(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    302070,       5986]
NotebookOptionsPosition[    296490,       5823]
NotebookOutlinePosition[    296921,       5841]
CellTagsIndexPosition[    296878,       5838]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
 "         The Painlev\[EAcute] Equations and ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " "
}], "Title",
 CellChangeTimes->{{3.36665227516314*^9, 3.36665230545924*^9}, {
  3.36665242064459*^9, 3.36665242122271*^9}, {3.36673266848725*^9, 
  3.36673267186216*^9}, {3.36673686206739*^9, 3.36673687102029*^9}, {
  3.36674029533887*^9, 3.36674029590136*^9}},
 FontSize->36,
 FontColor->RGBColor[1, 0, 0]],

Cell["\<\
                                                   
                                                        Devendra Kapadia\
\>", "Text",
 CellChangeTimes->{{3.3681958159426*^9, 3.36819582142543*^9}, {
  3.36819585691543*^9, 3.36819587711287*^9}, {3.3936794682209997`*^9, 
  3.393679468793*^9}},
 FontSize->18,
 FontWeight->"Bold",
 FontSlant->"Italic",
 FontColor->RGBColor[0, 0, 1]],

Cell["\<\
                                                     Wolfram Research, Inc. \
\>", "Text",
 CellChangeTimes->{{3.36819582404969*^9, 3.36819583018858*^9}, {
  3.36819586649086*^9, 3.36819586903702*^9}},
 FontSize->18,
 FontWeight->"Bold",
 FontSlant->"Italic",
 FontColor->RGBColor[0, 0, 1]],

Cell[BoxData[
 TagBox[GridBox[{
    {
     InterpretationBox[Cell["\<\
The Painlev\[EAcute] equations are a set of fifty differential equations \
which arose in Paul Painlev\[EAcute]'s (1902) classification of second-order \
nonlinear ordinary differential equations based on their singularities. \
Painlev\[EAcute] noted that six out of the fifty equations required new \
transcendental functions for expressing their general solution.These six \
Painlev\[EAcute] transcendents have been studied intensively during the last \
few decades, largely due to their connection with the theory of solitons and \
integrable systems \
\>",
       FontFamily->"Times"],
      TextCell[
      "The Painlev\[EAcute] equations are a set of fifty differential \
equations which arose in Paul Painlev\[EAcute]' s (1902) classification of \
second-order nonlinear ordinary differential equations based on their \
singularities. Painlev\[EAcute] noted that six out of the fifty equations \
required new transcendental functions for expressing their general \
solution.These six Painlev\[EAcute] transcendents have been studied \
intensively during the last few decades, largely due to their connection with \
the theory of solitons and integrable systems ", FontFamily -> "Times"]], 
     GraphicsBox[RasterBox[CompressedData["
1:eJzMvHVUm9na94+FJCRAcHepUupu1N3dferuLlP3UuqKtKW4WwIhQEJIgrvG
3QVoO3POu3fg7jOHt2ee+f3xW+vda7UUhs7M/eGS7yX79tt2aNk2MxMTk1mm
JiZ48Ovzl6/xicmpaalp6Zk5eURSTm4eKZ9cSCkgFxYVU2mlheAUlZTSGfSS
oqISOqOcxSyj06glFRUVlZVVVdUV5YzCzJS0rOSnm4Z5ETD44F031ntZmJmg
/Kau2Lx7//6wod4OVmZmKFsHG0tr3wGBHgE+NhYYjLnP4nCmRKWQdqpFrZW0
YuqbQ5OGr7314tH5VUEoE3MM1h5n7epGsHYwtbR28Bz922Mqr0un7u5WikUC
Hk8glvC5bDZHIFXIe49CpdXrtSqFUmfQKeVKnVKtM+g1Shnyz4UisVSmUKpE
YolUJlco5doug0Km7tR1f+/WafTd3d//+Nc/ZUGnFRcWFtPoCIvq6uqamtra
urrqsvz0lOyCz3dWhfg42doPOPBoq6eJiSl6wMINGzZs3jp9qLu1BfjUxMLC
0mXIiAFWru5WJqYYjPvqT80ivlDe1MoWKRS8hpiD40ctO3TuwtmVgSgTCysc
Fm3t4miFd8VicPbe43fdJbaoZUKFSqSQ8NkdPLGcx2lv6+CKpP8bC2XvQVhw
+UKJXKXRKXTdBqVc06Xv/vFN//8Ti1Fn3hzoj8NZO/SbumLH3q0rAx0tgBWi
rP38PZ19hoT4Bg0LdUOj0CjMjCe0hsZ2kYDb3tpSX5YfeyosZML6Sy9eH5vk
gsFgATuXAf0csHichZl1wPS9t/5fYvFPfWTEsfDdA+1s8R4ewTMPXj2yyotg
YWpqhrEdO2aQm5OXt9O4yaN9bHCWJpajzqTV8SRyaSs18eW9O/ffXFw0aOTO
N6Sos9PdrdCW5mZoz5GjfKzM0SYmuMBZB+/+v+QjLAatpITGYCEsyhgMJpMF
TkUFLTs+JvrLg/UhrlYWuGH7b28L9XCytncKXnzxweE5NijgMCZm6JAhAY72
7u52Y8cO8XbzcrEy81n5vEIq5aiqP59ZPnvzpZhHG4dMuZKS9+XSbC88Fm1h
YuExcVaojQnKzMLaZ9Luu5Q2lVxu0Ik4PKFYIhYJBXwuVyBVaf83FpLeg7BQ
KuQyKfgXyDSderlUZdB2fuvSqrVd/19YVDDpNBqdWYGwoJUCvykrK6uqq2Pk
xLx48vTi4iB7jKVd/02nVw10t0eZOU/Y+/De5lCsmYk5CsROFN7WMWj8hND+
Qe4EJx9XNNpl+p1KvbKlIvbENG//dc+oX3cNnvU0M/rB7lH2aCsbaytz2yFT
R3nZYKxs7d2Gbb6ZxmpraRXy6kB4kStkQh6AwRcptIb/jYWo9yAsdBqVXCLk
c6Vqg04uUeoBi06NStsJWSQAEOmZ2TkIi/zeA3AUgwemF1IgEjqdyaBTiwsL
8st6Twn4YhmTVd7UXltSEP/w0t0T0xzRGIy11+YLi11xeJSl8+zzj69tHE1A
mVha49EoHMFzwsoF48YG2ePdfR3Qlta4wL0klbI5eVeQvZ3X4nuF8Tt9R16O
OLJt3iA3R0cCzsocEzR78Rh3G0sT+0C/KVeiXpN4fB63orJZIBEJ5VoBu12g
7jKogcErVRqtDmGi7j3dOpVKq1VKZFKxCGLg8AQ9OORSsYDHYfNlaqVIINXI
ZMCNFApF57c///1fWQC7AM9b2oMCeERZKbWYQi5AWDDALzqdXlpWwaDmxzy4
f+d4mJ2ZmQXea+PZxZ62NiiC55RdF67um+2ANkHhQACwD5yyac/8Ab7eg0I8
cWgM2szceVE0T1j2ZKWvk1e/sK0P72/09l1/YuvC6cP9HPEYNIgUflNnhTqi
USj3wQGj9t+6n8OXSEW1VS1CiVAo0wo5HQJ1p14F3V+hVKt/2kfv6dKr1RqN
QiqXScRiiUzO4wuExlABWACz4AjkGqWIL1H/Exb5BUYY1GJoACA00Etp1OIi
SiHCoqKcySillRRTS8uYxIjfw++fmm5vYmJOGLjp6Gx3ewcrN99hs7ZdOrPa
1crEDIOxRHuEztm0caKPz9CwSb72Hm5oYC1Drzeyc87PdbPvPyEsbN7GhV6E
EYsWhM2bP97L0sTUyhzlPmJMgLUpCus1xDdo0c7LOSKNRtpY2yaSCMDPU8xj
C9QGrUIggD9t+c8YKu09Br1OowbBQQmeXSyVKwV8AUw6MhgtYLQB/qUU8cTK
f8IC/KkAuEkxYAGSCJNFpVJLSsCnCAsmk1EG+NAqWFV1xFsnH0VcmOuGMsN5
zdy5YyTB0cvVzcNv8IJTZ1Z6WYOMaglY+AWFhPr5DJ83cXBo2KyBaBTBxmtP
UWXMsZlOhNFrVk/3HTHcGec7LmzW5iNbR9tZ4rDmFg5BA9ww5liMo7+z04jF
Vygyg1ZQ29AhFvN5YpVUwBGq9GoZl8cXiow/756DxAetAcYNuQrIOcBCoQLG
IJKr4KNLpSCUiiUqnUrIFcr/CYvcXCIJmAYF+EgJ8JEySAWYCRVhQQOxpAzY
S1VlbXPh/XMRr64s9LPFuw7etGuRJ9pr+HAXB0ffafv3zfIjAGsBOssWh8IQ
bJxDw4L6Ld451xuNscfhZ4V/vLR2tHPAqgvHVg0KcrXCuA0LW3cu4vqyAHtn
tLmFjbu3kxUBxBYHG7z/vAeVcq2shdXMlYh5HKFCIeIJVVqluC8LYe9RG74Z
5GI5sA2pSCRVquUivlilUwMS8OGBHWkNKiGbJ/knLLKzc0BCKSDDKApwUHti
aCkdYQEDK4NZXlHKrKovjXz0LuLMHD9HB59RG1YOx9mMXrY00N7aZ+rmdeMD
7c1MzEAgMbOwwNthrbwHBE7avmmIrR3KysLUd9H6+aGeHjOuvH94bGuYr72t
Q/8pxx5/erI+GI9FmVvgHN1c7H0CCCh7O7zr3FcNfCG7qqyNLxWDUCFTSfgi
pUYu7Osj4t6j6PyjUyaQ6dUKEF4kCrVKzBNrO7UyiTHYqjVKfada0MER/RMW
mVlGGPkgxxIBjsICMgXGBgbCAmRUyIVRCiQXI+31ixu7x7rY2XuNmDLS1TJg
3YlDYe44UJEsmRjkYG5iZmpiam6Ft7XFOAybNmfx4hkjB/bDW2HQeCefYDe8
1/o3WamfP5xeOX2Qg+vw3ZcfX1keiAW2ZImzd/P0GjjC39nf185++tu6+ob6
8kq2UCbmtPOkGqlApFTL+H1jpww5nf/qkvJknWq5mM8Xy9UaCU+s/6YDekOm
ALJTrzZ0qQXtbME/YZGRmZUD3KSHCRHG0sJiKggcCAtEZ1Q117HoWS9vn147
0AZn4zbE3w2NHn383pW1gbiAqYsWTg9ytDAFLEysCVbmJhb91544vGTwqDVr
J7jZOzhbmZi7euG8tkQVVTRRP907s9AZ5z911d7f5g9ytjWzQOPs3X2DQicN
7zcy1Nlm4utKBquqoh78JEXsNp5UKxOKlCopr29ORfKItPPf3RKurEslF/F4
IFLoAAvDd70M5BSFWqs3aDq71YK2Dv6vWHyNS0hOhQB6D5WSX1BcQiFl5xrN
ojC/GNgArYxVmJuRS62oKq/oPUxmTSP1442Lv83ysbZzc7XHmpvjR12Lvr7S
H+0zanDAQLylCRSeJmgrrJm5W9jW4ysC3ZY/vjLT3s7BCW9qQSDgQk7nVjd2
1DEK4q/N87Jy7h+2YvmUAFs83trO1W9ASFDY0vEBg0OcJkZEXnmVXVgPzEAq
EoqlIC9yeSKZUqGARqBQqFQgYwA9yeXBfKFUGTo7tcBhpAIBUCUcDlvW5yhg
sgX5RCvhSYA7Kb5//+MPhEWS8UNuHsKihEwqKCqh5ANHAfmEQgEsymhUOouS
l5FbUl7JKu89deUVNZQ3Z/fvnOVrbePkYA0Cv8v0B/H31w+xtvdytbPHWPSw
sLTCocwdhs+fOMzLZ+HJrSFOeDTe3t7aytVv0dPSuvqWxmpWUcyh8R7B/n79
QocEuFhZ4WwcPQP6BcxYN6t//wHOYy6eX330TUYNqK2EQmDzoCzhAttXISy0
GrVKASKjAkQOGcypnZ06BQiUQHGCmCLgy/scNWAHaIg0Er7E8KNT+VcW6Uan
yCNm9x4KKY8EWeQRAYqioiJSUSm9pKSUWUTMzC1hlTNYvacdRM+CV4fXbZ8V
AHwEb4mycBi8/kP2i/3z/PFYHNoU9kogCwsrgAnjMcjBxcV9yJShDo6OdrYE
O2u096Qz2Y2NtQ3tTfXVhRHrQga4WWEdvTycMWg01trR3dtz+q61w/19HYdu
Xjhg3vXUpg4OtAelDuRIngDERIRFp0Gv1YBqo7vLWIWIDZ0GnUohV0Ct0fMd
/3n0OvDtgJtaKpAZvneq/pNFRkZmZlYWwiI/NzuPUlJUQMoHkgscYiGVWlRE
Y1Lzs/OKgfRi9J42OplG+XB83Y55/e2waJSpOcp31slUyvuzv01xRFnbWBhR
ABZmWBucuQna1s7eBosjEKwIfgO8baxwOPdFz1lt9TWNvLbaCuqnPSOcHWxt
7exscCgLcws03s7JbsK+fWG+jviAKYOdwm4VAOUg4LK5YgU0cBGozRAW3d1d
BvB46u6uTqiyVHq98QOIqQqYNrSqPgf5PpVULNeDkuSvLFJTUlKSk5OSsnpP
TmZGDrmkiFwAUAAtQcsjFxcXFlIZpeScvGJGGbW099QUEun0+N/371k2zBlj
DipSzJAtj8gl708dXeqLsbHDmpj00DDHWgMWJqY2WBTa2sER1CDBQUFBHrZO
qz9VNdbUNnawG8tLkw4Pt3LwcLNFW2It4L/LEmeDDtl5amkA3pzg6+ax7HWl
CigoIbsdlBMSUGbI1TqExTf4cFoNODp9Z/e371qtRguORi5XglAJgkef8+1b
dye0DaC+lHrwV/+TRXJSQnzcV4RFRlpqVkFJMSxSodQqyyugwGhaxqDkEYvo
pcXU3lOaTy4vTw+/cmzjRC+smZm5BX78iSha4fP9h9aH2mCwqB4WZhYojBUG
ZFdQgtt4hwwN9nAj2A1csGIUwWtHclV1ZU1tLVfQXE26NNnN3dXeCmvtYAGc
y9QCi0f7rj67dYi1iSnWdsBvCc3KP38YFHw2m6sAfiBVag0Ii64eJwGFqlrX
+e3HHyAeAAY6rUQqV2kNXd/0fQ5gB/+CGrgR+AudnX9lkZWZnpqcGB+X2XtS
k5MzCoApAIUFKzNGbn4hmUQqorOKicSiUiqlpPcUF9LrK1Kf37+we1YAzswC
Y0mY8Xtyac7dw6cOzvfDmIHHhxHDzBKNtrQwR1vb2/qNnDR+WKCHj6PH5G1b
xjmMPFtQX1NdxSjjK9iNjJcbR/gRCJ5Bfm4oYBegFsETXGad3D/REYg1m1En
szsk3793aeVAJMCsIVPpOhEW+p5wIdcAc9Dp9HoQGQEpvRY4kkIDWBj6HMBO
p4UBFKoNQ2fXX1kQ83Iy04FtICxSEhMz8ouLYeEOpTYzl0QuIAIW5SVGFoXF
yKFWNbMSnj26dnB+P2tzSzzafu69jNK0a5duXNs12tYMSGngGbCZizY3tcA5
e4XO37Qk1M3B2Td44tptC0Lc5t5ntdbXlheV8JStdTWJ56cHWbuOmz3cGQXb
YZZW1m6OE48enemJtrW0m3iBxBWD/2+DVqPrVIKkIVfpu/4jj4DKDDyjFiYU
8EcFZMETAE/Sd3V39jmgdtOqYUZWgGACvAqy+PwpKir6S0JyWnpGFkipxAzj
BxIpLT0LhAhaKdK/AHUakFqscvBZKYNVUUkvpZZQyyqqqYyqalrC/ZMgVjoA
bWlu4rT0WXZa+KFTZ18+XeQM1AY0dhTWytPawhJlFRD229kjs4L7jxgZ0m/c
nisbhg5Y/bmGWVFfW9fe0dzEYRe93xSEdZ+4ZXV/tDk0KDOsx/Bp6w7MccBi
LRzmPKRxQYWh16nVui6gJ6UqjUKCxMJOECR+/PHnv/79TavWqMRcPp8vEMDC
RARsSK3VIXFC03uAXgUmodb80Xu6gNb68ik6Oib2/2aRnpFNLCii0pD+BblX
g/e0sxgMhEUFncZkZT85enLbODtznDXKxGHF67SP1w+fuRb1erkL2tTCAiQE
SwzGFmNhaoIfu/PuuXVTpi0OC3QZvTfi1hyf/pviasurGmrrOezmRg6flXhm
koPjiK27pvoRwN8zMbX0GTZ+/rqJdmiUGWHSpdx2GTB4vVoJKgsl+COotZDe
rq4nZP74VzdkIeEZSYCsAx4ZBg59XxbAzYx1yffeA1l8/fIp5nNcUmpfFkBt
EAuAhyD9C2M/A3zCZMBavZSGsKgrJdOrKS+PHV8/3AbYhaWJ/drIrzePHrn4
JCV6gxfKBAW0NA6NsgS+jzLBj999cvWw4IkLxzigRxwKPzXcKWR/an1VXVNt
o4DX2syTNFHebBtgG7DhzK5pvhbmQKeZ+QweOm7mCHuUmRlu8K4vTSqlrlOv
kqsNnRqlWt8JJETvgc8FcAAJqVFr1DIjCLFYIun5Ovj2PgfWc0C7axGfgSzi
v375HJuQkt6XRTaoRqDKQvoXoCApIAMxTu+pycoQFlVlNGYl+f3VE6sG4szR
GJSJ05YvHw5tO3btAzFu30CsiaWFlaMj1hxlauXggLPxGzUkwIng6utpj/OZ
tmVlf68Jl/Ia65pb6lrEQi5bJONUZtya6+S46MqtNQPMTbBoM3Mn/4HDJoz2
tgJqw2PJyzqNSt9tUEgUum69WgsiogbR1EBRQZPXftPD3p5CDDlAlQXjqAGI
0L4s5EYUOr2u90AWifFfY+OS0jL7ssiDdRp4eqR/UVhIJhcU5OdTikpKGeWV
VQgLGqu2tiwr+sVpUFyaQX/w2vP1xfYNJ27GFiReCHM0w5jjPT1xZmgbJ08f
Hw97K2trGzzKHOfs3j9szcL+/ReHl7Q0dbTVt4nEIpFUxq2nfD40kDDh5KPN
w9AmlmhLDNa1/9DxM8d64nGWdjMj6lTqzu8GmVCqRlggfSyRuMfou7RKlVan
kvb0KYAe7TQYgOzSIX1QhAU0JFCiGRDfgSxgHk1IycjuywIepAsMjYNaUlxU
SC4AeID4BHoAYVFU0dxYmvn107nFPhgLoC/wA49+frJr68m78TlxjzcFYqzM
8P7+1uY4D7+AgOBgd6w7HoVBm2FdRyw9cWld8JDtn8rb2/gdDWweqLekInYT
oyB8gXfI+jNbp7pbAvciYBwDB4xauX6ihxPGetbbJqmm+49OKV+sRHxE/PNI
YJtbbVArlDq9xlixKpUgphqbfUBs9GGhMqLo7Pori5TkxISk1KzcviygDZBI
RCLSv+jt/YIICu2i4qddlJXX1LIKUr6cneeGBrrZ0mHMmchHhw+cehCX9Cny
zChbnCk+uJ8tytYnBIgKL29XL+A2GKzn6A3Hbl1d7j/6VHodmy3mNHLbOQKR
kAcspCrx4JgBE5bsXjXaGYW2c3F08XIL3nRu2yBfnO3i2Ha+9tufnRKOQIHE
TqSn19PGAFavkit1Bi0Mp+Bx1RoQNdVQiyD5BmEBv9XQ2d39Vx9JTUlKTErL
zuvLAjoEQJGH9C/KWXAoQCkEstuovRAWNSxAg5EZdWaWkyUahbJynXLx/cMz
J08/jP0cGXd7qiPOBN9vAMHS3nvM5GA8zsnDztLS2spmzO4rZw+sH+c19Xdi
I4cr5TbyWto5cBTGZbeQfp8/MHjooT0L/dFoRw8/D1ec25YH50YFW9uvSuOy
td//1Slm8+VITkV6erJeFIARCK86+NhGI4AqAuh14S9Y6A1d3d/+yiIrIyUp
KSUjKz4xJSOHRKYkJqdlAb0NxDeoTotLSnpawCVUZHZkHAUAIBR6RSWDRqOX
lzc0MgqSXv4W5o4FJRjOf9mtN08fProXE/fs0ZeIlSEO5ibWro7WeGs3X1eM
hUOgAwFrhvKYuGrH2sVh/YI3vqtq4vA4bK5QzGe3NDW1tLWIO5JPLh47aPeW
WQHWeIKtDd45qP/QVb8vdjX3nPuQVl6tUEvkAq4eqb0NarkCeL/kf/oSPfMP
oQRW70CYGnRqhVQMckpP/6sL2IxUyOOCuk5nlO0KqVytVUk13/71L4RFAmAB
FAU5KQWILFCbgqxhTCIwgIJ4WfKTBSRBo9EopUYWZdVVTc0VxUlP9s7wBkLL
xDJg26sP9289fBIR9e7V+2ur5/rbmGEJOJSlnb2DnTXe1h6FxVlZOQSPChs3
YpDfsOM5rRyhoKO1jS3idwAWza1sGY/0YNf0gROmT+lni8Hb4a0cfP2C5xyZ
62rhMuF49Fdyh4gj5PG7EBY6pUyu1ih/skDmH0B6g6PWAbtQyGBNC+MJSDSA
hUomEvAQFiBBK7V6jeI/WEAIuURSSmpGVh6JXEgEUQIwoBKJJGNqRVhAEHA8
QKaVVwDhxaipaW6tYybf2THNGwgtE/PAI59eX7ty58mN55FRTw+s/W2EGwqF
NjMxs0KZYR1cHfCWVngrNM7VP8jH1cF5/E2WQCIVtjc1twl57c0NjU0tHDGX
lfJg4wj/iUtm+IPqBou2cXV2HrZ8nKO5TfDio+cSa9vrmprbf+bSHl9RSn+y
6J1/wEiqVGn0Smgo4HOhSGyU2712IkRYdGpVoFzRq/7KIjEpJQ2Eipx02N0C
8QF2fmGgBCHE2NhCWPSMSYqKCqisCia9jFle2dDcXJ/x++KRLlgLoLaDjzy/
ee7S1Ru3HryJurtt/YmJPpZmoLRAg6IE6+Tp6eboYItFE/yHBnnbWdpOfVgh
EEuFHa0dPD6ntbG+vhFYRlNtedbVJaNWnzk+w87UCo2yIuAwHqP6EUwtnQbP
WPq+rJ7OrKgT/nx2sVCs1Kj+0r3rmX8YEyzQD5KeQTScmsFGpw6mFVivICy6
9RqQQ4D8+AuLpOQUqD0zYDsnF4gLoDvzoGXkAM0FNSfCAnKgUAoLScXMCmYZ
o5zGqKlvac26ODrIHpQQKKt+208fOnf19Jlnd8Pf3Phtx/Ewf7QZCoW1x9o4
ONjZu/k4u7q5eQQMHd/P3wHltOh1VTsPpA++RMljt9TX1tY3VpQzq9rqvp5b
fuBh+DY/UN9aYHCWpjb+ga4YcysHvxHXs2h5xVUtiKyQivlcoUKjkv8PiZ75
B8gjRv3wP7NlYwMcqHHY8VEpf7LQwSG74T9YJCcnp8CD9DszMqFlFBRkZRth
FCAsIAeouvKKmOVMBquymFFVVd+UcnRwoKs1ChTlA1Zv23X16pHzHx6GP792
/PTZRYNBUYYheAT07+9jj7NxRNv7DQ4NGTTQ3dMe478ruaWVK5KIxAodp72p
rqamrr6srLS8g0eN/O3A9YgTo6yxGEuMlaU53mPoQEdLjKVN8P6orKTCZrEB
YcHngKSiUf9kgcw/1Cpo+12dRiUO+PTMDlTqnqyh1SIsDBqFSg+qm7+y6Olq
JSbm5ubm5GRnZ2f0JFNiJmRilKA9LMg98pOUS2GANFteRa+qZbIqY7aOGjnI
wwrU7INX7zhy7/zBx2+fvX956crjB7smu1haWBK8hg/pH+DtSsCa4j2Cg31c
7LD2trghp0ntXLFCIRFJ5Oy2xtqq6pq6yurKyhZudc7vR04/vr7Ai2CFweKw
GDuvieN9cDYYm8H7ItPjClrFamSvgtPexpNp1IqfLHrnH1q1Stv5rbsTmZ8g
vX9djyg3/CWPyPrmEcACkEhIyMuDLLKyMgELYBK5yJwEYVHQI8IACzgiKa+u
aGwso9FerZg+Y2I/WzMLbMj6g5fDTxyIiXgd9+78zeiPZxd5o03MrD2HBbr7
DB7sgcXgbAnWWEsLM1tbmxEXSI3gf0kj5XN5Ha0NNVVVNbUNrU01je21lKhL
p8KfbBrgjLeywuOtnf2mTPG3cSS4jDuTmBdHbGjrQFh0tLZy/8oCmX8Asant
+v6ty1iaAzZI3oGNHiA3uxAWKqkI1G9yMWSR0HviElMzs7My0ki9h1xUUpiT
kZULUyrcw4BlCKO0BOhwQAII0bKq+mo6lVFVV1XHyMn8cHjVvJnDCLau1uP3
nL9958T5x1c/pb28FREddXWmJ8EcZWtl52pn5T1+qK2JmYWlJdzzw+C8Vryt
6ACRTsQHP1xEX7TX1nF4zS1CZszdJ8+OT/V2sceYoAjOTgN9XQiWlt6TDh68
8KGoocO4TQGjolAsVypBAO3gi8UCgUT5TSuTguJMLRdwRCAwysH3SeWwNgcx
ASgzPqK1kDqlgyuEewkiqLX6siD2HpBE8rPSMnIQFrCT06M8C+AMjcKsBiyK
S8srWTUsUv7Xc3PGDg/AOwa4Tdt/4tyFwxefPfwY+fhxZOSjoxMCAoCowNg4
2qDdRwzEm5iagWNqYmmJDdwWW9fBBU8lFAj4iL6oZVW2cVrZ0urUd+8e7p4/
y9cWSyBgCX6ezvYEtLnTkOmLj8fkkxltQiGsQYRCuIoGF206+BLAQqrSK8US
taHLoFeIJGqdQmjMpSBmfoMspCIhwkIPgwb4yBVIFHDM9CsWeb0nOy8/Nz0l
LQthUUIrYzLLaCUgdpLh+J1ZVVtZWkRlMhk1lcW0zNszQvydsW4DvKbu2r33
6JGbH968enDrVfyrU2uGDp0RgkdZYm2w5vb9fNEmpgCGKWBhhh16itjS2tLG
4YMQL0P0BYPGbGhv50qbKZkpDzat2DvN1dzBw8bGDwcSEd4U6x4QdiEp4VlM
OdBOMHWKYFEnFvLYbAEo7YQyEBiEEk3392/fgbJQKcVccU8zR9fd2TM3+anB
1SC6KpUKkRRILZBmf8UCySNpWbnZqcl/YVHKYLGgk8CUCn6jsypZtGIak8Ws
r6GXkx4tGubnbOM72GPY+s07jp17HP326c3rL2Pu/xY2cOb+Zb44NApjYWLl
7mRujkJjsWiUOcrUdsZDRntjSxubD4p1OaIvWEA8AOnFYTNpJe92rNi9ezQe
5+bmYGdqbuPmiDK3HrjuTdaT/beLjclBKhG3s/nAONjtXBGIFWK5RqcAdtHZ
1dkJAoZaJTfu7EGdATQWnA3JEBYAg8I4iQbVC2yJ/4oF0vtNzsjJSkvNyO3L
wriHAX4rojHKaNSy8sryxnpGZcGTlaP8PT2Gjgvst3rrngs3n75+Hn7vzpPw
i9tHD938+PwMX2vw8CYWNjhTSytbBwdbK5Bb/DbFVLfWd3B4Apj/EX3R0NRY
X1dfX8utqqjNubJ22Z4t071sHO1QZua2Xu5WFlYTTiXHn9n2uBI+JFzJQ1jw
Qf0hlSp133VymUoLxBeo1DRaQxcUn1Bn9MoKZV8WCrXh2/fvXZ2/YpHeewCL
nMyM3IK+PlJSQgUiHGjwIhpQ44wKJqO+jlFFiVgx3M8naOqCMSFb9hz8/cHT
xy+fhz96ePPEjrHTziVHHQtzMTf2+FGmoMRwdLTDYywdJ1/KrmkEVSoftmgF
iL5o57Ib6xrrKzrq61oqY0+uWHXlxgIHSxwGjcK7u+HR+PHH39zZfz5DYJRT
4GkQHwGhQgkUueHPTlCoAoMQKUBe1X37twY2r3r6FP/R10J8BLAAHvVrFshJ
zYK9i/zivrETtvxgvU6Gy1xUOpNSVFHFqKO92TDW3yswbPGECXv3778W/vrZ
p7dPn0bcPbE9bHV4ceH77X4oC7h5YGqOxuLweBwWjQve9L60ur6trYML6yYJ
oi9a+LymRnZHfQu7o6Wl4vOFrXdfHx5mi7PBW6BsCWi0zcA1B7fseV8jgJN1
lUqhQGInDBUKuabzm9EutCqF/nu3Rqn/0ZtCu2H9DicnfWOnXKnr6u7+tY+k
9p60bFI+kUih9c2psCkOFy8oxbAyodFzcunlzAZW1L7p/Ty8xs4aPv3Qvl2X
n8dEpn98EvH26Zmtc3d+LK/OPd3PEmUclKDgR3MLlCVh+LG0qup6bmMLyIZA
DSH6op7DbWoRiTsaxeKmVkH5lyu37pxe2s/OxsbMxBKoeVvfqfNn7ElvrYca
Eti8AsmpIjlgodB06pUSkEdAwvzj399VEgXIm4bOTvC0sJkBLETfN6caJ0md
emNfKzY2Lh7UZSk/7aK3p4P0LWBpBqt3JNeSi6j0MhhCjW1QBpNcQCkuq857
uGXOUAKh36BhYRtOXX/wLjmP+OXN21cPLx3fczK1oawkcrkz2gJlYoY2t7ez
wZiZYWydF99LKeNKeWwOj89jtzZVNTexWE0tVbX1zaBEkcGdZbGA09qcF/37
wR3LQm0tLcxReDsC3sc/eNzeL7V8jV4jlynEbKFcrZKCugs5HJCk4dKSUGnQ
iAWyn3MRpGcjlCiM/R34/LBGA+EEBM/vP759/+PPv2Fh7FuA2t1YsyMsikro
/xM3gLtQS6glpeUZt/YvHuHkEOjtPX39yZtPP3xNSH716uOzBzePbTibUlNT
k31lvBcOY2oCNBbO1gZjaUXwXhORweAImkG4EHBaaipqWpoqKpqaq+uBofCA
PFKrFBJea11VWdarK4fXjXa2sjRD4QgEawe/QaPWhhdWS1RwdC7livqwgLts
YqA1QTLRycRKQ985qlimArUqUOjGthdwJjhC7Pr2/e9YIH0LI5NiyKTnUEuZ
FRXlDDqtp41RwqSDsMpIvrp71iBHlwAnwuT15x68eB/5MebOmy/379w7sOlB
DrOxsShhw2ArkElAyMDaETCwhtv1Mb9aLGtjc/m8jsZKRkNrc011Y1MNyKfG
JAsMX8IHMaS5Mvf9zX0zg5ytLS1xQLdjvELHzjv8Lo8tA7FRq4C+oZT8hUUP
Cjg86jKolZrOvnNUmVILc6iud+bcrTI2+zqN++D/jcXPvoURBZWGaPNSUI9V
V7IY9FJaSRHcAy4tLaECFstCnLEOvg6E4Rtuv3oe8SYq8lZU4rVLt7YfjqfR
G6rJlDMTbNAWpig0xtYeZ2qKdx22NzKPxRM1t7V3dLQ319e0trU2NjQ21LW1
s7kCUFT06FE+r629hhR9c/OkQCdgTdbWtlb2Q+bNm3cioUXa2QVsXS4GLMQg
aCAsBEYUajWcu+rh8Kj3ID6iUOu7v33rMkDZAYdIPdah1XV9/+O/xgukbwE0
ZhFchC/oPQiLMnihJJ+YV0wBUgP4yAxvjAnW0dZlyI6X0U/uvor/9DQh8fzx
C5suk6pZLQ1ldZ93DfOxs0ShbO1sUKbW/SYtufAlp7i2qaYVnJaW5mZQkrS3
NtQ3cIxGLpGyoe4AKruRw6kujL2yfoCjmaklBkdwwPRfv3zoiqh6cWenGogo
oKAVIqCjf9Zm4h6d2amHCcSAINAhvV+5StcFVy+QvWCYXcGXlX8XO5G+BcWI
gl5W2HsQHymjU4sKiLnZZGA8tIqsu7P9cCYmVvYDZx7/GPP49ovYT9GpMecO
ndxzN7++HhRbraUPN0zywZqa4KzQ5hjvsPVX32aRKYx6QAGcpqZGYUc7j91Q
22gcg4rFEmPhxedx6zn81np61LkxnhYmFhZoGxeU38rFA+Y8pXdotTKZtlOq
AFoC1GT/08sxzk+NM0ZDl075k0Hvkcg1UINqu2HjUy6V9MznZdLOv2GB9C16
h4iMIuT0xk46DS5zZWdRgB9RWRm35gU7Alk9YOXRW2/eRjx5GvEuMfnlxaOn
rkYWtrQ1t1QS465vneaNtTBBgZyK9Rg998j5e89eRuZUMCtqG5ubG+sl7A4h
r6GmGZn89KycCQTtAj6QXwURmyd5EnDgr9rivceNG7boYnqFRCESqQyAhUz4
FxayXhQGpVim61RLkJ4PMneFeQSUsUooLqBFaI3jE7HI8DcskL4FzJ2lIHci
6xZITi2FLpKbnUUFcryEkXJtVrArDuMx89KzZ08jXr99fCUiNf7h1VPnn+cx
uGwmNf3+0Y3zRjhhcVYWQHSZ41wDggaMnr10y7WYPAqroa2tuUHGYYsF9dXN
xmYlOK1tIJ3I1VqJjN8mkpdH3946NtAZbWJu6eDlFTBh7f6oIq5UIJBre1n8
bHjCOAB3S3QygVhjUAqRHh8yj+cJpUrjxp8M3jgxxhzj/OSvLJKSUlIBhqye
0VABOQ88Zw6xsDi/sKSUDp69oLCERisBBXthMa2UUVENPi8tpRYVkkqIyZSm
gvvTpo3ywHouufj2+ZOI9zEfnsV+fXz/5eVLmSVlzMKYi+tmBLk6uNibm2BM
zFEWILeiLGxcXF0Dxs7bcT+5XMqvbWrki7kcEa+po62luZUtEHOFYhGPK1aA
lABoNNUTI3ZO8cOaoqywNh6hU2bOuBJVIRJ28JRauUgolUkE7UC/Atmlgqtq
sKsJigyDSmX48aNbp4RzJERbsVua2HIdSEASUJSBoAILOa1Sqe76BQvY2zPO
lnOyMrOBsgIsaPCZAQMqFZgCCS6olJVXU4pLy8pKiymUssI0cg3xwfJpg13x
nosuv33+9FVMQtynjORnT97duJKY+eXJqQ1T+7nYWqJtbcxNsXBXyczE1AyP
xwMh7uA+dPmJj7W8FlBmCltbeB01UHeB0r2NI5CI+cAywE9aKmC3NJZnhe8e
a2dqaoXB2LgPHDvl2IO0inaR5rtawuMKJWKBccdVoVL31qUgQMKJu+HHd/Ck
cL0A0dxAvnEUgAXS1/o7Fqnwd9jcy87MgAO0AiMDcj6pgFJSQikgEclwN4VV
RaMzWEwQP4tZJZn5zJynB2b4OBC8Fl1/9+L5+6/JqWnk9Ldvoh78/u7l6XkD
XAkYE5SpOQ5nYQaqdVMzULZbEWxAvYW1sRs5fe7ON6SydrGEXV3d1lbLYzfX
VVfX1HIEUokAGLREDAyc39HS2lT6budQgoWttRUaYx80evWpaDpHDfQCv62V
I4RXqHpmQchcFa7uKZSGP2ALB3b5kFqM39HGUwLNKpGr9VBz/R2LpOSUtHTY
68xMT4dDRbjTWEQmwmlJURGZlJdbAPdTyirKmOUVLHoJhUwvycmnEz9cnelE
cPJfdi/69auoz59ikwuSPkZHP75268AcTxTG3snOyc7WGmthamYOF48I9vYE
N18fT/8R0/funDN+9bmoykZ2eyWrob21GZRoVdV1DRwhZAGNg8OXSPjtrXwO
9fXukQQ7e3trFNp10KTj6a0yNZDqHY2N7aDqN66jAC2J7B7AxQO5wvBHpw6U
bEqNDqnR4R0clV4jkyk1eoMO6LR/wCITlGnpWcQCwKKokJidkZ2XTyaDxJFT
AOInuYTBYLJYZSVkUg6liFhAK4i/Ncve1n3wpufxkR8+Rz1/GZMaHfXpxe8n
9k30x5jb+fi6B/i6gDQANLgFCufk7e/vHjJhdP/Bc3cdP7EsJGTmmUx6m6i5
vLq5raK8vKKmqYMHnEbC5wIWnFaOVCnuaOKw66jR24Lw1nb2eIxj4PjLNB5A
BXR6fX27UCo1/tgBEAG8TQL8BPiLQgpY6DRK49YiwkIu5InUerX05z3Ff+Aj
GWkpyamZuSSgtQrzc9KTM3OI+fnEnMzsgmIKMbcA3t4tLSnIycggFYIwSkq6
MNuV4DXuYFR6bGzql/CnMZ9eRb0/v3P9HFdrc7S9myPO29sRZYLCoEzMrb1C
J89dNHL6/CmD+k9auXzXmvGhw5ffyKgStFdV1Tcymayqhg6RXCCRirhs4Cgd
De0gW7CbOW31TcwHcx1wWBsba6eA2TcLy1ktyi52c30TV6pUGtfBgUPx+D0X
SoQSmVQiN/wJm1mgFO1GfEQtFUo0euAaIPHq1XLJP4md6anJSSkZOURyYSGZ
mJmckJGVSyLlZmVkFxSRs9MBkeKSovzs1MQcqMbIGV/2z/F38Jl5KTEnKb0w
6937jMgXMU/XTJoQhMfhrO3srLEOLnYW5rYONqbWvmMWbjl0euWKJbOnjJ8w
acb6dQvmTJmx5dYnSll5fUtjXS2oVDkimVgqFXR0COSy9tpWuV7e0SpkVzW2
pZ8f7wNCro1L4IKLsRmUdoWko7mxTaQyKiYp3JfnwiAKdCtPCC+hGv6EQkqp
7fqOxE6dQizV6lUSqEF0cCDwNyyQnJoGvpKcnp0Hr9HkZSTFpWfmEom5mYBC
UX5GckYekKAFuekJsaBkLy4iJn7YNGeAk+/C2+m5qcTy4rhEWvSrT3en+AUS
CPZOzk5OLm42zo4YrKunk2vQuIWbDpy7tm/D4qXrNyycOH/9mhUbVy1av+bk
i2RaG78D5NSWVmN1JuG1twsV8vaaFoVB3t4sE5ZXslkxO8fboTDWrkGzDz/7
ShPyme0tzWwpMHeVUg6SSUc7hwMvXYklHD6IuYCFUgFbmt0/kJxqUEpkgIUY
lio6UNX9igWy85rWM1suQHah8/J6BmmZOSSgMMn5QJAlRX+ISSguKiwAiTcb
ZBUyqSjt4YZZC/o5L3tcVAzEWX4urTn37oZpg5w9hvp5ORNsCI4u1hgLjJ2b
l3fosj3bVq3bsfu3g8eP798wY9jklSuWHzyzd/vqdet33s6qru/gCdhNDW18
pailurJRADShkMflgUJUo5EKeK010cen+OAtnIas3X3hbUZyUmF1M1cILw4p
gDzhcdsa2kUKKbuNJ+cIQTKWqQ09O34aLXJHAqndkNrsV1qrLwvkvgAJLioB
IFm5wAKKCsk5ebkpMR9i4lPTs4mF1DK44kjOJcXdWD85LMhn47PCOno+qbCk
rPzTgdF+ns7uwQG+ni4OdnZ2OKwl2totOHTdrm0Lpy3etv/c3Qen1i9eumLR
0vkrdm1YsfvG9YOzxqy6k5RbVN3O57Q01DW1w0pVKBXx2EBH8SRKBdBebfX0
hFMTHEH0nb9u54n77xIKaxo7oAWIQH7giiQCDvQNGHOlSo1SIpIqjb1ukFgU
CnhrVyjomTGrNYju/JUG78sCmZP0ru/lAw1aQgVVej45PyM2OjY5MSWTVMyo
rAFqND+HFH9z86gRASGH3hW0VhZRGIzsqPMzbM0Jbu4eHp5eXh6uTg44G1s8
3mVI2JoVs8dNXrn/5LVbZ9fNX71r7/blU6bNHTfr9PNXt7bOnLNu1+VHsZTa
1vb25nauQMDnsiVCDvCatg6hBEDhdLSwm+M3+RHsCTM27d55IvxrZk1tI1ss
E3J47A6+HA4BRHyBRCbma0F1JhEYI6gYxg/4Ad6BR+YlP1n8ojbrywK5d9az
YUAGP3tKCQ2OzYqL8lIS0vKMezslVCqwl7y8kuyIbYOCg6ZejytiVVQwSzMf
7pkRjEU7+3q72Ti4+/j7ernjnOCF/34T+gUGDA5btXnzoU2TQ2YfPr1zz7Zp
AweNWH7z7u/nLz96uGfC7E3nHr5LqxJrFbymWpgtRVzIop0PuMB7NAJe6Z1Z
Hg5us0/eu3D+ZXwck1HZDDQrm89hC5VwdVHMESi1Mi5c8pNLZEqZcRNFIOhB
wWHDMTz0DaXxVgnsBf/fNXtfFuTeg7DIySMXA+FZCKyDnJ2VT4V7fXDJEbAg
5ZcSX23y9xu69h2xglnFyHx9buUYF0/fgOABQV4EJ3cfH08XR7SDl4uVpb0P
AWvlPmTU0AHTxvi5jd22Z+XK41tGjFt/4saNI5v2Pnx3apr31K17dx57Q6mp
b6yvbeKrlOBn3t7O5vA4HWwOKDmUnAbSmRCn4GlnXty4+DYjJTuf3sATC7k9
exhquU4K9YNCACQ2AGP4roBNch6PK5VCGDzuz9qtd17yq15OXxZIvwLxkQxQ
nFBAuAQSnJKXV8SkUmnGU0yjF5FLcyLW+gycczKtpKaNGXtu6TAPG7TfqJFD
hgz08/T0cHO2w2PN8Q4EtKmFlRvWDOfk7ODg2m+Ah8uAcROnnru4dvfDRxcv
nj20a8++1ZMII1aunjZpxZHTT9Lo1Y1cuVoBnhKkBuADPAFfJNe0tTS+mmDj
PmjVsX0HnmWkPo+jNnPhZXUehy9TyiXGXTSgocRKnV6n//5vLbygChiojMtK
oF419je7vyG931/1+PqyoPQeJHYmp2XnkYi5OfmUYnJOdmEZbPHQmaxyOqO8
tIRJerU5ZPruR7lEStGrHRP8HbAox4EjBgSHhvi6ONnbWFvb2GKtcDi8ta1d
gKOtm59//xF+w0YF2Dn4DZ598sLhWx+fXTt779HZjbOG+7oMmjQpNHjw6KFL
zjz9kFjcAB4FXkUHUZEjkogkKmlbW0vsCjccYeCcVXsefnh09AWNy29nCzta
W9ggvgIQOlCAqLRqQzeoxzu/d/WM1/nwyhXk0XtD4sdPFr/o/f43FkhOTUjO
yM4FtSvIrKSMdCKIFMa2BotCZdDL6uif909ed/lddkLCteX+Dh6+nq79Qvs5
uYWEeKJRFhZW9h6+DtZYEP0DAvv7Bo+ZOmX2qgUzx4UOHjosdOPBvQfuvnj0
5Fb4oxOrp/RzCPT38wsI7tffa/i8lRtPvC+EsoEPl7o4PKlcIlWDTNCWeWIU
wcx+1JoTD29uX3ePLhG1tgka6urbwA9dIdF2G4BRAPf/13ctcIfv3XoV3OPr
7rk8AzwCPvqPP37e/f/FTODz18TUdCCw+r4TBOl/58BLVqA2o9GohXmZ6RlI
b4cIlBaZTk44dvpKREre66NT/XCOQYMHDwkNdLHB2Th72+EweBtbJy8b1wGT
F61ctmjdlo3LVu4+cWrv7iMXDi8aMXje6sM3bl64+vja3TvHlwz185kaNty3
38SxfgOHDR80YOq+h6XFJZUdIkF7vUCr6qhtYPM1emHV153BOOvghds3rVix
/HWHFuROaUMTnCVIfs6OO0HR3qVTygydBo0MAATVGhTpIoSFXg+t4ccf3/Ra
/bcf3/R/jZ2fvyalpcMa5L+xAOGiqDCfCFhQiFmZWcgdKzK1pLCYXpQZ8SAi
Lvnp3sWjAn0GjwGRwsPFwcHF08fPjWCFs7Z18QsZO2fFpn3nbt1/cmP/5n0X
bz55+PTl9Q3jh4ycumbf3p3H7549vnfT4qnDB86bPSowZMbssWOnzJ6/aPnG
ncduxbF4ovZaIL9AscHu6JAp+Y2k3xf4eQ6cPmvMxGU3c/hyoZDb1NrOBtJC
Jv85IzR0AfeQS4DMAtUZyKJaeAcTlGK9PgI+dH3741///hWL2Pjk9AxQkPVl
gcwC8vILQQVCzgchsyg/NycXuXtHK6WX0stKi7M/x2a82z568IjhE+dMDw0I
tLVzcPXtF+jt42Jn7+DoHjB88pzZM1eceByZnvnm2vVnUbnZ2WnP980Y7tN/
0vL1m4/fv7N3xvBx81auXTx7RGDIzCXzw2Yt3XLg8N7t2088jEopqGiprmng
ylUSTrtYwuc1Jl0Bhd2I/i7DtsYxuHyBTNjQc8dfofg5PIb3Z0CskSqM8/Zu
Axy1A6dAYqdSBYLJv/79SxZfE1Iy4P27/8aCRC6i0kooZPDwoFInFSB3MpkM
Znk5+FVGTHh5ZIqfV+iYWQsm+HkEurg6O/sO7u/h5eEd3M/fLzAodOQAz4Cw
TdcSK0pTvqYRS6mUzDcnV0wLDhi27MCpC7+f3Tx5yJgFm3ZPHxPsGTgqbPqc
+UvX7Tx87srDp+G3Lt35WlLMqOeIoVZQgBJWVhm/eYyPv4fTpNMvSS0cIZBO
PRdq/rJTAO+kyoQ8aBFqtRZYCbATnVqF5FQV+Np/s4v4pLSsnGwAow+Ln69J
oYAynVZMoRo7fpQi5K4ui1leWcFiVVZS3+8Y29/PNXjwmLH9nP3GBPi7OwVN
mDDIxTtk8vRxQ0NGTZ42KsAndNqxmMqawpyCEpChkt7cPLp9wZixGy5f3bty
1OS5C+dMHTdqkI8TUCRBg2YvXrFoztK9V568//TyyqkrjxKLmjktjRy5qlMn
lqk7im4vDXR39Zh2/ERsI1+g6u6CawSqX7DQG6CniCUIC0RraY3XBL59+xUL
JE/8NxaFxbQy484BjV4K3wyD3OGGl7nLK5j04vQLIx28gzxCBg0KdrYJmDp0
+IDgievWzXALGLt49dI5MzftPrht8azFG+4m0osz0/OAUMlLiHr/7O6ZtfO2
nt0/zccheNykob4uzs7WNu7eLi4+I6YtmDV+0qqDlx+9fXH91KmLL9KrmyrL
25SaH99kYgWXlX55dqCjy4gVhz418thi8OBG6aSQ9/URoDKUIi6Hi/gIosGR
8ysWoL7IzcvLzvq/3i3Ve4xzEUYptYRWBl8uxUDu9tNYzFJGZVn+h8vzPO39
Q4eMHzbA39kueNqcJQvmbTmzb27QoIlLN23dsfvyg4hbh3efvP0mlZyXkUPM
JVMLUxPSkj8/Pbl1529LQ1z8/b1d7e1dPK0xjoOHBfoN6j9s3KQp87ceu3Lr
/s3zJ89cuvkut6y8pkMm6vom5Yu51RVpF6c6E/pPvZ5Q2dgmVYp7SMikfWOn
GK4Gc7g8JHYitZmxmaFWq3/FIik1M5eYl/NfWRRTy4AR0GmARVkpvJXZe4qZ
jOLSqtKMcwt9nX1Dxs8aO6RfkI/3sPnbDhzYe+72gcnDhk9YuHHPqWtPo+Ne
nD9x70tEbF5BcVlJTjGTlpVOzEt+c/3o3g0zR4QO8HV19fLzdrfBeU2cMWrY
5JGhg0fM2nzy2rU7jx5eP3Vg96X70aSqdr6wVd0l4Qp59Q3VX9Z5EAZOe51a
xGjVGUQqo7CUSvrm1DY2lwfXEJCcitTssDeq7sMiJSkO4EhKychIT0uDl9pT
IQtSPsKgoOdFW7QSo7ZiseAYjQG8orK8vLKmpoJBbGqjl1anXpgdGhISNHbh
9CH+XsFDJ648dOfJvfPnLu6aHjBy0Z7zN2/fjo/6GPny/rOv4e8SiVRmRSUw
pyJSRlJ83OtTe7YsnT9++NiwaSMDA0N9PT2DRs1ctGTBnKnjJy/Zc+7+7Tvh
b17cPHnp8u03WRVtXA5fLAHlWnNVK+36tOAhE4/efZdQbvguhP1vuKOm0Oi1
SjkoRrp/dCkFXG5TSztPLFdpOjUyiRwAaWmGu7GgGFHIVF1//vlDr4b3kDQK
hbb7T4RFejpkAY+RxX99t9RPFhUVlVVVFeV1LTUldNqbXWEBwZPmrFg2bpgD
ZsDqo6dOXnr84sHt64eWzd928cGjxy8joz5Ex34IfxbzMjqtgEqHtkUtys9O
S86LvXHhzJ4NM0Yt3bVl/uSJk0YMGzpszLTFq5evWLFs8dJV644ePfcwJiH6
ecTFA+djyhrqW1thMc9uaWgqeb534biB83Y9SK+Tynii3t13AESjhDMAkEZl
oMpv6+AKZSqtDrKQKVVKUPPyIAulVKww/AAG8QsWP/e0en0E0VhEUs/lO+TO
LsKiorKyAphGVUdVcUlZ5tWlY70AgkNLBvTHmQ/cfObU4WtvEmKeXj+y+fiD
z1/fPI9Kf/v+c1xkRMS7919ziktpoOItKioqJOVmFac8iXj7+ML6hafuHN24
Y/fmpcuXzpkybdnW9dsPnji+b8ua3/acepxIykl+f/Pg/htfqbWNjc0doBDr
aG+kJr48N8ul/5xzcaX13J97FzCvwuQqU+s1Ek4HKOhEMiWQV0B9wuu58jb4
jhyNTicTCSTwgsCvWCRD78jI+Hk3Mxc5eT2LOcg76X6yAEbBZFbWVlHIjOIX
28JCgyYeuH5kZqCno+vAcdNX/PYqkZgcfu7Q/jsvY6JeRHxMioz5HPXiccTb
jwkkGp1GpfbM4ShkcmJEdE7qq6NHwsMP7L7z7Oqhkyd3LVuw/sCxM9cfPXt8
/ezFy7ffphEz41+/e37t5O+JNQ3tsKvD5XJbWQWpj5c6+889Ff6VJuhEdpOU
MolUAepVoVytFLHbO2Da0Og7u/QaubGnA6p/Eajf9FIhX6QCqeZXLBJ7arPs
9B4WeUiPD64ewBdt9awsUWl9WdAppYwvO4f7+49ZdezslinDgoIGDu43ZMmp
L8kZsQ/Pnr3+7OmTx09ffYyJT/j07O79Fx8jkwroZXQ6Awh3ZjmzrJSS+jqe
kvfh9NVn945ciku8d+NxxI0D2/advXf7bvi76A+v3r6LSszOTv4Un5ERee/O
x5xqnk4namsX8HhNtLTHa/v5r7x48yWFL//JQswXKlQyAU+iMuZSWe+dXMBC
xAe2w+WLgBTVGRRiEE91WtWvWMTFw9sCuXkZxssSubnIzmvPiCC/APGVvj5S
Ti1MOj0MY+6zaM9vW5ZMmzF5+JAxM1affh7z4cOHiFsP3r999vDxyw+RH+IS
P4XfeRoVF5tRDJIynUlnVdXV11aWM/I/w3njmQv3Htz9kJd09/nHz2/vXLx6
5+GNy7dexyUlxCZmksggsJSTQdpPioyg1Evl7IY2IVfMK097smOi5/zT997l
VtYiPqISdnDlagmbJ1WrpUCYG69KKOH7GRUiLhu2QODFAZ0BaA8ZKO+Vv2IR
Gwcv3+WR4ItisnNycpGdV8DGuMqWZ7ym2nOn+6+xk5r67MQcD0tU6N4Ty+fM
nTV37rjRc7effhQTFf4kMubl88jXb9+9ffXixctXn2PfvvyUlpFJZjCphUW0
2oaW9rbmuqrSwqSsgowvDy7efRWTlBb3LupLfOyHly9eh9++9iAqNS0hPpNS
Cq9/NhclJhLzY598yS6rrq5tF3MlwvrCyCOzvQatvPUhKq0ciZ0qfgtbrhG3
CWRaEB+lP989BhKH8X0qQomRTCecPMN7rL9i8QUWJDnE/MweFjlILE1P73mn
EPJOur45Ne3Jb9MHeXt4zbh0duaEOTOnTZ80Y/Xu47fefg5/Epv6Mfzp4w/x
nyNu3X58+338l9jMfGIhvZJVRCQVNrcZW/g1xNzEHEo+Me52eHTS16i4vNi4
hIS42M+fvrx78TElK/59MrGskklnACGTnZKcHB/79F1cDrWGLeaKhG1V6efn
BhNCz76887ERyakqXlO7XCNqESr04DEVKmHPa5T4kAW81yaCyQSw+Fe3Vmvo
/E8WfXs5+ST4UpDUFMRFkDv+SIpFWJSzaNTaZvKbo6umjOnv6jd+z4mjW1av
Xz1/1tKFY4dM/+3Su/dRsXFRT289f/8p6tmd69dfx+YU5BfQqlgVtVWk2CQK
q4HDa60pZ2WTyMSM5LjP956/ehmdnhbzMDI1PuL2i8SM+K9JsS/DX6TnkKlA
/NOM45is1MT4O2eeFbOFAiGfyxfWxV6a5uSz5uCxD01KTou4+4daYHyvp07K
lsDmp1gAW8bt7WzwveAPXIFEDsMKnCn+6IJtDYFQY5wlysRqXdf3vixIxhek
pKX2ZfFTf/ayKAVFSBnp5fEFk8ZOGtUvJGz9sYsH1yxbu/norgWDPQevPPXm
XXR8SsLHZ68jY948vPv0Q2wyCEYkCrWsjMXMjU0uopfXNTfXMqmZKXFfYmM/
R0e+f/EiJu7ZqccP7984d+FFdvqn95Ef30QlFxaXltGphaSUTHIZi5aTmPHm
3vP4/CogJju4onZy5P4RgdMXrbnPYLd1iPXdOoWYz5NotFIOwsI4V4Tr9wIe
B16bATFWCK9JQBYioVD0dyzy4EJORno6MjdDWCB9cYRFSVUjKyN896wxQ0NC
BwQOm7XyyO/HFk1esu/Czvljh4xaeerp83dfkhKiXr0CUePOvcgcIlD3WaD4
y8vNp+Qk55aX0ujVTQ2MgtS3d+9EvH3/LiH2zaN7dy/sv3Nq/5GT55/Ex7x+
Gfn5c3I+DaYbGiU/O6+ovLa8ICUnKeZN+LOMpo72tg6hqIX1Yql/YOisK6Ty
FqFEpjEY4CqvViPlISzg7VQYVcUiPo8PHITN4cIP6u+dxvJV+ncsYG/TeNus
Dwuk/4mwoNfUkV8emDty0tgh/q5eoxZuP3hs69Rhc/cfXLds/cY1204+evzs
XfTHZ/effIiLfv4iobiUmJKSTcxOTohLzsnJKm5kltKrW5uZpPg7Bw9dvh/+
POZr5I29O07cOrlj5+XHd28/Dn/yNiUnPS2vmMasrAYRo45FozHKyFnpmZmx
j65/pDU0wl1pkSBtuyeh/+Kr8ZQ2lYQj1hqMK/AqCR9hoVbKjftsoCoTwPc1
GofPYpn8WydQ4TKF8u9Y9LxvzHgV8ae+gCx+vjfpZx4p/nx+1fSwsTPnTxs7
eemWE7vXLpgydc3J09vW7jqyf9+Rp08jXr6OuHXx5uuUrJTkvFIqKTOniEbJ
y0xKBv+RApCSqxub60pJMRc2bjly/saj9x9eXt21bvf5jWsPPIl8dvfhi2eR
GaSszHxmRU19XTWrrLGSXlbOKsqJTyPlRj16nV5aXg/beuLS84Mch284e5/I
7RI2cuRyja7ToAZCCmEBFTl8YoVMDN/Hpe19hY682wD+Afj637H4ldaCLGi9
5yeLwth7vy2Yuzxk+fEzR0+cu3Bl99J5Szcevnxj3/Llu06ePfXowYNHj26f
P3L2zvtEqOvjE9MLyipYZXRSNikvNY3Iqm9rLidnZ74/vWHrvoNn7n68f/H8
qZ2Lpy9ZeyLiw8s3sfGRkfFp6fmstvaO1gYgYshFjLrWelpOWiaZlhvz7lNq
HqOxubGV1/JpzeDRS7ftz+J2cWo4Up5C16WX87k/fcT4siSlWqtSSCUwTsA7
J3C/DRT0KhUQpH/H4mfN3nsQFkhPD2FBTXh0auPc+evmHLl/8/y1h4/untm1
efueg4dP7FyyaP+9u6cOHzp8/OTRXRv37Dl46sqN3y9fuB+dRaExWIz8HHJh
ThapsI7XkP3xQ+yrMzv37t1+6NbLszv3Hdk0ecCK7Zdef/qUkJ3yKToxI7u4
lsfjsZsqaYUkCqOuqaYkl15UwqKlRke+iCFWNdS38DuYD2YPGrlge0qburla
pOoQqzu1oo527k8fUUFXAAU68BX42gM4GYAXSboMWvg6pm9/xwKp2fuyoPce
hAXx/ZWD6+bMXX368ZPD6w/cfh5+/8qJfdvWLV+/ad2Wa5GPdi5YsHjV+rVL
56xfMHnSnCULZ688+DgW5EdafloqubSkhJlZxav6dPve2+fnDxzdv3HPjTsH
165ZNXvC+E0H737OyslIi/kYm1dELi5vaWOz2xoqmVUVLAa9hExsr6SzSjM/
R9+ISGHUN7RL6tuTVvt4zzgY1yCtq1Hq2QKlQcNvaf2ZR4wvb4QqDO7nqPVd
3791w335zk69Vq3Rd//4KwvkLs3/9t5fUD+wylmMshxyaTnQnBUJ0Td3rNt9
/Oizdw8P7rwY8TL80fUTu7etX3Hw9L41++5eWDo1dNDEuVOHBPbz9wkYPHbq
zAmzlu+6Hv31/Ze4L18LG5hJH0nVhc/O/v7m9b0zBw+fufz7+Y2Txy/Zunn5
jRefE7OLClKjk4kFwHyK27kiEa+tqYENnKWqoIDR0tpSX06lFD5//CanuoUt
aqv6+Ns4j9DdUf+HsqsAi3rL27dsxQZFEcHu7sLu7lbsVkwUEQNQQenuGLp7
hhgYagami+nupFT03t39zhn8o+vuvXu/8+x93PuAV+flnF//3reKwRIYWmGy
YYZD4R0dHW0GpZj/I9cp0h9BZl8tDABw8+i7vaI/wwKJvREsyqthJYZCrkU9
OnnFO9AnMj7subt/eEBwsNfV/XtApu1ydr3Tnp1L5juOmTjFfrSt3cgho6Ys
XLp4+sJV2y+9eufpF4tCFdTj8t5Fp6dFBQRHB/j5vnnpet157+rVB8+dvvQ4
Nj4htby5JjO7rLa+BlvXJJAoVTIBwEIgEtOrq4lsOgh4yY018aGRhcAry+TC
srdnFkzb8igeR2RpP3QazLAfYjBZeAlVEoGFO6q1vYdrH+mPfOPP6QBZbNfn
v4MFkpMhWGCr6wgUcGEJ8Xcuvs7KjoxMiAvyDwn09g/wOLl+y9n7125f3r10
1mT7sUP6Ww3sM3C07dCBIybOmjx27MTp87ddvn/HMyo1ISErK+Hug6c+semo
qNCo+Gif2wfWTXVYeubC0UfZBWnRCZWMhoyyagJ4FEQqRwjpILgtIr5QzMDh
yNS6ChythVSdFhGaVoFniGVKWknE2flz9nmVNpKl7R8t+9vAHoAP2WpUS4Va
mLSbW3v4MpD+CFL7hX3lz1+6edf+FxZIro5gUVtT00ihk/HFIQ/d49G5EZFJ
qDCvZ889PV+6HN55wsXt0vU7N46umuZgbTVoxAir4fb2Y+0mzZoxbui4aXMW
bb30yDU8NTM+Njnq9cWrt59F5mREpGRkRD87uXb+uPGLdu05+AqbmZaAqqAT
S6tAZEoB6TCTK5aK+VyOgCcQM+vqaOSKPAyVRyrPCA+IL6qlSwVKIYsQuGP2
9pfoZqoIxE4dllZIFzSXRo1corYUvs3/MS+O7NbADvvv//jnv/4OFj26Al+x
wOOqG6iMppr4d8+8IlNT4hPS0wLvnL3j++juhVPXX3q6njt+9OSx7SsXTZ8w
ae4cR1u7cVMWrlm/at60Wau27nV29wvMzEmNSyuIf37dzet1UFJiSGpOdsTd
HfMmT1i4bt36I+4xock5eZhmWjO8f7DXQGEJxEKABfCfYlZDI5OGLUATmY0l
3VgwZBK9QirNPT1/p1cVU6A2qM2tsFX85TNwGmaTTinrjiaMph7CjK/9EWTn
6v+DBVLbQ7Ag1mEbGcyG0jDvx0+9g1DFORkJby/uv+J799alq57R/i4ndq6c
v3DF6lWrFi9zWj5plM24Wev2HT28f8+6Y7ceeUWlpWWkxcfk4fL9PSJTIgKj
ogLCUelBV9ZMGTd358l9Ww9fvfs+raKyEk9jVFdB5pWmumYaRyDgcTkcNl/M
bmxqYRGw2EZ8dUl+QlRGeS2xRWbWKNToiws2vqjmq9o+tAIH2v7x8+cuyBVv
0quVCsuE1jdufaQ/8q138PffCFLzRbCgNFTjWUxc7lvXO24+4Vk1pXE+7teO
Ors+fPLo4Zuo93f2Ht23YubsOdNnTp89f6qNjeP85VuPnLt4/uxx15CEtKKy
oviU5Nh0TGFMaF5pckR8tG9ITITb3nlTZ21zvnd1z6Zj9+NL6uvqiACEamwD
ld5c20hm8/hcLreFxROzCURuC5OCr6nAoHEF2WgctrKGrFAqtNiby1Z4NEgU
+o4OpVJt6Pj08YNaC3c1tWq5vFtT4ZsOSXd/BHEj/x/bifQCECxojTVNbCY2
3fXqde/4jMKqsoB791ycj597+vq1+4v33nc333p1bcvCCUMHDbYZM7T/mEU7
tu86cu6S8/Fb/sBJ1tago7Ny4mPS0mKSyspT49MT3sZHvz69aMK8jRdvuz/Y
Oe9QQCkO39BMJ1bha2sITDa5roHI5PIAFmyARUsTidfC45KriksrqTUV9Y3l
eTmFdKHciHfdsOwVSSYQqg0yqVzb+qGzHe6tQi0BhGMfwQLpj3yzpd98aurX
U2ChxK6oRGq/SF+kpraBQGgALhWJvdl0Ygu/7LXrAxe36JIs/zC/O2cvntjv
/DrQ9/Ej77cel93cz21eOtW6fy8r26E/W81Yt2nrli27Dhy+H1tZWVpVjyuv
LEpOTE8KCgwODQ8Lev82MOLVnsmOC5xOX3twbfuai5EF2SVNlNqqWhaNTGW1
MMhNLSqjVsJlcwRSuZhFwIFrQqksKKmi0+qLCrH11Vg0USJuKXl58R1TwVYa
dSBFMYIg06jUGoC1UOpADG6CXSKzUiBSm/QqmVQiVehaOxD+Tljvg4zR32OR
X1BYDDFAsED6Ij9iQWZQiUx67osrD1+8CUvLTET5nthy5Oj+04/fBz27/yIg
yPPlvcOr50yyG9av/5ABvUYvO7pl8bylW07d8Uyurq+qwOIqKgtAuhH6xjMg
ITU+8OUTr/cvTq6cPW3C7p2Hr9y+dutxbHYduTq7EE9pxjeBoI7I4sEKFhVP
ZQkkIg6FQGRwqLhybCOVhi8vr6tFF+fXc7kcELaF0CRsNfCiCigeYDJ8xULb
3XI2GswqkVht1Kt1IBaF+SrC0wbpgT92tJq+xyIvv5srvWc/9WtcUV3bANs6
PXWLZgqFRK6Ldz3mGhwWGJ6Sl/xq9+oDR3YeuPom7OXdZ0ExoS+uHds0Z/yY
0VZ9+vYZONHp8Jp5K7YddfGJya6j4tGQdjw3OsDf55VnUHx8kNfz576edw6u
XThh2Pxle24+db19PTQZXV+Zm4upx2GxuAY8gUVnCOQSWm0ThS2A9VESg01v
aiBQiFRiXUNzdU5sTEkzldeCCYknCbh6oxxWaiC3B8DCsmcAPm+rJSPRSKVq
g0HbZolKgV39yvcJl1ThGt73WHTza6HR3+2ndvdFcPV4fD2uB4smIpmML/K7
fcotMjbQLyYr0OPY9qP7N+689jr09VMv/wCvW84Xji6xHWI9dMiIMVOWbV2z
cvdtD/fX0fnFjRxqWWE1ujQ7NsjP3z8yJsLX40VQcoLHvgUzZk4aM3rVRZdz
h8+7RgRHFRKay1IqQU5SWgkuJa6GIlXzm5sp0G6wGUx2C5MKnmoTlUam0bCp
PsDxVLNUvMxUEKK2maRKjd5iJxQavVYhVWiMbZ1wNcAIngck14f0UzoLq+FX
Pr62Tth47Wz7Hovs7G6yMQQLpC+CxcFmKq6nttfcDEI/1IsbtzxCYsP9g2N8
va/s2bHW6egjnxA//7D3T64f3Xt0/8LRgwdaT16y4/Sli5uOPI6ICQpLw6Ab
OfSKoqqiwtzUmPDYtIwMVFRwRHpZ3K0ltraOEx1GrLl0cceG4w89fSILmxm1
OWUFmem5ZTX1eGwFQaAUUOgMVksLi0ET8VpYTAb4a9BZDDarJjU0IrswEysQ
lGU2S9UfzLJuXwoegkavkcPma+uHVqVECTtpcKW3Va/TaiEdAoJF58fPf/zx
+WPn91hkQjWrom99M6Qvgq2pa2ysq+nBAjwSRnWE6033l4FxsSGB4VGBV5zm
TF5y+oF3YGBEnO9t5/2bnJZMtbMd4LDqyMN3bx+fffQ+4I1PTG4xuo5KqS0v
LyosLkiNTUNn5BRj0Pkpsa57p40dZzfa2nbuhh17j548cc63uBaLrcOX5SQl
ZpbhGqiE+mYWj0VqYbPZAASGlEuns9kUPAkYVha7PrektKYoIrmOiM2janTt
RhUMMiH5oBxYBrlErlaYP5qlPKllHF6lMnbAkXBd68fPyBv52PX7P//5e9fH
77HIAGDkAyC+cVd290WQnTsECwaRxsYG3nd55hWWkhQakZoccGK2vbXD+kMu
3m98/D3vnHM+tHrmJEd723lbjt3zfnT84B3329dfRKHSi2vqCc11aDS6ojwz
KrksIyU1Ozfh5bWdCx0nTBhlNWjU+GnLDl09u/2oXzUeU1pDKM+Ojcksr8eT
SSQyDTwMNovFZEFCHXoTuYXPaKJxODQaswnT1EwtCwivbG4obTFo9N1EY0bw
OgAWsDeklhg/moQskc7U0WlSKY0fNSqFQqUztyO289OXf/zrX//48m8+Nd0i
c1bUw/uL9EV+xIJNpnOq/O7df+wdm50cGl+W8HrvtPHD+o9dcPzxkwdP3O6d
v3d77+LZk21nrt6y/dj5nVNm7L988pxnRFBcQVVlPbWpFIRH2IzQ6Py8KO+X
nk/ObF4yyc5x/LABg63GTFm468LZXZf9ioCJqi6uyo6OyqpqJNQ2koAfl2ig
5iCbJ5SwmmqbOGIOmcnjkEl0Mq6ZxMQERNZxiBV8k0KhhrzxljxE9hULkeGD
kUfna6EOjUph/ASeD9TN0yE+tQsOsP3zSxfEIjklPTMzDZUIkCiEqzQIl2lV
ZQW6tKggH6lfIHpmnKZGfN7bJ6/eRmVk55ZUYvPcVtkM6D9g0IT5mw6dvnTH
9aXH3SPLp02bu2L56q37di6ftvKgi8cTl1t33gSExack5jQzWaSa6toyVGhK
+KVNG9YtdHS0G97n51969bJbtGLp6r3Otx6+TSwExgqbHptbW19VXtvMZDNY
IhUf0hcK+TwuncKWqSQcPpdFbW6srcE3kRryUyuFXHyz0iAStylkcrURuFZg
F1QKqVgkVGhVYoFUY5HA05vaIBku3N1E6qCQVggOev4DnCQUwCIdlfRfsMCU
lRQVIvULBAs+ndyAenrnaXh0Uj54pZkB5+eOGDzcxtZ+2uJ12/afPH/1qvOO
+Q7jJ21Yt37bnl3rl2294JsU//b26evXL9989DSwqBFfT2C1lIcHRzzb7Dhh
8rhRI6DsyuAh1nZT5i7bcvTirfuvk4rBn1mZn4uuLCvDkpg8LoPOEUvEYplC
JmBTiaQWuVYp4rAZlCYQ9xApLComo4QixpYw9EqBWC6Ta0xmrRxSV0JOU4na
oJWJQXRu8aytHSD01EFeITgRDfP377FISE7LzMxIRf0XLGCnpBSJMxAsaDRy
Zejd28+jE7MriMSSmAf7po0cPtJm9LBRE2YtWrZi5Uonp8VT7CdM33/o+Jnz
504du+6VVlEa98rF5fSWLUec77wNColMr64Ov+J8+cDUwcNHj7Tq/XOfkcB4
jh9lPXHloetPXrwKysSUo8EfXYHD5JURWHyJgElj8VUirkijBUEXgcxVguvP
pFNJIAbEkRkCAT6/sJaXF1uta5dz5SAGN7cZVPruhREFoukG6bXg8IGuu+LX
AcfDLbx932ERl5iSkZWZnvofWFR1D8Uj9QsEi+rGhpw3Lk/8gtKxdZWFabHX
d88eO3xQ376/9BvpMGXSmGHDRtmNHeM4f825W8+8Xz25c80zuqA4NSo2Neb+
9u3nLx7ev2nXoTO3bu2ZMX72HLvhNqOHD/zlpwHjp08YNXLgILuFe1zehwXH
FVWXl5SUFmNqq9HgWvAlIpCXSQ0ilkBvEhGbySxY3RFSKWQiobG+nkjlSxnY
igZKVkyl5lOrWi5T6No6TJpuHk8QVrV+aNcDa9H1EVLvf+wyGowWNYVPHzos
5b7vsYiOR2VkZWdm/IgFRAOyoyP1CwQLLL4mwd3FIyAkDY0pSI+POLVljv3w
vj//9NOvA63H2Az4ud+AgQMG2y3cdNktMPzNrcPbz71KiPV6FlaU/nDLvge3
1jlaT5g2YbyD7aAB1rbDrYYOHTC4b5+RU2baD+nVy2qs45yD7q9f+mdjqypq
qosKqwn1tcB3CkV8gVxvlLCFEAuQoknFPBaDAlUqIYd9E0PEIzUzSRUlBKnB
3AaSdEPHh9YefnBEGxTBwsJ/3AE+PgADVj6/xyIyNik9Oyc76z+w6GZmrEPq
FwgWZHp16IO7Ht7xcXFJGan+D53mT7Ad1q93v969+wwYPGRgPxtw63sNdpx3
6MqTJ+fWTbGdsPOB28WjVzxc98xec/7Y9H5D7R2G/NZv6LChQwf+9kufQUMG
DRwyZvIkyJxlN3Oy/bIz507fCS+uqGlqKC3CERtxtU0MgQhkVa06mUCi1Qop
PIlSzmdQwaGBQ6eT8CSekMUSkIkkeotAaVSr1MZOiIWlgtXWpm//1AmxQN4I
7Kt1fOj6/PvnT5A4//fvsQiPTkzPzs3N+S9YQBkWPFK/QLBoYaF977u/9o4M
DwkKeHVu45Rx1sMG9e0/tF/fPv0GDRk2bMyoYf1++c3KZt7KTevmjRs5fMDE
1ZtWLlzqtGr66IlLZlkPGWpra9V/mDWU4ek3wGq4NcBl1NgxNsPH2S8+cGjz
rksnDp73TcvOx5SXVuLx1TgSjSMW8/kyuA+jVMn4LLZIKePQGRwGg8liczhc
DpnMFbGZ3KqahmYaX2nQaXXmDx8tWFiIMBBtUMR2wh0iSyEcgAF/+R6LsCiI
RV7uf8ECVwc+PlK/QLCgk3JfPfIJ9X8dFufvsm+hwzjrIQP7/Npn8G+9+w8e
NmLEiCFDh/T/7ZfeA4bajBk1fKTDrLGjRowYNXa8g4P9KJuR/QY69B3Yv+/Q
sSN+HTjY2t5h7IghP/1mNWLEyFFjFs7d/vidxxOv2+dv+MZFhcdlFNWRassa
hFyxQspl8+F6lUYu4nEpXKmEw+RJIRI8gVAoZdJ4IhaFlpqRX0VTmNsti5iQ
A0RvgG2xTxpzZ5tObehAfGqHRZDiyx//+ONzV9fnP/7xPRY/1i8QXteeGl81
tqqmvomEaLzRyFnujwLDXr5/9eT6Nseh1qPApx8+bGBvq/5Dx09xGDN2hsNI
q4ED+/XuP3zk0DFzV62aPW3+HJvh9g4jhowcNWyk7YgRA0fOnGPbr+/wRWsm
24wf2/eXPkNGT5i9fO3ytUfuezx7GxMYFBzs5/noVjCqoKSKIhCDcJNBo1Io
MplMCgufvK+nhdJE4Yl5dEELkyMSMpviIoppLFUn3NPtZlWBVJVmswlKLOi/
SsBBe/Hp00dY8IUPpOvz5y9fDJD+9Y9//BPGXN/XL0rRkDOo+/wZFo31RSEe
Hj6Br24e2jhn9Igx40dZ9es/oG+vn3/ua+04dfrMhVNtBvQdMHjo4MFD7Ddc
uX3+4LrF00aPHjfaGjjQUbajBlpNW7tq8rCBVrNXr5o6BtyPXiOnzp83Z96i
BYuctu/Y6ez2zi8o2M/ryb3w3PKiYjy7pQWmISAPkcvlMolIwOvBgkoEF4LH
5LEZLUIBg4CKKGDy5SY1fBxQ4ExjYTBta+1Wm7CAYbJg8dFCxfapy4LE77/D
F9MFDozFESy6td7QmFLLtBbwpX+GRW1Z3ONLbrGPDs4ZazNi5OhJo/v/8jMk
fgGPZOTEWXNmOw7r3WuQ7QTboYOnn/N/f/8GeEf2kyeOHj5o+JjRo0f2Hb33
zp6x/UfYr1qxcLqD7dB+Q2Zs3rliynhHhymz50yZtt75yp0nz5+7P3ENK63N
y6xl0rnwgM+uUCgAGMIeMFroVAZPxG/hwOCDTyfkR2W3KCBD4dcxef3XCfhu
PiGdzmBpBnz8BAkbIVvhH3/88Ts84H58gvJeMEfrydlzcvMh18O3+OK/Y0Fp
Lg28fvq296mVowZZ240eaje8908Qi+EjBv7Sa8Q4EEcO7N178Ljpk+1GzTz2
9MGJYzvm2E2eN8Oh/8BRY4YMth65/IrbHpu+4xYumDlj1iSbYdb2Kw/vm289
xHr4xEVL58zdePLA2TtPX3j5BASV4jJQODaDy+MLRGKJFM4KKGRiEYIFyNVa
+EKhgMOgsQQCRlNlQgZHLxYZLPx74Edv6ZaBz2zs1prW6L+KNMFVTJiT/fOf
//jj9y+fP1uaRfB3gJfyLWfPzoU5u6XUVwm1Qv87FgRymY/LnQs7542zGjZ5
/pSRwwb2+q1v/76/jRk9+KefBljbDB85wqpPv+F2s2bPmLV6/971yzcvcZwy
c6LDb1b2Y/r2nzD/2PmTK2yGTd8wY9qsOQ5Wg2ynrtm9zgFEJGPnbtjktHbX
8YPn7j5x8/AJCStAp6bUMKgtXL5QYqllayA3vqQHCw6PD1CSglADeBo2iZCV
wTBJeXrL9QcPQf91YR3W+yCRPMKvZCn5gcvzr3/+8aULQGAwtVkWz2BN51ue
mgmrOUV53XoCuD/DAtNQGurz5syUEcOG2s5du3zqsIF9+w4c1L/3kMH9fu09
bPyUGbOmju77ywDruUsXz5i+dN26eQe2T5tgb2M/ZIS93TD7NfudD6yc4jhn
3e6l4Ouj+lvZzl6xbv5oq7GzF61Zv2rVlv2HL9xxe+zi8sw3KSMjJRdHbGKy
OJD2AJLMWYQCECxYfOhrJUoRjyNUKAQMGiabYFDxtJ0WqrXOzm5BErhtZtHd
luv0lhbRB7hOAOcvgB/5BJyLUQvFsL788Qes9SFYdGuT5xcgOhN/hkVVeXZM
RMC1tbPmzpg4a/W65eNtBvbtN2BA3969+gwaMW7W8i0bl9gP6G83d8HSuePG
zlzptPzy8RnjbG1nzxw7evzsbeevHtqzfNryk1dObt+ydNwQ6wnTlzs5LXAY
M2XRhnWLZy7Zd/as66t33m5u7+IyokJTyhsITRQa3PJXa6E0qg4kGD1YCOUy
AU+qlYmEMq1OymXh87FqvUgJQynwDtqAfVFAXwICC4NWKZNa/GlnZyd8MjAO
A5ei3aTXqI0Wz9vVBY0JAkVKajq8GPlQmKW8GmTLf2YvSuMjQ98+uXv8+NZZ
kxauXTvHYUiv3/r079+n1wAb+4nz1x3avWK8lc3SQ4sXOA4eMnHBonUuZ6bZ
2U/duN5xqOPmW8/ubT20bfGeVz5X9++YN8xq6up1W7dvXjFz0vR5G1fOmLDC
+cG9W25eLx8/C81Of+eJqicRaUQyvUUoU2mM8OFrVMoeLERQ7UmmU0olSoNR
KWihFpXJzRK5yeI9zCaZVCqFdYoPnW1GjUIqgVjAnqFFRBOAAWJys16tkMHu
MrSnsDfwrd757z2jYmBE0SBdR/ZQSbCX2lBfRygOfRePCnx149LBpY72M5dN
GjcYvA2b4YOtbBatspt2+f7J7WumWM87tXw6cLgODnbLHrsuHmE/d+XyMWPW
Xnvz/tnuXfvPeqAS3I4vHD1m3GiHRcsP73dau2regmXzHOcePHHs+oVrt2+7
PAvLiImMzaljclhEKlsgAbGFRK7W68EPWC6TqXQ6uVCs1CoELSAGA1l5a5tW
wuehMRqTpKNNr9KAPFUpE0tUIACFC7nAXsB5Pn1b15dP7eB5GDUgCLG0z8yt
Zvgd4Hss821/F4umJgsxYw2+NMo/Osrn5fWbF7bPtp88b+zYEQMGDAdZyODh
05dNW3TlxY1DayaNsF+8dJbd8OGjHSZvvnd++tg5ixfPc5jgdCMi4e2+Pcdu
vk3wv7B3+wKbkTOXL5m/Z/OshU6rnWYsdjrr6XbhyrMXXm/8ItMK4+OSC+oZ
nBYyrUUoBVhIFRoLCZLMwnAhE+pMZjWXRmcrZTJde6deLpTVV0iNCjj1rTSY
tHK5BGLxod1s6ia+gPHop89Qzagbi25j0t7+wbLLDIvjJvPfxQJcCfhcKutK
44LD/D29H7g+OLdhuuOUMePHjxpiNXiw1fDBtguWbrzywvXchhn2ttbzZjkO
7zfIbsa+y9vGTFy9etG0+av2uBcW+Z48cfnRS8/rG7ed2jxy9O6zm51ObLKb
uGbTpmXbT79IDHrwKDwsIiGzsKgwJS0H3Ujn8GggMQWXAcTgWr1OJROJpZD3
WSpCsNAoVcaPn8wqkbGlmqXTm9VSoUSjV0uAiVCZgbFA9FMNOpintBsRLGC0
AXUFOtpgRNJqgpsWfxcLHBSxqigvr8iPCwvz9Q70cb93/fjqKfYOU6Y7jhzQ
p89Q28GDZ63bfeH249t7Vi6fM3bilIkjfv1l2IRtR5aNmLB67Zplhy9dD6zF
eF+7+ei+8+Hda4+eWjdu8V2P05fcjoIbs2XjkbPnH/h5P32fGJeQha4sSs8r
xOCaGVwhmyuUwUFmhUoLnojFdUDOAzHyRnRqjbnrc5tG1K5qaJS3GmQCjkCp
VUmAKVCbgKNQWVZ4YctEa2zvMGkQLMyt3YMabWaoAdbeCrlg/y4WFk0FcErT
I2CTKD7i4amz53fPd5g4ecokkKoOs5lgPXjamq3Hzj5+6rxn75YFYx0n2PT6
qc/weRvnjxg7d+W2y57eD9+XFfjcdH15Y5PT0WuPDs+fd9zT86ZX8M1ly/fs
23Xu2pW7Xs+fR2emZ5XV1aOzy7H1TRQWiLKFUssstwp8JI1cwGGL1SoJXyD5
EQue0UCs5LYZxLwWgUqvkcFdGajRIodE0XD3SqfVt5p18h+xgO3FdmA8/39Y
WDYm6ipSgqPTosNSo27sPHTuyIaV86aMnzBt+tQpDrMnjJ46d8n2E/fdr508
eWDd1CmOowb16dPPdsGMEdb2szf7RvvdexoeE3D5sdeNrXvdwt8enLvuhsej
G28CHx45fenMWecHr0JQYf6pJWVVjWQKHodvIgFvCkJOqdIipQseuF4NIiu6
SKMStvCkP74RplBNLyWZDBI+R6QFH9egUWqMrUYtfFxwj8gIMhSjQSn+8Y0Y
LMzxHz/8f94IpLqFhYymjMC4fFRkSsjNgyfPnzx7+8iqSZPnL547ffqSedOA
81y578yVi+cvnNi9YaGjjbX1sIFDJo8fZm1jt+Cpz+unT92eeFx94n3f2eVd
kOsRp63n7ty89Nzr0d1n985edHbzS8yOCkgrqWokkSl0yMnH5oKcXKZQazUq
mVirN+hVYg6DItSqeQxIL/bvtpPUJGwpwulMMpFAZvrQYTLpgB8GXlPS3Uf8
YNIBz6GVCX60nXACtuNT16f/j+2shovLZCqNnRuYUJoRmRj08PKNK86PYjyO
zJ+xaPF0+7mrli+YPnjwgvVbdh+/dP3CsRNrJ1iPdbQbPmSctdUo62EOh2+9
eO975+QFl2ev3R96erucOL536/5L18+7e7i+eH/v8Mkz99y93z97FpOLacDX
N1B5UFxAAEv6Kq1OC7DQQSxELXSyUAcw4Mh+9KmESja3sEJlVkhAvNX1CeqK
aGAT9TssNDqNlPejT9VqtMbOrs9d3/vU/9gXQPg7v5ths5Dd5kbFopLiEz09
Xr7z8w1LC7t78viWabN27Jo5afn8gb+Ombh45a7rztv3Xlo1YtDYiWOH9hk4
eMBvv/QdsnDrjWeXnMC1ufvS68WDU5vXHdk8b+vlmzdfe/uHPT+ybsOWbQdP
nzrvmVVVD+KYZpaY38JsEcllYr1KrlCrZQKtqc0o53NAwK2Vsek8uUYpFYJ8
RGKREdDLuXUFPE0F3iyScjkyKFNloU6GRubrASkJyHPFIjiUA3uMP86ktHV8
l4/8iAXC3/kDFrj08Nj09NT08AD/4PcvXr4HQdcd57Wr9h9eMXP+rBF9rWYv
nL7wxMW927Yud7Tqb2XV79d+g/r/9mv/oQs3Hdq7eNLifafvPne7eXzVhHnr
F88/7eXpFhAa7nN57ezZa3YePXHmXmgBtoFIJBDZEkELiyOGUQKMsY06lUpv
1st4LS1ChVrKpnN7sIBLhwajWpibQBLlFogh+7pCIeRwQNwOUhJDKzLXaWkR
gEANfP42GHAis0o9M7B/gQXC3/kjFvVZ0YmZ6aiUpPCQMP9nrs+ePXB7+/jA
um0Hty2bPmHciAEzZ9lNOvLg1JrFm9fa9+rV77efeg/oB7AYttBp+biBY5bv
3XLu7tWjm2YMmbVqyfrHccGv3kdHPNw+b8astaeun78RWFiJI1AoRApXLuSy
ueBTSREsZBoDHM9pEcqVYiZ4Iz1YgDtvbtPL0kLRhFCv3LomAokBjA1TCCJz
ncbQhvD8IjGXhYMNLiF+nWFDvv5XWCD8nT9iQS1FpWenREfGBLwPCfXxehv4
zj/46f7F8zYd2jXTZuy44Tb2Y6cef3lj1fIjxxeOGmXd56c+A8G96Ddk1oKJ
A4Yt3bl58jbnY7u2LJu49sjxi36JAZ6e4QEXVi5et/Xw0zcPn+c119cT6TQK
XaAS8YCzAPcaeSPAPqgl3BYuCEIFIJOXfHsjJmNrZ6umIiIxw/XQlecv/RLy
y2uJLJGmrVWr1PbwQMO6BVwlgXk8NCbIbGOPTuJfYIHwd/6IBakkNbsgIz4m
5v2b4OjwkPDk6GCfe3sWTHY6d2nZkEEjh/UbOnLcBpfb2xbv3rt42pxJA37r
P2RQ71/7WtmOtx626MyxBeO3nt2/efeutceevH4XF+sfFBz99viKtYedXYKj
3wRWUGsbyUwmjSnSSARcgVyjViBYiBQ64AX4QqFEzKVR2CIECxiOmjvb9bQE
37eX1yzfcuz2m4j41IJytkQPbKS+R4/9Q7fsNoi3gANtM+iQmdce7eG/wALh
7/wRi8r0hBxMaW52etj7yOT4yMjkqPcv7p7cMG/DxVubbXr17jOwb9++ozae
3G0/a86kKXMmDOxjNWJo/979B/cbMtRu89X9jotP3dizeufR/TcDk1Kyk2My
8+Of7l+95dSN5yFRQdHoBiyewmLRWWKtTMgTKYA3Rd6IRGUwqEAyIhQJ2RQy
S4hgIVEowSdu07fkvHW7uH7hqpve8ajo0PDoBqpAodZ3/oHMtCK6250fu7o+
QWHRr7PQyNf/CguEv/NHLEqS4/KwlSVFedHBiTnp8dEJUX6eHveOrnbadXgb
sJ19hv3aq/cvY5cushoByfhGDuo72HqkFdR4GzLKccVuJ8e1l29tXrDj0pXX
8WnZmIL04mLfkxs37L/61PONX0RKMbaeQGWzGGyJTi4WiFVQXRaxF1ozFEvV
CoU8JpnM5CNY8EQSqdrcquPhUZ43dm/YH5hPbEZnpqaW11F4cmPXv5BZ545u
Cik9LGJ1dbYiSuS/I1//KywQ/s4fsajISC7ElufnZEWGpJUWpSWiEsL8379y
dlo4d+mm9TNthgz/ZZB17/62IwYOGTVmeL9+Q/oMtrEZajV8tJWt44Sp8+bP
XO58adXMvY+ex2ekZNWUZ+Wjbq5asu2MW7Cnu1dsbnE15d+w0OvUyBtR6Nst
5NZCIZdBIn3Dgs0TCBVGk1aqqAtxObjnUlKjRs8jNxMx1U0sieHTPxE9AWgu
gPXUWri0PrSZkN0J5Ot/6VP/JL7A4YpRqLzCzJikrMKi3NSE1CDv4NToWxvW
T7Zftn760IHATA7u99svv/br029g359/7t3basz0FeuXzxg3YeJ4u8nLtm1a
u2bttjMvE8rSE9KKi1PDvffNXX7kSUjUm6CEPExNAx7bQKLSmAKZ8OuRdmvw
SGHRUwGCShZHIIT0UeKvBzISQgkNk4pX4XnklHsJVS4TSmQiKotU06zqbO00
G9u6utp6OEJM3bSdHxFd9i5Lx6SzE+Ym/9/4orw8Pzm1tApdmBqXXIAuygwP
CoqMeX/r4PpJY+aumDbKZtAw6+EDfvv5l969+vTvA7AY0M9m/aPX5xdPGjPC
buGuM5eczxzZfcQ1sbKmICEuuyjZ7/K6Rbvu+CckxsShcsoq0EXVjRRIQ6mW
fD3fY6GUS4R8YCLEYqm85+tqcwccHzDrJFjP45feYdlKqUAil0rErAYcWSDT
qtXARrTqvmFhtmDx+9fzqZvw9S+x+LP4AostTE4prcFWZ8WgMHVlqYFRSQkB
T66c3jDZZtKcKQ5T7MaPHz3ot59++uXn3/r1/vmXPv0Hjd/1ItR134aZY2cd
dvVwvfvc/cbd0OKq8vy4iEw06sX2xWsuv0vKSEIlJmaWlpfk1hOZHC4IDhRf
z3dYqNTgVyVUrRKClO3rkWlbO9ohgZJZXet99mESUayRcMVKpVbObcYU1Qtk
cpUBMiohWCD624hGvUUf8X9g8WfxBbm5Ig1VWIHBlhRg6nE5kZGJaQnvH10+
s33OmHGTJk6dN2PGVDsrqEz006/9+v7Wa8C4pQfOXLjx4Mn53ev2unh53Ln7
PtDtcUhSZDIqLq6gIur6+iU7XMNRKTHhEbHpxdiaGhKDB/ym2tij/diDhUID
R21AOKGBlkL+9cBpC7NBbzS0GfDvb77FcNVaAVOgVCqEXEoJCi1QWxQBjd+w
6JY7+9D19ZgtNJ5/jcWfxRdUMjYDVVhVVdfQUFueh4qJiY6ODn3reuPImqnj
7cdPmTd/7vSxg34B1+Ln3oMG9R803Omyz+tb52+5nzh6/KLL/WtnHr52P77/
1vOnQdGorOL0RxvXr9z/NCQuITogIjGzsBIPy1gSkVjRoxmMYCGQKEFMoNeB
D6aXCwUCRHNaaWhvM6jVOl2biRLjmUBUGDRsElsiU0jE7LL4HJKx88uXD8Do
IlhY9Aa6pTItx9KP7+j88FdY/Fl8Ud9YkZGOwTfRyPUlaUnp+ZEhwRFxMX4v
rh5aNWP82PGT586ePKrfzz/36tV7wPCRw63HOZ31DHn36OSWFRt2Hzq8f/fO
Ozf3TXPccOWxX2hyTrL7tokrlh0AuCQkxKCy8/JL62kcoVQCLKbqP7EAGQkw
ke2WlTqRCOFyAFiYNTK5Wt9q5pWgMDytUUGpJ3N4ILAUYlNSCmXGrs/ten2P
/rbhKzcIsmOlVGsN5va/xuLP4ou6xsqsDIAFqbYoMz2nqDQxMSEhLjLA58n1
A8smjra2njbFfljvn37t23/AUFu7seOnLtpx3Tvo5bFFixcvXjB3zpx5m9ct
cHBYfvL+G0//yFf750yZOe/Qq4i4pKT0rNz8ovJGKtvSAwIX44c3ArAA+VN7
uxnOrMqAmfh6FPo2o0IkUYCXoKI30MHlkeArG6g0kd4sacLkpNSzVAYtMJ8I
Foj2AhJvyhQqnantr7H4s/iCRKnLTS+qwlblp2RicJjcgtKy7Mi3nl5ej53X
T7UZ3H+ioy0wF78NsBo80t7RYfJsp4O3X7177XJi+8qptiOtra2Hj5m+zGnL
4UtPbz98dW3FjFWOs469i09Mis/KSM9B11OYDA6IpvhiJfJz/w4LYzvs9ZhM
IOSQK3t0dfWtBhlfKAPXHtKA6LV6YR26prmZJDeImZSq9MwqFvBFps//hkXb
N803SARhhO2i77BITIKTnlnZhT8chHMMUwGVSJqIWFJdSkw+Jje3rBoHdQUw
tbisd089g99eWDt30sj+ffuNGtqn/299HSfaDhs5Yf7KNRfueLz19fF9f+f8
nlWz7IcPHG499+jde3fuuVw+vmPJ5Ikz5yw++CohIToWhUovqCJQmbDMDYdR
W7uZwZQigVCqVkv5fPhuzB0fpPp2LZch1HUopaaPJoVUY27TcOktYihQb9Ro
DUpGaVoJiYqjcGSyluYmakFuOQu4Hg3kpIOUOXKIY9unnhjrg1Glafv0saO9
s+sLgkVSMgp2znK+8aF0HwQLKDQBKflqSdXJcYUYcKHRlkWCrKKynNjQaNS7
C6vnTLMd2Lv/yIH9x4yxmbRspv24WRuPnr995+Hzt+/evHr27OnDa0c2Ll27
7tDDN57u7veOr100d+bMOWu2X/UHP4XCzGzglyjghUAqbAWw/qZuLXGlHNwM
hYDFYvNEMrXOoDB26IUtYn2bXGr6YFTIda0dOgGLJwNYtBvUGp2EWpqBYQlo
4GbJ2CQSraoITVOA2BVYzDbIVaiAigzmj18Q29lpUKpbYVj6XW+5G4rcXASL
4q8HwaIMXWHZ5yA0YxISijC5hbk5hZgqTHFGdn5+bmZaqt+FVXNnjrPqPWK8
7dhFy2bNXbB03Z7Tl69dfebm5hUUEewbh8rMSg7xdvfw8IlNjQt673F8/sSZ
S1evOX/vHWQWqqyACwlEGksglimgqooRit0q5TIduBtqOY9OpTM5fBBjacyd
RqlAptdLJMZ2nRyYzk6jhCdWgSvTpgO/k91UnFHBV8uAp5WyaAwmqRpLFQFj
bGGaggIecjgY3PERyck69HKl6UMnpLXsQrBA+qkIFgj/BYJFaRkG6g43kAjF
sbG5Jbkl2SmZxWiQXOXl5Bdmx/r7Xt64eJbdkEGT16xZunHDCqfFm8/cd3e9
cf6lT2gcKi0jswaHqywtKi4tyC+qwJakxYbdWT995pp9J99GZaaH+8cWNjaT
CDgsrpEnEMtVUIQIag/LpBIAhwrWKdlw+EAslelbO0xKqVKnEEoMZpVMDbAw
ycVynbmjs1UtlcibavJSyjhaTdfnVhGLy+fQKAwOnUBXwP6KTm3BAlgIc08u
3wYskqEDKgp86y2np3fPHCBYfKN8+Hov4IQKiIWIDYXRoYnZuWW5qWm5eenx
RVkpaVkpQc+9b+xzmjV62KgFJ85tX7N02bZ9p67fv3/n5s37/jmleVllDWTI
blJT392grkdnZfieWjxt1elHoWkFKP+3kZmYWkJDJRrbAIJOqOvXBktysD7J
5wmVpjajRg55r9VqjdHcaoREWUKuWG+QyaC3NCqlKgPAwqQQCkQ1FTnJBTSF
svOjjs0QSVpIXI2CUEqAWgs6vVYF35xEBsH+ekwqsVQHfBNswyNYZFqgKC5B
sEBo13rsBRqDKS8vr6jHFUa+eRefhy4GLwOVEIuKjYhJSgzz8bxzfMuc0dYO
iy9d3zRnxpLdhy67ez+/f/3yjUB0XWleJbWJwuKwKIR6BptBJlPqSwpCzy1w
WHbR2y8uNSYoHJWdWlwL8kACm8PhSzUgi1TDBpFIKGCx+crWjyDJhlIqBsvk
gRaixGaL9Vqx1KjWG7VyYFZbOzoMMh6HW1NTkllEkamAh8Dj+SJqA9dsIJU0
Aiw0BpMRat3AyXKVFqntGRRCscZk0sGGEoJFVjcUpQgWiJ4AggXUKofsMZXV
JZFursH5mApMXmJkVHxUWEhoVFxs9Jt7J7cvtB8zYYnzqcVT5647uvfG+9gw
zwe3PRNw1KY6Ao1IbRGKubQmvphHpbFJlaV++xzGrnPx84+Oj4rNzMvMKG8m
1uIoIg6HJ9ECO6dUyOHcHo/PE6nbPrSbzJaCJQgo1AqQo4l4NIZIpxJIzTIV
yN4lCpiV6CUtLHYTqR5TzdGZOlpbytA0Vl0dRaYTEMggm4HxltkE8zuY5yE1
X71cIFQZIc+n8Vuf/eu8FoJFD/9zDx80Bm3hFKpCR9y77luAqcEVxQWHJ8ZE
hYeGRsYlvb9/fPuySeMclx/fPW26075zl1zfBfu9fR+aUkIUSIUcJotBZ3IF
fI5UJWEwePSacu81Q+12u4dEJyXFphQXJFUQeWx8DZHH7cai1UIGJeBxLfum
7Ua1RSdCBfW6pZZ9ATJdpFXypG1iuVIuFsnVEAsxm8FktNAbmqUdn7raGdnZ
jaTy+gaGSitkcSDlfGdnexv4bvCSpPIenTwQnCgNeo1aa+zpFSGzrsixEEKX
fptthGsD8JXU1pTFPjj3FFVSU5UWFhYdHRIcHBaTkJjocePIviMHlo6ZtfP4
pqU7bj4P9PMLjU/PL61rovMlMqlYzCQyZGohRcwg0lpo9ZXJD5fZzDjrj8pP
TcnJTc8orCVzmIR6Mk8AhXY1Or1MpQY/ZgHwr3I5MKESPQiyDGqZCDx1nVwk
lvGgwwGGENgVFbhCUviNEi61iSWUCOXtXz6ZzZyy4iZ6Yw2BSGRJxXRghnTt
H0xKOOcklckAFloIrRy+NxBvqeGu0Z9h0bOnioSdAA0oqlqHQ8feP/skEV2N
RkVGx4SBRxKZiEqIfnL7wrkrZ1aPcVx/YOOq/fe8A8ISc6CQXkMznSsQ8Dg8
BoUhELFJRIuCdXVF2KnJ9htcglEFmVn5WcnppVQWh0kiEOk84C1AXAzcqUTA
44ssoxewYqHVGQw6lVSk0pv0CrFEZploA58F6XuoQZ4mFzJJVLHBCHI4tdyo
ppP4YjaZSibxtAoGV6QyWVjpNEoL35bJZJE3UmlBTGsZ6dD/JxZIXIHs3iFY
QIkFOCzfWIeJuXvqYUxRcXZ8fFpKVGpMaBQqLTbwmbvb02c3nEaOWLB57drj
T3wjUPllFVhsBYFo4SAk0RngUImEGhK5GiCd/mSl9YKLL8MyCrKzARbZVXwu
HPAlN8OVMktJVyrgAi8qQko2IIcChk8q0hjMBqVUqoCUplBU1KDvFpCApkQr
5zGILUpTe6tBBx4mlSpUSJkcNlNsUHO4Yi2AwthmAB8eOu2O7qIf+N3dO1eQ
we5HLHrizW7ZoppvWMBFK5ioYqLvHHcJz8pMjEIV5sbHhbwPSUwO9fby9Qvw
c90yasDkZcucTjzxSckvys5GQyVzKo1KwteT6GxGcx2utpbUWJhXlvrm8GS7
/c/fRpTmpSTnFORj8Dw6kcoFZoAJB73hUKdMKaSRW8AFhiqiwFyCvy/4GBKo
N6MGn0YEh/tg78do0MGZRYCJwaSTcJrLS5uV7R3tzOrU2KxqQkMdRykRypRS
nkDd3q43fjTpgfHVtXbCAVeLDoteo1RCwWdza9uPWCDa0z9iAZJ3KAvZ3NSA
ibp15GZwfi4qJjk3Pfz9m9d+EZHvnru9DggOe3N64eDxM2cvP/LQO6W0Ijej
tK4BasKRmxsBFiw6vrqiAltbkoEmpN9fNd3JNcgnui4nJjy9og5PITXUNnNl
ohYaHa7jcjgMZasMj6WqEF5OOJdjAEEoSFZb4YI+CBK0UKwe0SECiBhbTQpB
XahbWC3w3kVvnM97BPu/RJHNuhamVC9k8/VtOsMn8HxUGiNIPiCHELwcRh3c
Y26F//dHLPK/nh/fCMCmEm5VEurRkTcOXg9AY/IT45Ki33u+8QsO9vP2uPrY
611Y2ONDdhMmTZy//65nFKa5qqiiGgPpsylkYjOdTqc215YXF5XmZNYyMm6s
2XorKjEEhS+MCcmoJRJJNVXYRgZfABwuwAJcDLrcKGmoJEOvAfmA2oAfMMPO
F5J3yOAPEwTqSH1bp1bp28wqIcbj9JPk9Ij3Lw8t2XTx5qndvpVqNYsuNcmJ
eLHZYPgAHoVG3/bp989QUBbSS3XvUrR/7Gz7Dz+S+/X8aDvBv2KqahuhckDE
9QNX/TOLi1DR8fERPuHJSaFvXnlecX3p5R/qcXr2DEe7WXvuvY6oIFfmoatK
cPUEMp3JZHLpJDKtuSK3oLIKjasLO3nUJSy/MKuwpjItPr+2sa4WZjsEIpUO
7gWbwxcIuXw+i0xicMUSuRq8i3a13txpIYLq/NQJ89FuIk6jocPSAjLooaim
2awUlHrdeh319r7LubWz1xw4dOCIZyaFy5FodBpcEc3UaoB7iDqo8dUFh8DB
G+lsBwiZ2zs/f2z/Uyx+9KlwHriipgGPrysNv3bgql9wSk5yLConLyS1ND/S
++Wb+y/fvHrte//g8rkOtjP2PnwXj23MismpAjkMnszkAI/AaCKxaFVZGAqr
sSLz6TYXv2wMtqaqtL4oq6ymEly6WnxDNbauiUZntvCEYomUiW9mCzlUEAso
we1v1xnbP4Gf5ae2D10f4KCZRRUTxF8wZoCzvAqJRGUyKfmYUJ+ExFf33E+t
W7By47Yz7q8TMM0ik1mpr0jFG9sNRrhMYe78/PvHbihMUBMRdhN//9RuhvuY
lr3Mr1qy+Xk5OXnF6ApcRWF2dmFFTx0ccvR1R+Hl8S7O91/7RqamxoZHJ6MS
Uamhz18GuXm99fF7e2XD8i0bZs3cef9NYlFVUVoujgZsIVwBoVOoNAqhujS/
sjC/NOPN7SsROVhcbWNNMbaOUF8FbhymtLK+uiC/vKKOwoRzz0R8PYHO4bBo
LJ5EAeOAr7MjSPyJxI2dbeB+dxgUrRbhO4WMUvbibmxufOLrQ8u3nbzwIj2+
oJam/PxHh0KAy8Vp26WQJLy1/dOXf/3+wazXanWwDvyp68sXuG/0Z1jUlBfl
5BSV13yzF2gLEtgqTOTVo1cevQpJin7t9vxdtP+74CDvl97P3B/cvOd+/9yp
rbMdFhy4cvNlYnV9JQZby2AALFgMBpfLZRGxhVklxcW54c89w5KLcSAyJ9c2
k8n4amCKEjPKsAVJmdjKBir4fq6AAjcOQQROpHGlIJMwITNF8F3A2V2E46Wj
1dz+oUOvsGAE/CO52OexX3xKjv/l/Weu3/YtSiltpEnaPxjlMkZVFUOhATlY
e8eHz3/86x+f2uBkOKx9Qo0FiMmfYYEtL8rLKyrvsZ0ACBBrVVaCWCv4/IGz
V9wCEwLvnrny+J3b3SevPO7fenT/mvPFuw/vPtozdfy8zUecn0SW12PR5Vjw
/llsNoslkUoFNFxRRnpJTVGIV0x1UQ2BQBPwqXQKoaowKzM7IL6kIjMqo74a
T2ez2VyhRRcRvBUmRwysptmMzJohGVrPrIAZ+IA2rQzmWVC/jleVEvDMJ600
/rWbx5P7vnnJpY2kFg2c1lJQKyqYRmNrp2Wf/1///NwBlye6V/xByN756fOf
YVGJKS4oKP5WB/+6pIltbMAEXTp5+erTkJTQu2dvvnrz7OGD+zfOHrt649aN
G7fv3nU/smjm7EW7rnpHZOZl51XgyVQ68JEtLUKJDDj/isLUClJ9ZmxuYx2Z
TuNIhZQmXElmUmxMTEJ6WU1ZVjGhjsjicoDFgBsR3csSwF0AX4rMIMIdIbgl
hPCmgQDB1GZWS77uE2n1FELRyxeZVUVZqbGet5+E+adV4JpFOkOrXsmtwxAt
/LZd4Fr86x9dne3tnR+6JYk/fGzr/PTlz7DAoMFtLkFjemJwuKxaU1ODJ1SE
3rnj/vh1XG7yW/f3ybGJ8X6ul04ePX/+wsXLt9x9355cstBp66FLd1+Gp+WW
1BCJZBoTxJI8JkckETLwNbgmciN4O3WkFgGXL2E3VBamJaflFhXXoCuaqIR6
Ap7C4YOIXSQSicViKQiLIIcDiI9+xKLnwGzbqBR102iB8JsjZsQGFDfhmohl
fjeuP7kbkFWMZWpav2h4bFoThQ+cCCQK+gM2mFvbOj/qvy7dmAFGf4YFzM8h
qymCBYABB6LGOnxTVYSbZ5BPVFpRXnJibhW6oSHn3cOrzucO79qx78KbjOiL
S1acvnf16NYz3jl1+PpaApHCaAFhJIXJE4GwEi9g4yuriRQCiScRCgS0anRO
cmopgckhVaKbeWwivpnBF/G5fJFEJBSKpVIZ5AICtsDw4xtBegIgw9QZQeIN
ufJhgUbJlUqxqcVNDVwZIfy284XjzxKyippkpt/VDCpXxKEqLDWtzo9QgQFO
5iCaxHpTa/ufYWFhxi4rLUGwgPz/dfX1IKjGRjz3jw2EyyZFZZU1Vfj6vMg3
d08f2rZh09YDLgFhrkcO3Hz58NSmQ66oWnxNBb6JzOCAvAJ4Sj6HRgC2tKkG
39LSjG+RCPkCRgM2Ny4uu6oRX5KdhyPi6/BkmGjyQEYC0hGhWARcqkoP8/Uf
bSfSbwUxlkavlfIkFrHxtnadXCBmZEZk4QQaYvj1A9v3P4lPz8a2KNt1XDJH
LSGK5FoDHAqHMSycCLas3IAAHEoT/xkWMNKCLMgIFgAJuODfgCdWhT8PSggs
yc3IKQNOpbAkJz7C32XvxnXbDu3fvP2Yh+9rlyt3Xe9eOO/inwXMTiMBYiES
80GyymzGVQCzTmMJ2fW1TFi+45Lrc8PeBcfERUdEpZaiizB4aosYtkvFEh6L
LRAJWuBYohbkpz/6VKS3rIU0OBopVyxVwpCs43M7n8tJevS6kqfGB55bv+Cg
e1JGeimJrzHKyAy1gsQTKy1UBxZeaKXWoO6WJDZDqc2omHhUek6+RaMeatMX
5ufmwB5RAfjHstv/9SAzr5X4mkSfgJTCgozUfFxTHaYkLTY+OfjWrlXzlu4/
vWftmosevq88g4O9nh3fcTuhDG78NhDpHPDZlCp+c00tvrGZymDQaTQ8matU
CwnoRM+btx488Q6NSIEk8aW1RAAdsJkKUXM5jqdTC/VKmcrcYQbRVWsnFNmB
OuLAKygtRW2xEMSnMPyQSUBIpgcuousfrTJB1bMjZyNrCXG3d6zZeDcsOyk6
nyzSCDkcOpGpEMr1ZoNKpYVkwWpgjDQwPQH4wt5sdGwCKj07r+Dremrl/8Ki
nlSb5OOfmFOUk1VSB7AoQwX5h/g9ct6zY9eezUuXrN13+up9n8Q433NHLweX
VlXiGvFNJCpwq2K5nNuMA1gQaQwaFUblLQIeITvM+8apy49f+obEZ5WWFRRg
6klUJlcolSv45NrGFoVSatbIVcZWvcIy1N1uNqrU3ctSHa06uZDDYtDZQhCH
wV4jdBGfuj4YJbT0Sxt2e2UXvD68fMWOe2HZqKRyrlqnkPCbynHMFr5UDfkP
hCK4kWI0I1gowYmNS0SlZ+Xm5ed3g/G/sGim1SW/C0hILyksrmwg4DC5cf6+
/j6PLx84d+X4+iUrN65dt+3c6/gIr2NnniaXFJTUNjcTISMARSgWsprq6vAN
JAadTKJzJCIurTr51c2rR/ZfehUUEpJRVIktL69tojFa+CKpXN7CAN/Fl2vM
WrkS/PSkWr1lMFMvgZIZICDQquViPqeFTWEKFDAaB6YTBF0fP+k0wpq32+ev
vfzy5enls9eefBqdl5HVKAf2QCfGJqeVE6lMnkKvV4phogti0O+xiE9ISknL
zM7J7ebXwvxPLCjVif5hqMxSdCWuoa4KnRgdHhn5/uH5nZfuXTp6aN+WZUud
jrh4uN2/ccnlXXRcVg0UviKSqTQ+j01tamhobCAz6SBr5clUkvqo+6cPXzxx
6n5wckJ4Abq6voFAYbJAbCGRyeVsLpdJYUiMWrkY3Gq9Jf2A+bXO4jn1OiYL
BGRShRr+nGFkAfNuOEchkXPybq9YsHnvgW2LZyw5eNs/oyy/iKQ0StVGSVlw
EKq6kUgV6vXdLOHA2CJYQDsMDGdKGjCd3XXw0tL/hUUjHh0XFJuZW1KBq60u
LylOiI+Liwl69cj55tVjJ6+dWjtj/prt+46cu3Xv5JG7AQk5lWXl2HoiDWTh
LEozgYDvwYIjFxbc37nj+IMHT3yT8jLjSjA1eCqbD2IsEYRCDsIRDpkiMgq5
HLG+o81oibmAxbPMM2tUSgqVwRGBlwNA0us1CpmFQQkYVr6YFn9q+brDO5Y4
2s/adsUtBY0tLqNI5SB8FaEDvAPzcUQiS62XWXQpTK3/di9QqJTU1LT0r+up
UAXwr7FoqCuKDknMyS2qqK0uycnOzU5PjImKjkt4/+LU6k1nDi6wnbJw8SKn
Ew8u7txxNw78hwqKy3FNdA6/hYqH1Y8G5I2Q6TX+h1fvvubpFxaVnJuXXoap
bmKLZTIoGwt310UyKZdKE+rYDIZA3/mhDZKm6aHSdvczN4PgRABRAy7AbFBD
aUCdRUeYz8cH7l+14/juOWMcFx988DofW12MoYkFIPLlVYc/fxZXRSdTZUat
ZcEd/N7vbWdP3+zrru7/wqKpoTAyOCEjLR9TU56VlJxRVJCThkrLK0UFnlu2
bPemKaMdJoxzWHrsrvOeg24JWVl5JWWVODyJxmATceDXpgbEdhJKgy5t3nTq
4avwpOiI5LyCinJsE0em6C7oKeQylULMYbCEyhaABaxUQqkVWONjc0VKPYgX
4ewWXLVC4lKVCm4CSCUCTrXnluWbt22aO2PRqkMe0TnosrxytkIsZDJa8IlP
r/mW8xkkcVunRVvYZDQiWMD5hrS0tNTUlBTwTjKyYNHif2FBJRRFBsWiEnLR
2NKU6LjUgrKqytKC/MKEkDub12xf4zjJcZTVqCWHLt467eweHB6TVllVXVuP
JzSxmrBYPLm5HvGphKRb29btv/bELTQp9F0kCFUqsU1cmVysUChhqV6mVwpb
wOeW8tksgcZsAhZUo9UopWIo3QQDCaXSMq2lhD0gSIQOd/9hc0nIxrivXbhy
8ZI5KzY57fPOT8nLz6rg65RKFoVNTnU95VEmaWkWfvhHt7aswYBgAWNYiEE2
cCM/atb/qEHds19UV+Dvk5AWAf6M+ICQlOISAq0epPMlqJRXzkdWOk61dbQb
NGj6zrMnnTbdfHjJo7iyvplQW0vi0GgUfE1VLZ5W08gTsGmEwhvz56zdfvzO
48jkuNjQaHR1SUkDnc7kcwUSBVzEb9NKeCCNAeZDplRr1OBvrNOpJFwWjS1S
gUS7vVUtEikAOHpja1urUauGVS2oycOnF3md2TjTxmHF2iVLt1wNfJ2Yk1HM
0mqEDeX1DSmPjjr7EhUscdcXC5GlXq9Tfz1wXiktDU5dgAf7N7GobigO8UvK
jEvNTI0IjEzNyywDbhgNBST8Ht7eO8Vu4tzZdtZT12zfsGTZniuPA9KwjSQi
yErAZaARIBb1dQwxj95Y4rZ14oyVG/ZfvvzqnV9keFRhWXYOtqkJNlO6sVBJ
BVC6RgF1IRQyEfCzSvAsRDzoQ/VQt04lFCqg5jR0qAZgTPVtUFwFRJZJj88f
WDLacemaJQuX7rz2JjEfvBG1WkSqxeNz3I+e9aqXsQQdXTB+tYDx9cD5g5RU
Cxg5fxcLXCM6OgSVk1aYFRsYFB0fA/4XllBYlp+f5vv4wcml0xau3zDHfvzk
qVNmz1ly3DcxpqaRRMLXNzax2YxmHBZkKEQ+j0qqjNu1YOLMhUs2HDn/yM0z
Oi4qIy8lrQzE+U0IFjBCl2uNJtjWEgtYVA6IL+FkJwm4Yw3k9lAIhAqtBs4S
GGBuoTF1tOuVCqUW9/bK9dt7JjlMnTZt1oJtlwNSSzG1bLmSQ66tacAEX3f2
qBAz2fp26HNMcK8E2akAJxn4EfBMsv4uFrWEyuRIVF5+dW74+5DYsDeB71+5
+yalx0cGuF08unPD+pXbti+ytx42YPS0hatOvE1MwOIgCxORzOWyyXXVdYQG
KovY0Fzis3XVwnkzZyzfedHlztOYpIi4/LSM8ob6BiKChVQskiiBuxRwOTwh
eFQCKMMtFXDJDJ5UBfNTGV+g1INnI1Pp4NK/1tTeqpGKJYqCeyce+N3bOHXM
SIeF224GJuZW1DaxJComqTyrqCrT5+LTUgGNLNN1Fz+6MUBOYmIyClyNjL+N
Bb4mIzoRhBfpgb5RKdFvfL1cb7sFhPq6urmeXTVr0Zr5q1fPGGM9pI/t5NVH
rjwOzSsvrwQ+FZa2OdSG2gYQYzTW1DWlu+zatmbelNkbj5+/ee1xfGYCCp1X
WEclk5kIFno1uBASkYBIhAzhIr6lbSZi05kgqtDAIFrCE4BgQysEORmMOOAC
JtxHY2fcOfkMFXZr4Vg7J+cn0eii4opGCkuklrBLgkMy04OueJTxyQS+rFtX
tL29ZzYenHgQeKLgQ/nbbwSXEx2dUZaXGBCQmIMKfPHyicvD1++8bj9+c3+N
w4RJE2ZOH2drbzdirP2qi/fuvitBl5RUEVtAMCDk0Qn1BHIdGhZ5gw5v2Lhy
1qwN5x/dc3d7m4uBszoYYguLyUWwMKpFHCaN1FRTD6nX4LxVq0kr5TK/fnat
SsThq0wmvUiqhpKPJkjhKwEOmFjgdeNlRlbw6skrnqSV4siY/KIGJlugMkpL
vR699n16+VUlvxnPE8NaL5x+Rua24DuJjbOAkfJ3saipx+VFhaBKS7Pjo5PT
Y97e83jl9vRtYMDbN6Fe+5csmDJhiuNou2lT7ayHTf8/xt4DLApk2xp979w7
wTEDCqIICCpmxRwxYc45BwTFrIgYUJCco+Scc6abzjnnSEegaXJOYpx733tV
je25v3fOm1PfN87wjeM0i6q9167ae63znm/jKnENDWSRRgPFemU8Nl9CqShF
YUteH9zktG2tk4tfdEJWSlotohJNRGL4SrlMZcSiowlARyUTyWyJUg2bfkG+
GO7r0HfDW4rhwb6OZqW2C7Dy1vbeYViqDYyMDrQqJBIBuyzQP7umzGXv1VKF
UixC5BfRlCp1W5sGGXDv8WNX1xCalsNrbYOiOVBOxti3BflsZlZ2Ljgm/zYW
ZDqlJjUuF8ml1BXlZ0a8vOsTHhQYm55VlpwUevP0md0rltvPtV2xdN7U3813
PY5IzSFg0DSpRiEEWMj5HKGMXpxTWR5//8DGXbudTnrFJJTUFqTlpkSlYOsa
2HKJ+McZASeKCK3hGUKlWqlsAmxzaAwKhsG3jI9jQwPtTQYshkCpPgabM4fH
xofalIC4aBiJvgkVtcn3X2B1Cg69LDmDrFErW3icmsC7d1wvXg9lajmizq4x
g63CP2esYC8GKNlB5Cwr/bkX5WdNEGOvK4VCxebFptUxOLjMqKiwN4EFdVkx
mdX1yNqKotQgr8enNy5auXrBbItp/5i69a5feGwBjoZntrRwuIrWJiGDI2HH
e4dER/tcP3DuytlLHhFJ4c/drp05cTskv55EEyj4KL5co1aDQo5TV1mRV9FQ
VkkU8ClkUSucuoM3V1///PNjf2dnDxw2BbVmO+z6//Tl67cxwJb6+zpaujtk
xX6RNdT6klqhhlGe8zYyHyvWKrjY+qKMyEe3nrn609QEdn/vkKHf1aBJ971n
fnDQiMXPPUo/a8X8mDcjUPClqflYIqosKz0jOfZ9UXF8aGpZVXUDDpGf9D7p
2eGl9gtmTZ05ffKcTWfdXoSkoxgkVku7gq9oaZJweGJ8jE9wgN9Ll1OHd2w+
fPuR2xknx3Vr1x1yj6wWKRsbxWy5UNioEpIbKpIS0lIrCEg8t1FCJ/PUWpBI
oCfs56/fxiEWgJrqIWGfmBv7+q2/ux0Ekr6uoZ7GioiEagwdXY/BVmXEhfiH
5REFErGwISOjKPGN131/vAxNbuuG2+vD2PhnIxaGePEdi597137WEPoxY0Wg
UuCbDqmqoLQsLyMrtygbBNHKyioCHVUIvvI/YTfbbOoUs2mz7NZsdnbxTUSC
GkTd2SZVNmnkIoEAE/PO//kDt1N7tyy2XnXgyK6VVhb2DgscNl2K5epUYmkj
nSpo4ueHBIR7vQqKLmdS+coWFZfOU+iggi/s5AbburejE5ArKM7Z2QW7u+E8
XWdri74XcIaPfY31qXl1NVxaTWoU2LhJb99kUwUCqZRcWlKbHxH42LeGg0Sr
e8B/83n8wz+xgOfEiMXPPY0/a0sZsWDS2WxsSRmagUJgqpLfZ+enRUeCcgKN
Z9JqCvIyYt03z5xiMtPUcoq53cKFG674pGElfIaouQ3sfJVCwmWggp94PnQ9
u9lmke0s8+VOzitsbFavsZ41Z/WdMgk47nIcOKpJd11ePbzm7h1WzuPJtfom
qVCmNWg3wLA5Nj7cA7CAabUH/DowAcbnLqgBAhLKeLcMXVyLrcGRK/zvPguO
Snj+okwqYTJZInZDXrhf5N1XBWQUTj0E7RSgkOkPvwmwjFj83Ov6s+aYEQuZ
UCQkleaVgpoLWxATm5385pbr20wMVyxl1CPxhe+crX+ZOmf2TLNJZpbmVptd
AwtIUiGNIVa2aBSNciEdl+166PK9x1c3zZhtNm3OuoPHNiyyXbrUxn7t9mvx
VI0afODAm67ut55EnDh0wxucG4lc09KiUTe3dxp9RIZGBrvaO3sn3kgGBr6r
tH4c6NK39QAmOdwmRldgaOhSbE2gy22fqMDb97K5PApNqBbVJrx+7HXTOw9N
4LSNf/7y5ZNh+OwvsPi5B/pnLTojFiqJWEwtzcisQtdnxSVlpPmcc1xz5HkR
+PlJKDxFg9+GOZNm287+/ZdJM02mznF6GFaG43KogIgD6igWc4n1AXuX7Lr+
7O4B21m/Tlpy+PjOLYsszC3sD3t5PI+sE/DQZUEnHE8Hxfvc27H3XmQGRglZ
Z0tzi74dHAcoO9gLe9egT8AwlLkBzLG3dwIMUJh1D4wMDw7oJahiJINShiPk
vH3o8cbb1S0SQWXwVRJEcuQbl5N3YirqScq+Dx8/fRwbAH/eX52Rn3vjf9Yo
NGIh5XJFjMqsjOq6pCfehUUBV7bYOuy4HFJLVqlBCVb8dIPVzPmLLCb9Ntls
5u9mTo9CC6swFDqTzZOLQOXFxNUGH1q2fu+5S/s3LDaduXSv09LVC+aYTZ9/
Juq9v09cVmKg95XTV/3zUu46OZ8PrUbz2vRtUMu5SaM2zlS1QQ106JkA+cGH
sdHunu9z6b3dILmCbNutQGaUkuloMpdZHnjv1v3bD0MKEOAMYzLfet4/6+xd
RarC6wZ7xz6MDUKv4r+KnT/PTPysXWnEgkOlC1h1edl4xLtj9yuL3HevWr7r
xEWP+BKRhlBWFHR6o7WZ7RIrs1nTLGb9On3zvcCs3HIskycQCDgMJpuOrc1y
27lu6ept67dtXWU932GJzby58y3/mLLl6fvX9x7cv3Ly5O3AnOyQuyd2X3hS
LBRr+7v7e0CRqpQKoV6WoYuts7e7Xd/ZC01DYJORUdWjt7t76PN//fnlw6C2
PiELCwiyuFWYdvfMyevPQlLzUiOj8tOenT148GQ0S1iB0g+2gi3V16Frafmf
OTU/f2I/GO+3aqurqmoQGDx0ZIHuoRAGqP5raOJjstgsPpMrRmaX03E+Toe9
Hh9ctXTxSqfTN+74VtEKA1/c3LN29Vr7GfNXWpuazJw+a9Vl34SEjCqaRCpk
UchMJoUhRvg4L7e3srJbtHLTto3LbSzMZkybOnm6zbojh/ft2nXkxuNEpiD6
xP5zV4KT60UgYQ41dw31tTQqtF39Q+DnCPJH30BvOyjI+kc/f/744ePX9u5+
g37vyLc/PwyPDrQ3D+gFuNTYOlgEKcnBR4+6uF+7/fbt3bvevi5b1p59g2Yx
kFhVb9eHTx8H9M3tfT+8vT58+gr3Q0lZRaURi5rqysrqejTOiMWECvKETTvE
gs5ncqSE/CI8NmDXttPOdivt59msPXrrcWQVIvrBrfO7dm/f5jDNctXiOWYm
JubLz/skFYAtRmAIpXwun8tg8rBvt9vMnTPb3Mxm9XandQvn/PH7ZNPZs+ZY
z1+wYvf1d5lVBEbx/ZMPo5Lyqunqrn5QdnQN9uqUSg0gFyBOdHQb+r91sFcH
7HJALaAKEiwqxr7++WGgt03TNtguo2REF8nkAq5CmnXj5N2nLtfv3z1/0e3e
5SNXotBMPgND1w/1GLEw1uwjY5++wGoEXnYasaiuBEyjrgFrxMLg0A5NZL9j
QROyWXJ6flp5ffjhDVuWm1mbTZq6cL/bi+DMtGcXLl44cnjHxsWm9ts325qb
ms9dcsonrZ7DqCvDCMQioVgqlYgIr9fMNLOcPdN03vLN2x2tZ06b9PtUk1kW
88ztnB5k0eRKJSHs+sM8KpXCVXX09XW16Tr7elrVKqjJ19VmeNMY6muDg8s9
ffDad8RgSPVhZGhwFNQk7VpFZ7dOzS+JTeLzSVh5Dz30nn/4C/c7148fu3z3
qXcytUMjZ1JkQx/7jVj8sL8bHf8MarM8WLT/6NuC9ss1CLQRC2M/uBELtpzP
lhKTglMKw89sclxmb/rHf/yxYM+NJ7ff+j+6efe+y9FVC2zttp9wBhtj3nyH
k++ykWxGfTmaQ2UZ1E6k9R5L/pi1aJHVsmXLVyyzNf3d1nzKpJkLNu67dMun
TKaXkQil4X45vEZmo7a9b6AfDnwADJrVSnVLR0erDk47QCx0bfB6uH9woA/A
MDwKvde7+kb7tUK+RipSKdHJYXnVCJRspA2XWlqZEenvcf2mR2QBiq3U96mY
HP3nL4NGLIy9TtCnPCMzKwcW7cZVBlApraxDGrEALANPAjAYsRAoxQJ+ydvn
MSm+J9fYzrM1m/r7NJt1e48cv+8XGBDs+/T8MkuHLSdPrl9kYWZlu/xccH5Z
PfiDiBQ8nUETaiXYZNfFU+au3bJ25+aVCyxMTUyX2c1bsPnSi+CczDyAWnlc
cHRaFbdFKzD0tsKeXMCzO1o1CkVTW7sezut+x6JT16TvHRroHhno6Qclamdf
S0uPjlJWhKlCiaSYRO9XyUiGvLO7hS3kUzFVKf7xOSiBtrVFM6xkSvq+fBoy
YmHsXYCO9mnpGVk58D7n+yopLiwsLq+pN2IBylU8icZg/cBCKpbSwl0evo/z
Or7a7Ncps6f/Pnn2gmUrXd6mFRam+d+/vc1x/6kzTnPmzzKbZ7f+ZnRBTk4l
kUlGEVlUJI5RE/H0zNKZlut27tjttHGxxSyrxYsXLd/7IDYnpyg1KiYlNdrP
3b+Uo23r7J7oRGvVdcDRl44muQLQrfaOnkHjGQFHoaV/bKhrDPCKwaGu5g7A
bmnJzx+GBeUSkWk+rreCazlCaXNvZ7uuSSMhlDH58iY9ZGxihqJvZOgHFsa7
X/jslpKangmq9vwfG6OwIL+wrLrOiEUdKEvIdBbHiAWTyVPiHh17mh7/5vbJ
1RYWCyxNZi/adux8YjGWjMx4dc3t5DVP9+OOM81mms6x3/EwKT8zowRDxlQ1
UNAFJbUJt486rzSbab9uw/YDx3Yvs7JdtthhpfPd4DAfLw+P18HR0RFe8fim
dl3n2Bi8rGht1Xe1Nuu7u5plqpbOnu6ewTFj7OxvVbUMfhrtHu1uaW5rlbPJ
Ocllec8O7zrvmlAe6nJm//F7cTVEpqpvGLZrtKtEnb393eCP6tIwaerujo4f
Z8Q4/wzfa5NT0uDGyDNCUVSQnwebEIxY1NZDLNhcIxZEHFONurb3ZVZiSODb
67t3bF7l4Hj02fsiElvEQ6c8PXvx0tuE50fWzJ063cTcfu/zjLyc3NI6ZE1p
MaIiJbM04sLG7avNfjO1c9h+5s7V7Qvm2qxe7rBy97kLRw9dfBKSnJGaEFsq
6u9vbuoaGehuM8wytDa19vQ0S9Wt3VBF7qMxpw7qVS3DXz70DLU1SuViSn3S
88cRUS5bHTeeisl22+i4Zuvhe7FVdO0g5CGjfd09gHx87FTKFWIyTdOhbR4w
YtH5fcHHVXiXU1AEjsb3ZYwf1bVIFApZW10HS3cak82iEQkUtkBMJmERUYcP
BKVlRr98G/Hy9MUrbm9ziVSMmILHZT04fuziq1DPK0fWz51mYzfb7kJ8TU1G
dlVZXkl1OaIqp6g89Jzjxs0r55rMW3Z494Frd87vWr9u++bFi5wuur0KSi6q
RqBxVKGut6dVKQGFKFQ0aGoxsE6VytAiD+p040zFUA/gnuND3V2cchYfUZ/2
8NypB69ubLJ1fF6eeWv9khVbdhy+8SaL1gzO1fDH8cHuwfFvn7ulDEodlq1o
AQF5yGDe3tkJx9igvh3kWz9jAb8GWbbEiMVEJxKdyeWwYGu3mEYoiXbfvC+o
sjTWwyPI755HZH5pOYrBo9bmJ786te/4w+jUV0fXWM+YMdNswZ6nKRXlmbkV
5WVlhTmVlQWlVTEue47tX7Nq20Zba/tdj0J93S9dP7fbcdftwKi49OJa6ArE
lul7e/RqOajR4RtRV1OTVgtrXMi/9brmJqgEArHobtP3jH0ZH+pg5GEIpRVJ
t248fPfy9Lplm9/UZl5ft3rr4Q0LHXbdS8E0t/UMwjnlT58/9iuJRakIikwH
at4+6O3VDUjrhBwd9AL831hMQFFaasSioqoWiSVSqEKJTCYWCkVMfNz1bQ77
gtBVETcueISEheU3IGuRmIachCDPS/uO3PBPTXu8aY6JieUfJtvuByVkFWTl
FZfXVySml1aXlZdEuh+/cmLTgTunbUwtNt6LTYoOjX15+eyTpOKCnOIaDIFM
pUFJte62JjWgVV0d7e0dKpXKIBEOIDDM1eigwToIgW26lu4PXz+P6UjJRaUZ
RfHXHkeleh9av+1gBCb9vOPmI/uXW8xfe/Dao3KisqsH1LhDXQoaouh9AJLf
MQCbv+A4H6x1jb5Ff4XFBPcqLzdiUVZRDU8JWazQKEUcDo+BDdi72OFYSH2p
/2HHQ89jkhLfp1ejcnyfeb30uOPqERgT/er4QjPLhfazHK4Hh4UlZGbm5BQj
SwJTimurilJ83I6fOnr45nPXnbvXbzj1NCgxrzDKyzulujI7p7AKRWYJxNoW
+A7S0jQwPNzdJJc1yuAIhRpqYDcDcjEA+yRgydrV29HWPfpxtE+Ni03NTC5J
vOuTVRJ01vnkzQx8/NFVOy/uXWG/3nn35k0XfSo5fDKqnoLMiY5OToqslY19
GRkaGfn2xaDoCntd4fXH57/Cwlif/IyFSK4QkNB4GrHmxfbl6y6EVxf67rKw
Pfw4IcwvPDPr3ZUz9wLiUrLyC1JeHl1qYW63xm7J4TexYVE5KckpyRllma9C
kwqKM0KfuR3bfej280ePXr+84nzgwsOw3IyQFwFZNdUlgPhjqFyJvEWna23V
NWu7BwbbpGyOSCAUyxSGUaP2Luj9Cc0C4DzV+FBP79BgV7OC8D41I6Mm3Tc0
qzT+/rW7PqVI/73rDrucdtp28vxex9XLDj8LC/V+ct/b58WjF5GxwSWyr3+O
AY76X98+j8O7cNgRDe9L/wqLwol7jJqfzwhXwEblZ5Wi69JdNq3bcS26Ms/v
6IK5aw+/9AmN8H14y+WadwaCwcPmR15fNWfWbOvli/Y+joyPz0Umx0RFR7+P
8PT0jU2NfnHb5ehm5/se15+khTy+fP7SrVexYR5unnFleOihRmHyxFIQKNUa
rUYlb9ar2GSWhM3hi+UqbTPsvYEaxoOGoaquzj8/9IOM0qpopGflFRahMqOj
UwuTvT3fJVYWPt6z99rjy5c84kIvrF2xcoPTbqdt27bvu+Lucsfrxd1U/qcv
w+NfxgEWH75jYegH/yssJu63amp/jp10WkNmUEByZaHPHgfHbVfisuPfup06
ePDIlbu+4S9d7vpH5CJpMlml7/Ud9tbzzCyXOj+KiYvNqUWlBPsH+3q/9vR8
GRT19uqhw05r1u0/cuiG/zuPO7euXLz9+rXbVc/ESopYymfS2SLo8CeRNioa
5dxGrZiAIHDpTNgU2dQCYxx03Rn5PvT/aRhwxf42jUJQUVNTjU2Ljk3Pf+/t
m5BfFnf9wNVX/ne8cqhF11YtX7vU2go6KW0+e/2o8/lb18KpQyN949/G/8cZ
MfSD/xUW8KkZaqb/nFPJ+LKIpx6RxRn3lpovWX/hfYSP50vft49dz5+/Hxbl
F56PINHoQnbipdULbJeBeLH67vvC+OhiRFnqO28/r3uPvALeBYc+dl65coUD
HOg9fM7Hw/3m6UPn73vecgsqQmApXMDy2bKmVik4FVI5CNPqJgGiuApHpbMF
EAuZsrlzANSSY/ChCGAx3NvZPTTco1dJkWhUPTYxLC6nINLTL6e0MODcsSdR
cf5hhfXhzsu2Lp5rOmf5Dud9uy+eXbPA6cZ9P2x3X/f4n+NfP38YgVo5Rv87
iIWxX6ugwHCxVQEL+Krq6urCksrautrqKgQScnAmi8jIu7bzirffw33zpppv
cAkKehWSmpYRfc/13FWf+LikAli0kPLcVs5dtd52ptXGg6+zy1My8ExEXqDr
ZfcXr555ubnfvXB8j4OdtflMU2vHnfuPHD92wHn/4aOXnoRlVWNILDoOzWlt
a1TKJHKNRspBUDDVNSVVAgpbotKoFI1iubYNvqn2QVdDsDV0gG+06bSww41P
q8mI9U/Py4p2vR6VG//24tm4srehqPrUO9s2z59qbbt46+5Dbuevblm2eddl
z9CGpvaez//14eP4hBCbUXMM3vH9jMXEEampKYINsHU11UYsmOycSxsP3bpz
dMvCeXZbb/p5Pw9NT01Pevvy/tNI8A/FdJGUkuvlbLtoraOV2bKT98IyC7LK
aeTSbL+blx74hQa9un3vidvVYystTf/45bfpFlbLV69ds2KF46Ytx24/940t
p9C4HKZQoxbIpDy2UEwoSMpNTqrFoykoEk/WKJdKpIomQx9nZ0d7F3xQbQO1
BaBiADUmn12fERdTVBl1/1FQjF9IwBOPpNygfBK25OHyhdY2jquWrFnlePDk
2Q2rdzgduxGGa9V3fv7aa8TCqEX3V1iUlsFoUVtbUl5dj0TU1RixELJSTy9z
3OO8ePmq5St2u4e88AjNSE7Ljo8JjcoBZX4NSyare7V3kdWidesXL9rl5h0V
l1KAotZn5vq7XH0WlZb27sGTty+fXdu0YNYv/9c/fvvtP6ebmJnMMJ23cMGW
UxfO346sqqHw6GQ6g8zk4KsaSLnP7jxzf5RHQ5fkV5OFjUqlSgGbl0HlCmqU
tq7eXlCb9PX1tLdoeQQ8n49Ii0uswkVe98/zvx0UF52YkpDI4DMaPBdZ2K7Y
vXWpg43teucDqzccdNp5MIDQ2ar/9FlvxMKoUfhXZ6S8otrwLlBWCQIGLM2+
YyEgRB9ZaL9qjeXKzauWOj9P9X8ekpGckpuekVFQC/VjaFRk3AWHufbWjtvA
z9rl/hu/uJIGRElORdQDt5fxOfkRXt7hYUGPnLcumvqPX/7449d//PLbL/85
yXSe6cKN27cfcHkdnFGSEZ9aXF1ZlxueUBx+5uDV06dD68sSU0tJEo2uvRPw
Dvjddxuk2ADJ6IfWoJ06LQeDFfCrE2OTa/BZAYnJHh4p+TkF8RFlapWg3nv7
okWrD+9budjWbv2mbUu2nj2wY6cnuru1afRzlxELo3blX2Ex0dnYgIS0YkJw
7PsZqX53cLGtw/KVe50d5jq9KUp8G5SWlJSdkVMKAh+bx6UVh9zdbW1hv3Dd
1k3bjly46P46ubK6pByByfTxeBubkZUUGJYUH/3mwtH15v/5f//6x+R//PrH
pN8mzTCfMct6CTgpW07dfnj1jFtgckSsj+vjiDenzj51v/w2Nz+zEi9q1gOq
qYd+AtB1A/aoAUCgo+FgV4uaT6II6QXxCWW1pYVlST6+WciKtMTAKKJaIyjw
vb1v9e6bl7atXrZsy4YtDtuvXTh22L1Cr9cOfPkRL4yapvDO82csJhxl0WhA
K6A+YYMRC0r+8wPLbBcu33/xqPX0bT5F2b4BKQnvc/KL0RQCgc4gokMvH1w/
x2T+2o1rl609dOmKm192eUkpigHKl3cBUQlJGTFJmfExYU/POq+Y9es//vO3
36bNmj1z6pRpJtNmzFu63MZk+dbtyxc73Xp15+H1A8fvP3N7kxT5EtAnJF/V
2Qt7TL7PF8E+lC44zDwyNj422KFV8DhCITo9qYBW+z6lOPRtCYua7/vkZSZf
JqKnBPhf230n+PXJnZvXbt17YPX2W3dvuzzIluj1PePfjFgYtW7/CovaOgR8
JcLAp2U8Hos2YkHLfnxwhbX1ov2Xj8ybscc/N+W1X3JsTFEDmivE19ZXZr+/
sWX98tmmC1esWb1qx0X3O0/DMzJzaohURElyRFhkXEJGYnZOZGRCxN27Nw4u
Nf3jjxmWCxdbm076xWz6VBNLK4uZVkuWzrNcfeTS4ZOHNm86fv91akFSaFJu
ObVRD3sx1NqJPs6uDsOIPyguQcgbG2hXS+kiNb8iMRfHLI6ODvNN4SpRkdcO
e9TJpYSG5FD/6+eDChJvnz6yZ+/Vm047XJ6/eembRND19wx8NGJh1ECG978/
YwHfUTFYLLamHo0nELCYH2ck+9HBFXMtrDed2DfP4lhYTtSzdylRUZUsplqF
L85PDrzvtGjFktlz11suXut09tGz+2+j30emIkmI0vy0uKjo+KS05Pzc0LD0
9IDYBJ8zKy1nW9g7rl86549/mJpMnzJ5xhwbgIWN9aqdztt371q3YrtrcHZW
eHBaTjGJp+rs62rrgG+pI1AHCWAyANJqnwELvVJMkLZwCxLKBai05JinbxHy
xqKXB9d5UBTyqoqMiBfn3GJqcjxuXj1z2uP54R03vUMD499XN431dQ4asTBq
Y0Ms/smxDGayP3S1jP0XUC6dyWZzCIVeuxbMm2+1eus6iykr7sQFRwa/Ca+k
UAQiHqU+5eGBtbbTp1kumGcy1WL5/luvgiNz3j32TS6oIValB78LT82BbeM5
BWXV9XnltUVht/Y6bnHev339SqvfLUx/nWw5ffpKxzV2puYOK+zmHzy7ceXJ
hw+ev4tJzSlFUTTQoQfk0g+jg70gh2rbewYGensGx8aGBsa+fuxWs1UKTF5B
DTI2NvBlUBlDQIi/vOOYH65VXp2R6X/h/MvcyozQ0OdnDvgEnN96LjAz2i+6
QNCrEg8bexq7DA9vwyO6jv7Rf4WFsf8CauczwSJW+e6wMLMws9+y1cZ0+bnH
L4LDg5OQVAyVzcYV+J1dO9ds6hQTC6v5860XbT7nGZEc7/UwKLuknlqQEOAf
m1dRlZGZnV9Wj6cgUJiG0viXt6/eunn6wPZFU3+b/IeZtanlnpNH1pvDt3kL
p0tXbnk+vXrDKyY1rQAvbdbpDbP942PD/d3trS16KHzb3T8yNjz88c/PfS0S
Abm2Fl2VGfXm7pMUMr0u6Z7TrqcV0lZ9uf8LtxMuEdXVmXFRj0+dCY28tPFU
YEaob0gKtbtFBRWURkegF9z3GSt958DIv8LC2H8BbWQZDDodgwjeOt1k7mzz
jU725sudj1z2eBeYhqc31GPRBX6X1s+fMnXq5MkmVosW2IJ47ZuUE/PyRWJZ
aSWuMDksLLm4phZCgSBxxCwygS5gI/MjY0K83C9ut5liNmfxahuHMw/dTyye
MmPRhlU7zz/0DfS8cS8wuyCzkA5vs7rg/dvH8dEhEDrbdR09PZ2dvUMfxj58
+fPzQJuaUlpO45X6ej24/TIHV5tye7vdnii2nIUIcbt18/rrPHR2SGLhu8s3
YhKuOh4Lzg728wupaevWf/z0XcO0Hz7eAzLe0f2vsTD2XxiMZJkMBhIZsnmq
+UJb87WbrExX7HHef9nNPaAcV1uQn/zixGprS5Npk6fMslm62m7pjmt+qbk5
GREx5aiygsq6wuTEzOLycsDh6nAMoUxKwzKbOhS02rqSlKh3rvs2bXDcc3r3
9iteL+86289fd/jMoYPnbz/y8n2fV1NXhRLD+ry7bxDwoXE4SdPb0wKFsjt6
BiFx/jLa1aLC5Vew2FmPL99/F5uSHB24d7HlzoCq0rgbF1xevHkZXloR8DiN
mHD9Wuj7a2uORpbGRfi/ydX0d0Mt069wGd/N4HzKv8Linx6RFMMTEQkZsGnG
HIfF9qscpk9ddujc8VMHd5198z4+1t99zwJTC3vL6ZPM1x48cfTQKTe/jJLC
zMKsEhIDWV6NqsjNKaqsrsSg0RgCnStUMrF0baeGQ6MTasuLYr0eXjt6w++1
u8ebAL/7Bzc4nTy3f+e+Y5dfpxcVFleTpG0DoDTtgzoEH+AIP6jXWztBUu3q
G/78539/G+nQyPmY8hp0ZfSza0/CM1ICHt5ctcB6w8Wnj133n38W7PPUOz7y
7buShlf7jj+PdNl4PLo+LzXaJ0XS0z0K9W2h3q/hsR4cFrg9/hUWxv4LHIFM
g9JzzJLHjrPmLFq6YbnllGmLDt66fny9/Yp9l248vrTFavIki6XzZs9Ze9Hz
1bPg4IjkgrKinKJyLE/EIpFqywtLatBYDJlEwBOpTE4jj8ZRaGUsNp9NJJLr
shOCHr0prkxNjnmfHON54cSFw/sPnb5yNygnKT6xlNU2NNrfP+HmNzGL2d/X
Ac0UwBH5+O2/PnY2cpl4RFVZVrivr693YGqW39kNtrZ2Duv2XXD1fPHy8dWT
593c/LPKIvfa73ILfbT/TGhddWl2eDKnrWMYeiFCLL5+gQ67BtWxwX+FxY/+
CxLcFyxWvd8+O0vbVdudl86ebTF/8+ULTgstrRzWbj3gOHf61OkWCxau3nP1
eUBISEZmXmlNbWVJNYEnkYg4tIbaypoGHA4DZZiINDafy+OLJGIeiy8R0Olc
ekNtdWpyAwVRV1pQUpkX/ubtk7uu7l4h8UnxKYUYoQ46rsPsPzpqfN/qGYT6
xWOfhz5+Gdayifjq0sL0wCfPQ9Pik3IT722xnjvf2sZhz72QmJeXD+7bt3Pz
7qdRIXc2LHK6FuF76fzr4pr6qpR0mlY/YvCGhHvjz6+fx8GWg77c/woLY//F
hPE0g5500cbMepnT2aMO5nZ25g5Hdi+1sLRZsHj1sjlTpptbzJ699sgDn3c+
74KiUkoxVHJDFVGskQsFTCyNiG5AoeqqIJknMvgSIkssFbBZbKFcwmTwOESm
GF+KIqJwmKoaMr2hrLwq+dWjdynpMfkItqxRoYG+ZCPQ7BG+58AZ0v6R8fHR
0Y/fekbG++QUNKo0JyXquevTyNxyTJ3/3gXW86zmWi0/FVjie2XT2gOnd9is
PH390uVjTs7X4iLvXHicXo5G5WaRla1jRs/Q/+e///wCctQQnHEs/76MWiBG
PZSJ90MMDkVn4Ah0VNZNx1nTzdadOrV36dQ5a5fYbFpnY2JmPnvuwvkzp8+z
t7Gy3e8WkhAVEBSZmIcgUwkYFInGFfKZBFQlhY0GZYmBv1IYbA6bRSfjcSSa
QYkIbBK2RMFD16DpQqFAwOdxuSxibXFBaT1WLFMbBKVAhW7QSxuaMHmEc6rD
A319A/rWZpWEVpmW9OaF53XXgPeFdZjCl87WU2dazzdffTs45Ml2+50XDyye
vezgzedvXc/d83kT92r/vif5NejcRJyuZ9DYB/7//vfXcZCtO+GkZ+n39a+w
wDEYRDK5KHDH/BnTzXe4uO5ZYTZvhdWcTVsd5s6ba2ZiMXvGzDmWcxZvufEi
Pis1Njo2pYzIpOLxZBpLIOLTsYgaKgdbUYPBG/ybqVQahSsEBwPHBqnaoLHE
b1SLiCgiG3qkSqUSSaOAgm7A0bhKUJyCjdBlxGIi942MwmlEEDx7+vSqRjE+
zcfrvnfIc8/wxJqG6qjLq+fPnWEyy87Z/dn9Ixs3HDq0xs7B+U54Oeb93Ttv
Xkd6Hdjtmogm5sfXK1q7jX3gcFsM9/d0QSwKv69/hQWRTqMwcNFX5s80mWm+
697DfWst59nNMNmyY9n8+fNMZ8w2n2VuPt1kzdk34enFJXnpyVlIgZiGpQi4
AolUQEPXIhhcQj04aSxokEYhk0h8ORtRiRMwoDqOTKGUaZob2VSWyGDsp9Vq
O1sahQKogGy49u7v+4EFlGv++PkLZOIgqXb2dneoKbkhrx/efBbyLjS3DFeX
fHezldWi2ZOmrT518djeFZsOH1trsXD/s9hKnrLi1ePnzwKeHt93LZJEK4gq
5ak7jH3g375++gA2Wg98Z8//vv4lFmQKnYN4sXWWqaXZzM23bp/YOneW5RSz
Hc4r5sw2m2FmbT3X0mLmnB13wmMzSqqrinJKKSolHcdUCiWNjSI62P1MLglD
YQMazzIsJl/IIuDoQjZ34n5b3dKqlQrEjU3N8DVI39bfrW9ugk1Z0GQLJA4j
Fgb7bKjZAR+8QOzQdferKkKCEgNdbngF5RCoDelP9y+ZN8963u/T1uzZsNxx
3b7Te+abbH6QgyRScQkvA557vHly5eS1CDy1ILyApf1hxgFltkbA/wjm7b/D
AoMnM9nl7kvNTC1Np62/fuvafqsppjOs9lzYbDn1919nWM81mzV/8cYLr0Kj
kvMra6rKGzgaJZPEVQEsFBIWHomhs0hEtgDwCRbYKjK5nEulC+VSAZcvkkKR
IMCxWzRKpcEyVt8OG3qh2GiPYe4JasQZsfjyxWCJCz1AoeRrT6uYhimMjcuJ
vHHpbQ6BiUzzgq1jllNMfp2+yGGew95TZw+tmrPkehxOKqcWvHoSFxXo8+T2
ubN+SFJRdBG37dM/PVrGDJaqg8NjH//ujDTgqCxa7g2H6ZOmzzDdcuuO+/kl
f0w3X7zffZ+9ye//mDTbZLLpyoNXPIIDo1LzSqoQGAZfKuYweRKOQKZsFNCJ
aAoVTxaI4d2+AHzzTU1cPE3VrhXyBCKpwbSreeL1WAH+XWtbZ1dbezv0Euqb
0NnTtxqxADwAhvoB+Lnhu7CuPDihsiIt1u+WRz6ZURn45MQq+2VLzf/xy6RZ
861st1+5cmqzzaJTUQhWWyc/3+NBfGnyuwd3zx7yqqfVpFYJO77+8O4B/Bsu
2Jfzd7ETSWSxcUlXV5n+x28mc51uuty/5zRzypwVBy/vWmprCcLpnFn2B9ye
eL4OTy4qKy5HM6R8Josv5DGpbLFSJRewGwgEDFkkYQsMYjEqtZpPZSl0WhnP
IJii1gAYmlpatEp5o0oLo+VEnDA8DEEdgyYjFh8MxHNoEFCuwcHetmZGwutE
RFVyRIRvKhFf8O6i8yYHWxsr0z+mz19s77Dl6JldW5fa7vBGiBt1wqood/eY
8gSP6+4Xj77FicglKJHuh2fTREQGZe/Ih09/l1ORFB4HGXN53fxff51lu+PC
2XteJ+ZMtlh5aJfjkpUr7ecvWOKw5eqzp3dc4/Pr6krLcAINj0AWyLgkAl2o
0KhkIgQW0wCwYCmVCigtJZWJeCBQKFUAC7G0EewGpULTotMqZHKlFkrsQUkP
QK1GBvq6oauE1ogF/NDgUxuOdn9nkzwvLrGqLj02rTS3gZL96saBZSuW2ZpN
nTF74aatqzYeO7rZxn7B4hMJXF2nvOD17XOuMRkB10+537wUQ9cK6vECVXf/
jzVhMACx+Nnj7We9tQYynUWMPDB/ntnUmTbr9hy+7H3DfvaSrQePXj2xbMFm
p5VrDl29etXd43lafhUSx5DpVAISSajiNWBJbJlWKxciqhFEAobVrFPLDDwU
SkDA3EnnSYRMOl+hloG42aISN4GzogPBc2BC/mQM+pl1aFUqg148ONNQA+vz
2GDfUEdL+0CXGJeUg6TWJkRn1JRkvX971WmFlZW1zRwTs7k2jrucDx/bZjff
ZIHzs4Y2nRgTcnL/Az+PGM9T7rGvPctVSh6BojQ8TxuWvg2A/eHzV+g58XdY
YKgMBjZ0j6XlzD8mmy9as+HoM9dVVsu2n7j26sXx9dt3b9py5NyZS54xGbmF
FUgSkycUcqhUEWBBeDJLolLJhCQkkkDC06XQMFssYNMBp4DiF3KmQCJkMfjy
ZilX3Nym4kGtINhVYNiyoFZq7x0a6NQ1tzTrQTENwhtUuf84OtA72Al7tbio
vFIUFVdWVIlO8Av3O20Hua+J+eIN21c4nbp08dhGOzvLLR55vEY85r3b3r2u
Lz0eXj7qkR0VglKr+CS6xjD9PqE739ULpZW+/TtYEBkMKjJgx6w5Myf9Pt18
ntXGO3e22C/efMY9sTzqzoVjO7efcrntEVVYnZlT0kDnsmkMFostkMvFJAqT
L5VLRTw8AgsoFlOpkImFPDZLLJE1KlUqFU8kEXLYfGmzmMnXtCq5BiRA3ISh
DKrANHf09Xe1tXXoDL0kIwChDwZBFEAu2lvl1PrqeiyNSUHXZr1+6PPMyWyy
maXpH1bOV6/uPHrtzpU9y20X2JzK5LcIijNcd+0+euXe/QvHzgRW5aTiNWoB
hd069EOTyiC48vmboU77OyyogDPXvdtmZjVr2pQZZmYmS6+5711is/rk/Wwm
MTfk/skjdwNjU/ILsuLTy7AMNpy6FPI5HL7IwCuFIpGIhEDTeWwqSKcSPpvD
k8kbYQLVwr5XPggaMjEfcC653PDs0dnVPQqH03u7OprbJ7DQg8LU8J4MZRoH
+7pBfmnX8PB1KCKdI+TUpT16/Ozx+Q2Llsyys5mz7pan27Hjp8/sXWFjY7nI
vUHVxCl+57z5yr1bLjfdLrknI0qLCBoln8LrGBs18k74VgTfzf4dLGhsGqnO
f5flAivz2ZZz58xaef3R6Y12K46/SMdR8TVJb3zf5+bm5GXEJRdjKQQMligQ
ifk0PIFi0JMBaPApDSiGRAQ2iULKZfHE8kbYWtLUrGqUiERCAY8plAnpdKle
1wodMfsHwPkY6O0EX3aBENkKXXT74QV4r0G4EhLEvv4OJRvfQOYD/kLO9L7h
9fLqwQO7HM2Wrt9ywcf76sn9W1YutJ5vO2tLuEAtxae5bjocFP3inoun68t8
ZB2W0yhjEXmd42Ofvy/4hgjfzf6tfcGkkpBhRxwW2syzsrWzmbf+hofrUcc1
JwISCirqcahKNKo4NiwhI70Ux2MiSipQYh6bTkDU1DEg5aaxeGwmCUsTS7ls
iUrOZQoUMrAHFCpNk04lEUslAhaFK+KQqfLOFkNPLwwVQ/3dbS1NE1i06uFL
MkCnu7vPMIc43NU30KXiUghcdZuGWRby4Pmrh5cu39w3f9aK/dffxnpfOLRr
maX1asdF804VKZSCyleHt7gX5IZ4P7x32busgShRiXhkNKt9bMRYm43A0ZEP
4+P/DhZkOoWMibuwwW6+5TwbOxurVWfvP7ixc90Rr4ic4tJaLJmKzQvyjc3O
rSHzaDXFtSQuEQUScWUZHWBBItPZbBGfROQIuQyJRsFlirQSCYwYKnWHRiKW
ywUMLg2PZ4hVTU0tbVC1+hM4DmBbNGs0+t6+7o7Obji7P9Tf09k7MAqj5ziU
gWqCbE7Vwi8Lf/HEy83luff1dXNs1p5+lZj44vzO3Y52W6+dWeFwKRVFldS4
79z/rjw5KPD5mUOvajEMdSOLhq6jtQ4PGOe2jfzz34qdoLrGJ9/YaTN3toWV
tZWl3b4bD9z3rXW+GlCGLC+sxJSXZUVGJGellqEohLpasphaBxBCVwMsGBS4
q3hKBQ1L5bDokiYllyluBgdDBGoyVVeTRNwIiKmcUFbL1zVJtCBhDH74/A2q
LcL3c1lTJ2CefQZ9Rqj1AfU7v3378rmjd6BH1yjksyRSTMzTRy9uHLyRFHtk
wbKVWy4FZb33OL9lv9PGS8GP1zqeeRVWrCA92nkmujjodeBz553eKBxNxqSR
6qvILQP/9LX6LkgPsaiths3w1T88WPBYFBIqbUE4SBQqjcjkMnHpN5bOt7Wc
9oeJhbmF3f571zfYrdz2NDMnvaC8OC0mPDo6IqGgDomsqawj8esz0moQBcVE
EZfJ5HAYZDqDCWpzoUgBhRfVzTopqE1BTpG2tTYppUIum0EgcUV8STM0lgfh
8cNoq0TZO9Ihg5MA3e3NmqbOwcHuto4eeAcHL/mG25Tazi4VR8iiZLhe8vK/
eedlqO/V7as3HAmoyPFxv3xs6xaXxDwvJ4fVNxPqeLX3nC7Fp3u99Lm04lRk
RTVOKGUQqqu4Q59hKB7q6ejug2NZg6OfDF6A/wuLCb6Jx0IrBTKFSmBwGLjM
WyvtF86f/vvkmaazZ69zeXh8zbKlLmllBXlFxeXpMTHRMemVdRVFJdUNGHRO
fFIFuoEoEnBZTDaLTiGQqCy+RK6AnFMOag6o5qsCX7W3tWgUEiGfTaYKZSK5
DpZi8Aqvr6VR3dnXrob1WW+nrqm5a2iwS9/eDaEAJVlPr16t0ekUfCGyKOr2
zVd+vq+DEoIurl3k5JZeEeP56MGZ3SdepRX577VefjGBKixwu+SZnuwdHHR2
y6XIMrBtQWBHIvh9o12AtMDWnn4jFjB2/IwFFg21KtFYg8EEiUzG01l0fO69
jUscbE1/+2WKifnkecce3dixzPp4eHklAAOV9z4+IbkAUVOYWVCPqStKS0or
xTIAC+ewDTcWaByZKZCptBKxSAQLEENNAsCAjYsapVwmYLBlKrmqHXwmKIej
g5qEUBQcxMzBgZ52nQ6gAIUdDPanXVBZv0mtkEvFksIo/7tuL3yjAqOzI887
Ljsegq549+TV24tHPdJzK94ftXA4EicVJdx+HJoWFpCbdP6Aa1QpmtsolnKI
BEn3QDuIxKN93TBfT2AB189YoBvqamrqGtBQmxBGDRyVTsEXPXde6mA3Z/Kv
0yytJ09dffz49jXLdt1LrCgvKqhIj0vNzSuprywtrkSiakvLykorMEw2tG1h
geBJJZJpLEAgGkH+FIA6XglzSJNGpegElAn6BUi4AnWzSttlKMbaWnVafUer
Uq7WGz5mf1e7vndkqEvX2m7o4mvTtzbrAGEXiGSKkriQu1cfvnjtHVsQcW67
s2seqzzQN/Dt1cvvMRV12afmOOwKbeREenmGhT4PR+VfPfEwvpKubJJJeXSO
umegZ2T804eBXmiNNYEFfCP4GYsGBBQnRMCDAn1Y8DgymYCvDLiwauniBbOn
mNkvmjXZ1Gbxyo27tx98moWoKUgOj8iuqgIQ1GGxiLoGPBpRXYOlkZFUFo9F
whFp0G6EA5YRCwBFC8BABaXxdWAPyAXiplZNU5dhIBtUCU0dPa1SnrQJamAP
w57t/rHhTsDEJ5w2oJDlBBZqTGnindM37l5/kVbof+rgFe9qZnlKWsSjm48q
BBhM9kmbpTuDeIS4WO/QF/fiMUlnz7zKQglbW1VCDrexrd8wUvVxqH9w1IjF
X8VORG1VRUVVLcIg0AcOCp6Ix+AR8Q93bnRcY2diZrdw3ozf/mOyteMhpy1n
wlG40uiAkFwkoqyoAkXG1VRhOeiK4joSjYghMvksXAOeLhYJAMeg04xnxCCQ
39Kk1TZBTYzmZpkBC22HxmAQ0N2j6+xqEXMEcphiQXrt7hr8MNzZpG3phrcZ
OjgfMXFGFHRUstvZqxfPBFSXvjl3zj22gVxVXhbucj+cJGeT3h+0XXosjlSX
WRQR+fRJduXrg9ci62iylma1kCtuBYHz4/iXb59HBoc/GLGAvOtnLOpqKsvK
KmvqamoNYKBBddaAx+b4XjmyZ9dK08nmlhamk3+famG7edfuwy9rafUZ4SGZ
dYjK0tq6morSahwDk5eJoJMwBBxTwMLUYxk8HtwXbLYxdjbBmzwARiPgnyrI
xXkirU6lbpsoU9va9G2tGglfIFI2tfX0g3PRMzw+0qHVQFc/g6CWMXYKSJXB
t27fOXQynlLl9/Dpi2wcqba2OMDldalAoaL7b7dY6FoGEn5NQvhj/4aSe8ce
FbD5IplcKRer+4Z7+8Y+ffuvL2PDox////JIbXVFGVTaqq6phQLhUD0LgSMW
h3tcPXF43cx//DHDxHSWBQDEfvfxo4/KmLjqpLCUyvqa6oayzPTCWgyOnJOG
YqJroXAFCw3Yzc85tdlw09/SLJZAHWC1WswVapoVSl1HO/Qb0Wr08C5DLATh
Fvaq9XT3jnwEWKi1HQZhg9ZWY05lINM9XV547D6Wwq6NDI4MKyZTEVWZb+4E
ExsVbSyv9dNsvUjY0praOP8HsZyK+zfeNCglXA5frlHoRka7OoY+f/vvrx9G
xn5gAbnG//J4+74aGqDCLQbDIIFfkaVZgdf37tpg8R//8Z+TTS3MZ06ZNGXd
wb1XU8CuqctLyq6pLSzPTU5IL0ORiCRcAxKNRpCwJIGEy5OTGHyRSKpuFYpg
garWKBQGI4kWUKQKNa06DV8oBUlWpYSCchANnU7XAqJCc1Nrt4Fw9g4M9Xc2
q5Ug3XZ1QLTaoCNPM5tYlxf01PvR9n159LgXcXkpuMZGBjLuoXsKp1kpr7m9
Zu4SHxa5gYzKL0jIxFe8dg3AaPhUmVYk0fZ+/PZ5uHfC8m38I+xRMnqT/x0W
TBIGg0NV5IXe2O201W7KL79NmjwFrKmT7Net2+dVRKITKzJzKivzCrJSUrJL
axsQJDqmqhKJpeJpjU2NIgmdIxIJhDL1z1g0inhiVbNa9k8s9O3t+pYmkF6a
Ya7VtHRAAb4uQIe6ofhar8HMSdfS1N7R1t3fwi4vyE+JSvDevSexIfplbHEF
TSFlEtM9H2awVY2qhntr524M57JZYmptcUopBxnkmUJVsigAC1lT7/jXT//E
orcXihqOGOaW/w4LFhmLJeBqi2Pcdu3Ys37uH5N//+WXSdNmmkyeMXfhyoPv
ECw6Mi+rKD8lPT0jp6isvLycxMaWFNXhqTiatqdFxGHzxSIeRyD9GQutXCQB
bENgxMLoFQv+0iokAp5C0wrFxfT6ju7OVg3EotfgdwZiK6jidZzK3JyszIKQ
Q3tDyhIC4qvo4kY+h1f27mUBSyptJj3ZYHMyTyxrbuVgS3MJcvT7WJRASiHJ
NGKlrvfDp/GhPiMWUAMT3qTBGdW/xwKHJ5NQVWkeh/ceO7DcZNqUKSZz54Pi
5Lcpdg7LLiY04JCFmdlpMSmZBeXVlaWF1QQKsryqvh6HIKi6tSw8gysUcNg8
8d9hAdtvoN5eM8i3jVKxSK5sgtY+zbCxtUPXpO3t64MOVt3tvb1dfUM6Dqkg
MfZ9dtiZo0GgDkivFWpkDL4SFRVcxREIWyjPNq3wJKqae/XU+uJasbgsvUqq
FOCJYpWkGZrPjg7+wMLomwnvdf4NLAhUGh5RFHLr9IWzW+bNMLFcunGjg6XD
H5OXrLbbei+tvL6iID/zfVZBFbKhrrwYR2ioQpLRRTUVKJGah6kj0TlcOMn5
MxYqiUAMlSyNWLS2g7TR094Ksg38bRq5UttimCPph5qUnR3wWMMqqmdoCISQ
FjYqKSQsNjPi8uWIOnRVUZ2gWUQW6QhJyRjA/hXoh5t3J8nBt93YUFBIbaKm
5jJaVFw8gSeXt3fCwnew34iF0Wf334udWDyNScbW5gXevXF5z2LTWbYbDux3
nL9q5tTFqxcsP/Q2taauqqo8v6QKiUEDnkYjI6oIfGJeZSWazcLUIvAUFovB
5En+Dgso4zzU16mHozMaEDsUqqYWHdglPYOjH6BFSO/33oPh8TEAShMz1c8/
Iac47tatqPKairIGgYpDkLRi00poSimLXeiy8Vylrrmjg4vKLRHocJnVQrWM
TSbSxWoQK7/LrU9gMWyA4tNnWL//HRZ0IgaUJDQCFlfoe/vywdXms+audj64
0W6Z2WRz6/lLd9wKLq6prjfUMLBLuIHKJCGJfGpZPYrKxlfWUcl0NotGBSfl
JyxalGKJUiXhGrFoA9USdEaFrANabkB9V8hMO3uHRoZhE4pB8vjjRxD4hoYG
tbRk/7Cc0oqUJ7cCE6ITiolyCQ0va65PR3JbVXR07Nn1bqgmVUcrl11bK2ym
oRhcHofDJBF4LROP9f0/sBiZGCz6AvnF32FBI6BxdDadROJio+5eOrRhrqmp
/da9mxzszH7/bYrFcqdTLzNKymrRaPCbASANWDyPD3gWDYml8PnokgYRg8Nj
gWKV9jMWHXCYTM6nG7Fo7x4cHR3shq50MKcCTqqDRKQVqozB+hRiMQ6bJv7r
y8jQgJpalfA+r7A4/c21128fv8llNPFIeLmmKh0v7GymVQUcWfsAo5R16IQa
GoavEUqVDDKNwyVjOK1Dg5C0/B9YGO744N3nz70oGBQgTjXQJnOiXwuPx+Ow
KGR9A5FcHXZ53XzTGVNnr963d73d3Lm2c2fMXux4/qVvQFxmdnpeRkREJihL
iHQiGkMgUQRyPr6BLCSSKDQGm8sDPxeRSqcDfLNRYfBaUEgam7RiOo0nk/L5
itaJp7LOdjiL2aFv1kBPLxUgaHqD2xm8uYBSMB8BWf707dtIsxBX8j6bxkj3
crv39HYcGcWqreZ36FBZhOahZnTK/X27vSlDLTylrpGEpSk1XCKJLhKScIK2
/olb9t4e47OZ8T58cHhs/GcsQJ0KJaEbfvSuATggFvUkck3is/0L5pn+Nsna
6eSZdbaz58ydNWue1eYTZ85euXbRzc319ovojOzM4iqotYVjMOgUIonGIhNB
fQYoBp/DEaqam7VKJRyy1GiaVXJls1bC4kkUMj5PooEWdL1dHe3QTwHwiCY4
HALlv1vbJlymDB7R4Ef49dPHr18BFhhEaTUZleTvdtvT1QeJJRWU8du06BJB
27CqKuTClp3+lN4Wmb6zEYuhKzUCBosnl1BJ4vYf/kZGLIx3fH+FRQOitrq6
Don6P7BAIxE1ZEpdScrtFbaW06daOh48e2itjfUCK9Np5jb2Cxatcly50XH9
vssPXvr6hcalFoMKhoFHIgl0OoVJwtMlaoWID3imAjpIQDMN2GCgUWlbtDIe
KF3lQoFEAe9yYPkFZ4ohqQJYaJVyqURvkLwYGfkuBfPh8/j45y/DzUI0iUwh
VyS/v+vidc2lAIdIKhG1SBrqdH3Dsnwv57UHYsj6lpahPjkCw1apRTyhTNPI
pDd29Rv9jYzLqH/xV1hAz+maehT2n1gQIRgN1RQqEocL2W1rY7tw8eKlK48f
2Ll13eI5JottZptaLd+weQUo4533Hr38wNMnKg9FJhIwiPoGPIXOpxOZ8ial
UMBlC+QqpdzwsA6INvibDpAMsVAslYHM0QxnLaGccYseCvtCk0xAPxsb5dCA
BGbTLsMt8MjoxzEQNoaaRTgKncupy8n3uOZ57lB8Q+n7CrGcVo3sHBkS5Hju
c3LJompbej73i+pJIpWcDy9JGllsbW//OMBi+H9g8eOJ+S+wMHgrIDD4/4EF
tP/D1dFoGKYo7+Yy+0Wr1yy0NN9y7NqlA5scHTesWrZ645at25btOHHcad32
ozcfvYnIRlLodVgiuqqawIOeIlKFlC/ksnnSRpnIiAVgUm0t6kY5mw0OSFtX
T3f3hEsobHKGmpTNTVo1PEvfLVZ6OgyuLIAMDA6Ojg/ppHQCliMnl5W9vXr/
xN7g4qz0Wh6trrReN9rFLAy8dDGwnKHW9Y93MOuZSiWPRmOq1GIGD0SlUWgM
Bj3Avi9jf+BfYVFdVVlV24Aj/YidIAxSwcIyGESOpD746Kp5ixxX2C+Yv/vG
9RNHzl7b7Xzi8tmdq5YuO+Jy6fCBo8evPA6ISipGUyuxNHxVBUHMFwgFPNjI
yGNzxVIxz3hGtPqujmalQslmssQtvYMDnZ2Gmy5ozT4A73m1sGUJUAxIsPog
+Ya90NCtvqdnCNoHi4lIloJSWhZ89fqJMwGxcbnVuPL8MqR6QIUtT/d8kork
Nem7e+TYShY05SRSJGImidc+Mjgx39r5w8fbqH/xV1hUVlRU1qIAkf6OBex1
ZbDYbDqbSWWwcSVv9lnZbdqy0sFszb79By498b7h9sTr1t4NW5xdn7rcfHxr
77mnYREhsUWomgaQfjA0AU3QKKIRGCKIhVAsYBtjp1rf0wWSilrC50pbe/u6
vmtaQ9ftwVEQ4KAWOoBiIr+AmNoKZ/0BMejq6OwfG+5QazlEnrAmvSD8yplz
T0NeBObk58en1RFVbazyysrgVxk4sb5dp6RV5VGVAkwDgcJi4NGcrrGhHoOV
pL7VuB+M7+1/hUVFRTnAgkg1YoGdsN/mczksOpVEwGdfdVjhvHv5PMvFK5Zv
u+4dEODn/9bt6Em3u+987nqGP1hz8mlk6GufpMqGutoGCpvLxvFVYkIDFewI
Nkco4rGMOVXV1tellTVqmuRCeWt3RzOUEdODugNiAa3kdfACEGABNzM0f4Rv
jFAXu0Pf1jc60qlta+SJ6JlROeFXjl4JibjtnZ4a55+EZWmbcDkVyKiXSUR5
Z4eGjy5KxsnYSCSJTiYg69ndH4ZBAQiti5uNWBj1L/4nFj/ufr8v45sR3iB2
zmRxDWYATEbWoy1L1m9bamJmuXC5w7ID913exb579Cwwxjsq6rmb26X97i+9
712//zYkp4FOxlGYoGSXiVl0thAkDKlILFfAjqQmcADE6tYmqUCqbmppVsmk
Kl13P/Sg74JW2gYNws5+6EIE/e+gwEFXj14Pe5d6ejWapjawjfQKUNURsmPf
v7h58kmi780HaTH+Acl1VHpNRBy6zMMjn6lqErI5iMQUWiOmECVqZGOqcaqR
j6ODTSJ510hv88SEfE+v0W8RKlP9HRZYLJ5IptIZEAoWk8GoDD2/fonDYnvL
2bPmLl6/68Dm0w/fhifGBryLDLx98qjz+luPH105cfb6zZAiMgVPpFLYQpmY
zeBKZFKxEEYOEAZATFSpZFp9C6BbIHhoFWJRo7ajp7+3Q9/RAzUI4YUCxKJL
B58H9Hro/WowPQXFhEE/p1OnbuSy+bTSpLinrte8E15cue8TGBqTh6gveB+e
2ZD3NoIAqyAOvTo1rRaPaOA0Sjm4epIGYDHcKlP1jA3ooRsS2Gg9E2FoaAiq
vP4dFg0ojMF/G7YjAigYiKznzrZzHLYsspo5y/HYwbU2qw57ZlXEP/J863V1
/7Y1Cw+eOrHHaf+RA1fCENAVk0TjioVsJl+m4oPNARKs3GCE16hQNetbNUp1
s1qjBlxLrNC1d4OKvQ22OUM3paHO/pHhnjZ9W3cHQAFEknbD2ypIKt2wEUEt
bWSRmSxUTuyTu/dDEp9dvPvYJyQyqyrb73kioi4xrLSRW12EYyEzExNScuv5
gNRxyVhm88j46FinpmVgfKTHoLMCu6q7J4gLrM/+DgsEsgEN/TINAzVg1eQH
nl9h5bBpicN8qx0uV7YvX7b1ZlRWyN07jx5eO7h5pcPOXZtXrnHas23zowJQ
o+BwOBqHQ6fzpFISkiISMYgikVgiAZTCcB0OEqxSpRBzWHypRtfepmtp6+6F
FxXgW+7sHx3p6wSJtL21raevqw3uF3jpAF1U2ts0UhkdRGZKWbz3w0eRaa+u
ub/28/GOzAi7/bCUXx0aj28SZMXWkzJ8fd8FpuLV+iYFl04T6ofHRsb72jqG
P40Pfw8TXb0GF1m4Kz5/+XexoEJHL7CQZfFwINHSfMECK8ezV49uXbVi9y3v
wMC3Lx5e2bvWcfO5Y1sdlm7csGyda2JJWVVNVR2WSiWRWCJWbTlJKuFyoUeN
GMDR/P9V9t1RUSfb1utb633r3e/OnTvJMaMiQclJsmSQLCBByQKiCKIwiCii
BAVFVBSVLIIgQaAlp26a0HTTdE40OYcm5wyOX1XDz/F5x3fn1lqunvEPtTdV
++xTdc4+/Oex3m5uO5dOBEq8vWdwsK8fthlCX/vx8eHJeb6F72hf18D04uwY
tHLhn52+LvhswKXWo/IqG4vjH/hdiUkNv3g5MizoevhDf6vgGnZO5Gt8a3NC
9PvCO85uXmE5xFYOt5vUQuYOz8zNLE7zxmaXV5bAX8EbHRke/k+wQM4InKsL
hQauJvexl7bA377be2DXgRMmVmrH9guddApLSYu57qQpJq3jYHVSUvakqvip
i5FxyVnZGYXlGJDv48j1Bfk4FpXSCvYFg49FR1tn/0BPe1s7vJ+mcdp7hoYH
h8ahGoYCgDc8ubA4NzU9N9bbPjC/sTSJzCEDWPTzeN3MOvT71Nya4sSHAQFP
X968eDXi1o2Qu/7OlnG1+NdPUCRi2YuYtDj3U2auMTVkfBO9u4XC7oZGbfPT
ExPTC8uwtoEvW/6TM4JwJ3QnhMXtQHJlh59VEjouKrh/3zFtW3XB7385pusZ
ERcZ4m8lKSyvpCQrq211WuOsp39wTEbe2/xSNKa6ppHUVFpBZuDwbWxYAs9i
MrvgxIiBLnZ7ZweHCuJJR98Ib5Q3vQjrkfg/scnF5YXZucXZwc7Bxa1FHv8i
CgRb/kPzIKsJVZb3KqWoMP5mYFTifRenwPDr10N8bRwCi9CouCQMsTIp9unT
ICsdQ6/UpoYyNJlNpLUPQJ8EOJIYzr5bmIdVHYMD/wl3IjG1lm/V2NCIJrSU
x3rbnj6jLSshLnPK1UD4ux8FZXVtfa6GPb6mdlBg10EReTM3Z1Pn826X778r
Ligo294XZEw9i1aDbeXCCaIAjg4QULv7OxgdXZ2tDAa3u7OfNz42Mb8KJTL0
P4FYwPeLFV730NLm3MDU9uBCkIsAuushVr4tev/i1fu8F15BCRk3DK2Co69f
9bM96ZbRjH7zOAOHy73/KPaep7GeWWAuoSK3mkRqpncO8eAg2e3BuitLYNeN
AdH/ZUwtKy1GFeTlZMO5NHwPkB2v9BK+Cx3ms99vAxwCiAP7g8aszXh4xcZM
TcdAVuaUlbaCwHc/SZ+5FHTzRW6Y4q+iQiKix8XlVLXPOPuHh915ml2GJdGp
RMC8FCa1saYGS+QMjvRwGAxYzdfGoVPbqNTOPi6D1d7VP8KDmmpyZXV+emEd
ZFALK+trK7y+zsG51cVJPnHCdHJ5qrdvoCn1VXFhbEI1KtTbNTrlvP6FW6+e
3DyrZRZe3lj9Lrmgvvh5xJN7rvpGZ88/K21Gl9RRKCAVhvfIE4j36fzsFG+o
t6sDiU9Qa5WWFKEK3ufmvOe39Zf8L1iAE9LUTGyi0bAF8UH2erKqegpSSiek
jh34+aC607XfItKzb5w4IqeqdEJJ7aS6yhl7n5C7oS8KyzB4IFnByWqmUfGA
gjEtbd1tTDqTxmgFx6OtlUuhdPa3szggVx8dHR7o659YWpmbnl8BueQstPAe
6e0cmFmeH9+ezTQzPbMwCRJc3JssbHVyYn6i9zm/uOjzrjdvPYr0t9Kxj2us
LXydXlLxJiIh2vuU6unfHuUUllRgm5sb4ainIR7EYrt/HWAB63+64Is2LD+H
WBQXfUAV5L/PK+BDUVr2LSxwgD0b8SQqld5Sjy6MvqB8+PhJlRPywkdFhQ8d
07R1tb715rWfjryalqqKrtVZC/1zTj7BIbdj3ubmF5XDP6eWQKcRsJi6EiyF
RafS2SQau6MbJKMcMqVzoJPTBn88vKG+7sGJBeiUPw+v9WBr9XBPR//UwgyP
X7cNh0TOjPf3djRkleCwWa/fPnSyi0n+zQWwRdgtTwurgKwmVGpSYcWbUN+X
AabKOheeFzdkJZWQWrA1rfwSa0AYO17J87DeA47L29GzEAsUClUI8rECkKkX
A46o+CYWIDI2ECgMNo3Q2IJLC1Tfu0dKSUNTWkxBUVJMTllR/FxE5LWz2jIS
Isc1nXwu2Nk7+965cz3o3oOoh7FJmbl5aDyV0lhVXlGEbiYTgZ6gMVs74L5g
Ekmdg91tnXAeEfzH7dz1TgzDH9ckHMrW1T85NzUK37a2fZ9HB3vZ2Hx0XUXO
u8xIF9+Ep+4uftcDQn0dHAJevMt7+ewtBnXH2cnbXEXXPSobQ0yNLaNgy+qg
dR1/A+x4aPMns4Ocb7sZeDtnBzAUFqIgEiWlQEpU/TssmFQQoRjFjx0l9giK
KWspSGnonjgucujngxr2bp5uOvsO7vpV3MjBzkTPxDXo9tVLPs729hduPIh9
nl1cW1dVUlxWXA296IH44nC5HJCwUfHEjsGeTqCIRyfgjSeQ2dMz4Chvu6uN
T4wN9Q1PzU2PwfvqxYW5udGhweEeCrqEXFecl5t6xzXkrpe9u8fliLCL564l
5CXfuxNbXJ/kpGehpah8JiS9HFOVlFjdVFxGH9w23ptAvNWRue7D/A6Nbb4A
nFmA+gCRKINj72r+3RlpIRHwVFZdVrSVrLiwuNwxMU0jNUnRA98JK2gaOrjp
7hHZ/9NuEVlZcRFxLScvd2c3HTVVQ7eg8IhH8Zm52Vk5Be/yi4sKUJX1VDqD
TmlurGtpwLcN9Hb1wdmgM+CfNznGG4fzUGEvCd+PYWx0HMjFSf6wkMX5uaGe
vpFuQnV1O74clRF52cHPQsfO0/3a4xuenpE5758GhCSWFYaaq+vIaJi7RxXW
Vmem5GCxxfUD42N8+70JxHN/bru5fwq2Am/3sYE8Fbnb40OBxvw77qxtJuEJ
FEJ1znVbEyVp6aOSBla6CtJHfzwkpmzofMlG+cTxfT/+tO+oqMCew4r6hqa2
JxXkdFxvRoSHP3oRFxP18HHM84SEV8k5JdA+gdDUUIevbWzt7+mGPTPT8L5+
mjfMm5ocaBsY5kFPnOkF/nj6xdllaIG9tDA/0NHD626orKPW15TFX7F3dZBV
OOt++eat8953nr9OfnIv9l3eo0tndGSlzwXdfVGByYvPKAGM3To5A18WwBFB
ZjEgd74zM9ueUhCL7Jy8AlQxhKICFmjV/ruYWo6n4BsAHh8i/b0stFTElK0c
jVXkhH/+2wEVW58Abyc1mSO//HhA+uSx3T/sE5FUOaWronjKM/RhVPTTZw+C
vC9eCrwdce/+49S8otKa+iaQ4+DQ9ew+gMX45Mzs9MTo0AxvcHRqso8D49/Y
+NTsygIsJ1rZnqUDsOjndvG66yoaKkprKp+52vlYiKk6OPsFO5pfjY1/HP08
JROVctXB2VhY0jclJbO24kXcu4raJs7IDKyfhrkOMqOD307EN4zf9qDjx9Sv
FjIXEQUfSYDYamyox9aia6qBFseAQ0KAnulQe5WXp9+7G+oiJ6empW1oKPPD
D4fU3UIfBHs7nBSXkhSW1hP+5e8/7NoraWB4ytDMxtnjord/yG3P01Yed58n
RN2JTnqTk5ZRgkGjG8sKC6rIXFYLt2uAnzUCYcybGOtvH5tfW5keHhodAlp0
bX19bW51a2ViZHwO0Nwgm4AjVGeXoe56expIKJ409X0U4mAVHn/7ckT6+4zk
+xdM1KSOaPtlVqDSXjzOLie2dg1OLSP7AHIn5Auk1nVzZ0Fv7a+x2NaflVUl
24NpahEswKaBt30EWPMJm7rxhLKk54+91OTVTyorq0ruO3hAUNHaNyTsrq+L
pcLuPRKiP/3X9wdEFHQNTc2MdLT1TbSMHS86n3Hyj3pbnBH7Iqu4KOttYUl+
Tn52PtggzVQWg9vT39fT0wf5YmpiqGt8fn11ZhSkqbAaeG11ZW5lfQlgMTs2
wetmUQh1799VF153cjFXUTsTdM/f+dz1xGfO9k+ynsbdOKuvJi93wjGqoOBl
5KOXKAyts39kdhV5E9pmyeXPM1g2dtafYQFrkyBz8Os74SbYwQINL4FxeHwD
HwpiC51NLMlNvWGipKkhJy6toCAh8OPPx429bkXHvoo6d3zPYaEf/s/f9x+T
VVE+qaUqIy6lIH3y3DU/74DI2NzyjHvBD15lJSZkFeRk5WaX1ddVVjSxKJzu
nnZOawcgs6m5GV7/2PzG+hz47yHe1AI0twHCa35idGyKNzHIonNaytNy0Dne
phZmpwy8U57amV2Ni7lmdyXxTVSohaSElJiqXVjK+/gbV6My0MSOId7E4sYf
Xvl8gvg8a2NtZ/0ZFsV84ws0ZmcEeSOCBUzMYGc7DuwNYguJTGLSGqsLHl00
sTBVE5dQN5UX3fPTPik9q0uhKW8i7JQlBffv+vmXfSIy8rKyStoG+jom9oFP
nobdfRj1JDrQ6cw5t6uePvfiU9KyijFN9eUlGCK1rb+/g9PWDbKFqfn5iaHR
ufX1+cnJGejRsbAArfNg9whvbGSsi0ThtnzIKapIuairqmpsH5EWevrcw/tn
zW5npT97clFZUFZWRD84IenZrUv+L0tbWofBTljeRPpRZ/kDKqAryvZC+gX+
DAtk7nJTEw4HgGhAsMAjC2wKEplKbSRRyc3YnNjAQJ8zisfk9E5IHtmz+7C0
mpHTb3dueZ1WlVLXltm7S0TFSFVe3yPwiqPbxRuR4de8rno5njY743De85yV
481nCclvcgvgY10Nlto+ONTb2Ts8OjwC+G1ieGAS5NUTk7PDPNg/MjUxA/NL
WA470NpMpDd9qMXmP7qofVzEKCjtla+d+y1bbfsMfG5YgLboMU1VCcvYVxFX
PAOeFeE5/dOwQ2tj4fPiS7bZL+eOwPVnWJRvj6+qJwCKb6yvq0Ow4F/9At4H
x4NEodHpeBKdCbKtqtz0uCALKWEpJZmju37YK6FucNrC9LSNqZq2/QVTCSFF
I2sNOV3PG9621uYWZ21NzewsdTSs/SIexXq7X76fkBAX9/h5YnouqrQCR2nr
7uzsG+7t6R2enOINdI3Mzk8CqTHMm5gGCnFkZnxkBN759rYxSPi66gpKy9ub
57VEJO2eo2I8HB1Oq7lEZ6Fe+2oe2SuiflLV4VH4ZfvLsWXk1m7ewvL8zNzy
H9+d7580/eXcEbj+DAtY+gyfh2Axd10t5nMcoVDILbAnvYUPBYMJ72TofP/f
4jfBZgqyygpi+77/8bC0gd05Q20jI01dezczJSVdY3UZURm908ZamkoqBmZm
1q5O59xvRYaF3HWzPx8cE3X7xp0nqW8SXqblFVY0tIBcsoPb2tY7whvq4fSN
T8FxTNtzc0cGYVH4+CTI1GgUBq4QVU+ipXtbq8ha3Ep+fd3OzkbfKiI9LtTf
6vihvfuOqZmd97vk4h6RT+oaBLneMtxfCHdCkQLfEBEskN//MyyqqviXNzgC
HlePBRggWNCoFBKsdgdUQaUxmCwuGz4XUznUpnp0mp/FKWVVRZGf//bdz+pu
NzzPWFkaqRiaaihp6mkeFTwqLCajqKqmqGXr6XUt+NbdpwkRjnq6VqZ2AQ/u
3wyISC3Ojbn9IDnlLaqqoZlMYzLZnYPD/Z2MrtGx4YGhMZiVwFbVmZHegfGp
ke42Iqm1ISO7uYGe4WEkp+6XlBDqYHj6nP3NmIQod31lJZkjP+1WdnC3P+t8
PQnD7BsfnFxenuaNTSIxFfavg1Tkc//IZ80FsEA01h98sX1I6urg3BEMpqQS
ja6qwgB5RWOyGDQK4AuwMwAcO6uLBo5SYbS3qY6csMCBA/tFDOytLZ1cbLSs
nawMTSwtTQ5/JygnJqFheCn6efhv1+/ci38danr8mKKhgX3468T7QbfSKwte
v056fCc4IvH9h8JCAokBGHSQ1z80OdVN65gd7e8dmVuY6B8dGRqenB1tp9dV
lue9/kBtrntsqazk+Koo1N1Wx9DDLzLMy0JHUVZV/tAeCW0DXV3jsDICi7cw
/ccs+u3PRdh/uba8iJyN5QUgdse3n5gR7f0tLEqrMJjqqtpGcDIYdHIz/mss
WhpqmyiNObHuZvLHxCVFBQTULCytHW31pUw9Ll30/c3fRkVMxdDc/orvg+Sn
11yvRNz2d9QUlzZ0sXMNTkp/ejswJg+NSn1+1+vy9ei0d1k5KHRdUwuttWcI
9s8MdvTNAIYYHBvr5bQNjo+N8kYGaCWZ+cX5qOqCtEATdePrGe8CbQy17UMi
b1020zbSlRKSEFc0NDfQMwnIILV2ji/MIv5ZyOfXWKwuzfHnP8H6TiQn+xYW
ZdXY2poaWI1HAYGjse5rLHDYOhKX01h8z1P3hIqajOB+KS1jWycLdRkTl/Pu
126Hel909/S9FfX02f0b165edrGxNlRT1jY/52TnEfI89t6DV3lF+QlRIVfs
L9yMS0+NT83NzCksRRNYnTwutQ1or0GQt/X0dbPJlF6gwECCjUt/momuyUuL
C3Y5pe366E28l4Gy5sXoKD83fWVNTQU55ZPGliYGZ/3zWwZHhqcWF5E7Y+Tz
ayw2VhdnYb4GazCQXP1bWFSg6+swmAYCyMv4T6pfY0Enkxjt3BZM5qPLlroq
kkJHRWW0zjjbGlmcO6NxQu+sW0Dkk8jwhw9D/ewNzV2cdYSPy5w0tbEyUDW1
cPa7FZ5ciUp/GODrH+AXfD8uMSE+5W3Oe1RpTROjg1r6roLCplNhhWNXB4fB
7h0dHR7q5hS+fJqHw6THRHnZGRtdexH7wFVfw+hquO9VHxs1GRkNWxM9bV2D
s/dQjH6Qg04urEKdCe/8kc+vsdjaWAb8uV3fidzhfAsLcDwa67A4YnVtI5FM
IZO+xoLLYrBa2eSm6uKUG+ayIsLSIsInjM86OXt5WkoLiCionPMLvnrJ54K1
gqqGsoTgYcGjcnpGuic1dO1sXAPD70W/igj09vEPunv/aXTUk1RAGPimhtoa
dD3+7YPbL8pxDVg8mdXe1dPbxxvo7BmbaMUkvspAN5fFRwS5nT1zLiwxKsj+
jMvlkNvOl9zN1dVUNYw1FVXMvR6WtvcN8kBiOrO2fWW8vIJ8fgsLyKPI3d63
sADHo6mhHk+qRDe2AJJn/su+oELfZg4bT2pI9lAWFVUQEZTR0Ld0dXaxUpWS
kT4mraaucEJTXVpCSlzgh3/sEZY18fA8a+nidz0oKvFlkJOVhZV78L2Q4DCQ
0D9/X9dYU4cuyU6Oi4198Jvvg9xKQGQE+P48PL44xGkbn2IWxadXUkkfnoV5
eri5XI17HX3Zyi3iYUSA/WltGTV7B3UhMXmriPcN7KGRvoHJqZGxJcTzGvn8
1hmB9Z3Ine+3sADHA9/YSCBjQALFZLNZX2NBIZMpdHZHN5lFL4mwVhSTOCIk
Kycmb6ilq6FwQl0RxPsf/7lPWPiglOCuXw8fPyakfjYwxP/KzeiIhy/j79ob
Glue8bgZ5OUbBiRXXkUduijtdeKzqLC7oS8j78W/LyqtxpK4XR0dfaPTQ+3t
w6PMqtwiHJte+jzkfGDglfCkV5HnDV0fR144rSMtIa7j6WWqqHX2QQ2no29y
bmh4YWF4YPqzF/rO57e4k1/fufMW8C0sahsJBByumcLvGmMzGV9jwWTQKRQ6
t4vGpNcm++pLHDkooiC+a4+kuJjgfmFFRXGx3X/7x37Bg7u+/1lATEFZUUHX
0snprEtA1O27Yf5WmlYBAZc8Lpw193zyMr8ehy55lxL3KjE5OTU9sygzI7+4
sLAMR+/q5rLbYUVTV28vG1+DxrPZNS9vecU8BJLiwW0XTbt719SPHt4rrWXu
6OJ+9erDUk4HZ2BtY2JifW24hwffPaBfBPL5rZgK6zuLIQxl5WCBY1JSXIzU
oCC+awSQnxOJLS1kCgWWq3KQ/jEyhUpnsNgcFvjFaeVyOV39rZWPPUykDx2U
PCF+5Mi+Q4cERGWP7xYU2vf3//frgd3f/3OPmLquGtgzYifUdW19Ll/xcjC3
cA/8zUVXXtUmMOZDOSo9LTc3Na2CSq0tRbcQScTawszMHAKRQqfTyC2MzuHB
Dja3u4OIY7AxqY9cPSPjbl728VRXN7IzVzgmJadr4+Lh/+hNagl9YIQ3swzr
3fgFeotrq0tL678jORjS08/v3F7+I3eHC8GirAxiUVLyuR5nZ8EWfTwAhEzm
O5mwG/kd+3QmGe4NFtgpTBa7ldvWBhQSuyEjxMMOhFZNFbFDcjJCu/eJHj90
UEpBePfuvbv3HhGXk5eVlhIRFAF4SCor6J91srOwsDFUl1Uy933wKu1t6ovk
D7UYmA7DEoV2NqE0821hNayPIjRgqjHN7DYOu6NvqJXRya16Gerh6HvDxcLS
+IiQtLqanJyaoVNAcNCtB69QDR28iYmZRcQPZ3phZWVxcXVr+asFjWHgu+HC
F6sEUgUfiJ3cDKnT2ln8F2Ucjt9PSAHSE+mx5EMDcKBvG1p0tHPYHFrlixuB
nmeMTE21ZE7pKwkdFpc6JqBqqnH88CEBQVkNNSlRKRVREWkV2f3/+MePIlrm
JponZIQEjig73noQ/SIpOTETw2hvI2Jwrf2ddDwBV40qKMOiMXX1dejKsnIs
EbI0t4/bMdKHTYryMDGzNdTW15CWlZOVUdA0svUOiwyLiMsicEBSB6Ln9M4k
esSzDulfR7CY5j8NbNfEIwvBoKgY3nOWf1nvW7s98277JgOkqcQWCp2J9I+R
4CFhsliwO721vaNztJvb3t70OiTwho+DlbX16dM2pzUU1U4qSWsbaynIy0kK
yWupS4kp6p+QV9FROfT93/cLSshKHz96WOjAAVnLi15uD+PSsgpqWtitpEYi
m16d+RqFoxJrK0o/lFTVwosDQN9UmB22EFvHeJSiTF8TPQtzW1d7by8HfVVt
szPWnkGh914Uk7n9U/yh0sidP7TDnQUH5TM/7CzEu+zLvYJggdp+W676l7mp
O1jAhJ1AguPrYI8lvokEcjSwJz5jMdjZ2tVHz38cdC/S39bY0gnocB1lLRNz
fR0lKUV9fWVRSTkpURFJRTlxyROygnsPCAkePnxUWOiolOC+o0r6ehpuV8Of
xMVnFsP684r81OdZFSQ2pa6ipKIGi8PjcY1wV9KpxCZMPXOUx2rAPr92wcc3
5OHd2Ce3Xa3OXfByvhaVkFXJHOkenoaV0ltL8JVwnDfKm5qDJaEr/7Iv4NvA
6tr62hcL4QnoDF4O4jmCRT2yds4IoQl8gDyylc2gNIMUFuSr8JAwkTPCpDE6
+tsbC18mpT3z0tW0POdkISckZ2pvri1xVO6UntwxIYG9u3/9ddeBn38WEDwo
ILJ/z16wMySEjwvuPyAsBahE/bSTy/nfomPjX79JA5CARBBfVVpVB2ibiKut
LK2ra2hhtTIp9ThmfzcFT256n570PC3rWczTBzcDQh+/iEoqo3TC9j3e7Pzc
wtqnjbWVhZnJMd4o7MWZmltGvD/+4E7+TIXNjS8WEj/y8lHF5VXoWgSLhp2F
cCce11DfgCdRmYDUifimRuQeA+FOMpXZ3t3BbMHm5xU+PqOsY+1oJX9QWM3o
lK6iuLSS1H4QVb/75w//+Ns///u7g6LCotICe3YflpITO3TgsJCwkIiE3JHj
aoa6GhaX/UMeJ+eiGf1trZTaIlRVIwlCUVaQU15SVkdhUQm4JiqXgSd19nOZ
2LyS0vhniWkZ2cVYQl0zd3xlebxnbG55cWpy6eOnjxsr89MT4wgWWzsLwQJa
Vm5sbX3c/GIhWOTCAQLVGCyCRePOQmJqE5wb39RChfEU8ii83uIfkp2Yympt
b+ey2eyOktzafG9NDSNHZ73jgscl1fQNVCRFdv/f7//2X//9z12//vLz93sk
VRRPqMoI/rpb8NiRPbsEZeSOCx2TkVI8ZaUPlFJA6MuCehqHW4nFN1aXldeA
w4qpLH6fXfYBVYlrrq/EYvHUFjx7fGhklFaGwaTkFteRmG0D46N93cMLK9MD
c6ubyxO82Y1Pnz6uQdNBBItPOwvBgu/r+vH337e+WNVVlWUlHwoLkLPy9Txd
ZEZ9Iw7f3AJIE9FauCY8vPiktO+s7u6uDmgnxiITWppyb56x8Qm+rC3wyx4F
Ywd7K0N5gX2/7tovJCzw6897BMWkxI8ePHpE4MABgcOCR0REBXbtk9LSM7V1
dPUKDEvD4IpLSYT82NR8VE5GZk41FkdorMzPzMgrKETTWCQiCQid1oGJ/p52
RjO2ori+md0/ubC8itxbIvpybW0FKEpocTg9D+jj942tjx83wU6ZXVxdnptZ
WEE44uMXqwoOkyhCfZ6n+1ex2L4CptG5O6u7q7O9rZXDpjY3kchVcQGXfrsT
csVSUUTdIeA3Lw+Xs0ryMnIKkod++v7Xw8LCgkcEjx7ev2f33v0CAqIyMlIn
DGw8HM5evPf6fWElsTHnLertPf87j18lZ5YAJPDYosyUxNcFlVhKVxeD2jM5
1kYB3DQ0yG0sys5E4xh9U8sbW1BGLQFuXNhuE9rgTyCGrSJTs4srGx9/Xwe7
AGAxA1vXF+eX1pBz8SUWFeCMlBR9+IBorr+KBaIvWDurqxNsCw6bRcI3Udjk
sjdxD+6G3wuwlBczcXe2snZ2N9bTOKmuILT7n/uEBPftFhA9fHDPL7/sOXhE
QtXUzsndN+iOt1tQBrriXW7O8+sBkeGXvW48SnmHqqgtqyzLfhkTG59T00Jr
7WolELpnePSGlrbR4Y4mVHr6u5pGRv/M6sdPa6urAAyAxhJ8Etzc5D+CADjg
SI2V9a2PcPYMyMPmwB7ZWFla3fr4J6sUnozi4iLkHfWvYkGDChyQJpKXdLQD
KFhMJpVIpLdxSbXYrAe3g/3stESVTspLqegbGWrIScnKSYoeFpc9tvvH/cf3
7dm1a5+ghNwpuyt3oqIfPb4fFBCV/jbyko/7aR3rwHshka/eV9d8ePPqweOY
iJshT9PL8TQSgdhYWY0j4TF1jAEeqywtKbMEQ6C2j8wsQZ2wsgLCxBrQFqvr
G5tbUF8v87GYnYf56dLK+ubG2tLC6iYgkpWN3xH++BKLoiKoskrgO2pJWWV1
zV/FAu4JaKCGYNHGh4JBZ9FpLKDIW1qqM59FXL/oaGGkKqN+xt7KQlMcqG9l
VTVdfSXB3QdEd+36dZ+QrIbBGVf/8IdRocH+fr/dvO3vaGRobHYu4Hnaa2gq
nhMXfNnD85KnV1Ds24Ka+orimoZ6bFVZRR2RxqCVvHqWVUumdvXBBsaZKSA1
Qda19RHBYmtzY30F3nhvGzHOzy+uboDfWfrfsChE8R0Nyt5vx1TMX8UC6goO
t60dOSOQNkG8pUKEOrhMCgZHqH2fEBMV7G1tev72nauXbDTklXRMzG3sbIyU
jguLQGdtMSVdEz1jm/OebnZmp0zMzExP2zo5+kSm5uRmvol/HHrD38fd8byz
E5Bhz1OSC8o/fKhjddAJDQQaBVNQmJH6Ht/RyZqAw4XnJscmp+cW1zZ//4Sc
EfAtN+HVxGdnSsCgG+tAXuycEWR9icXOJJoKJKb+VSwAGkwWDKY7C9AmkwEf
Dhht3T2draw6MreVWIXKT4oNuXYrJjr4xmWnc66XLnu5n3eyM9eSOyYgcEjw
mIzySSkpOVUtDQUxETEZJR3ry7eCo9/kpkSGhF2/YG0OaMbj2kUPv+jXmRlZ
6JamOlJbD4vW0txUU5CeW9LI7Ozp64PfEW4AaC4POPITwp3ga26CbbDAN5AG
mcnU7BJM1lcR7vyzOPIeCs6yisqcvIJiEM3r/ioWFH46wuYgMRXQJpNOpVAa
yW39g72dbdB/r6URi6koz30R8/RRaMC1qzciHkaFXXRzcXGyVBcXEToqeFRU
TELw0GERKWnRQ0dE5PQd/EIfRjx8EnHB1MLdwcLA2P7SFZ9bvj5hb6urP9R1
jPcxqHRqM6G+LDcrF1VJGx7t4AzMT84ub37c2liDpQTLa5tbf8RUoCA21qFX
8rYbFchJwCFZQ2Iqsr7EAlWYn5ed9TYjI7uQL2y+XggWddv5KQdKb/A9Wzk7
C1AFkFldPRw6mcqGcgv8T3dPd3crEOvkJiyagi0pRVe/TwoO8PUPDg8LuXDu
NGAPpUOyQkdk1FSU1YQNrE8el1JSVJOQNAt6+jDY393ylMEpfR0tPUMza/cb
kY+fp+Z9KK1taW9lkEDmmv0uKzMbVd1EJtG5nbDvZmR0HBY/rozMri1PTSx+
nJkYA3JjcXYFBA4gpX6HpvBwxvbq3NTc+seNpSG+BebM1BwQ6HB+xafNNUAe
H/meUhALOFc4M/dDBboW+y9oIFjUNzQRyXQW+2ssYERhctra2bQWMpMLoiqn
rbMLCC+oSBlUEpHbUlffTKjOT417eP9BVNgtpzOm1ufPW2jIiCuedrQxMjA6
a6enaWZroaqkaevte8HZzUZfXU1dTeWUsbmNR0gyCvWhtKq8pLKhtqqkICcj
6WXy26K6FhqNxuR09AzCAfY7dza8ubWVmcnFj/PTkzPLsI5nB4v1lcV5OId+
dX5qbu3jxvLIGMRidnp+dnIczhX+tLG6/vunLX6+iiosyM/LzcnOyS+BQ3kw
38Ji24OSwfwaCzJY8LRAQ0pGayuLz52dnZ2wR78dxNkeNpnCZrdgsaU5GRlp
8U9v+3v73Ym46etmZWbv4ebmecXL3uS06wVnTW3Tc7b6qqp66vLSMieUVcxs
3f3CXhVgairKirJTX79LS0lKych6l1VR0wD+nrb2rq7eoXFYSgFbLOHXWlxf
nZtZ2lqen12E9IhgAedhLq1ubK3NT81CLGBnJ3xGXZiDRfJzCx/Xl1eBKl2B
mrUQVnfm5+cXFsEjgkF/C4sv7i3+Bxb8Gz9AIExKcwuDAxUGUB3t7R0cvslz
V2cPl8kC0YZMb8bW4vANaPSHrIx32WnxcSE+V3y9Lvr4ebvYWNs72pvp6Znq
y4iIyctKS8sqndSxcL8dm5iSmpYc/+JZ1N3wRwmJaQW1JCZrvIfa0EDtgQOC
x+eWlpe2689mZuZWNtYW55c315cXVz5+Al9uB4vft8D2Bxp8bX4SSLLNlamd
d5IlcE6gPzoINkC1AuEBFnQlhPMPSyBxYjE138KiGRYbkCmUfzkjFD4YJDaN
RAbCgkNnQA3WBoJJX19vVzu3pxP8DLs723oBm3YP9nf3cIgN2JqSgviY6Lhn
tz2dXdwvXXS2c/Bw0VHQ1FWSVTE0NtLTPKltcM474kXiy2dPQkLuht+9E/kM
9aECzx0YGpjsZzYTW3mLUxMTQGKtLvPAoQekuQ6l1AoUVKvLa0A8bH2NxTrA
YmVrE9Z1QiW6trw4Nw19sNeX5wGpgkAEVgEcG1tSWlZVU1tfj0VXfwsLJD/9
GgsYPeA5aWfRGNyurg4aje9owIVexj0dXE4fXP2DQ3O8/v7R8ZF+NoNCxNdX
l2e9epaU/PjubRf3azevuV+6eclA0dDazNzp+o3rl2yNDU0uB4THPE9Iz45+
9Dwp5XVOGYVEYnX1tDGI1Na+MUCWs9t6cgVa6i0D9oPqah3oTigeABabX5+R
jYXJaYAF2DuzID9b2/rMqYuz8ytrS3OQd3bkRSUsNGjAoqu+hQXik/U1Fu1t
HCCxaNTuNnZrV39/LwirVEBsrUzIoSBJ6RsYHOjrHx5bmRrqHx7p66AA/mW0
NNbW5SUmpSYmpd+/fu1m4KWLAZ6WZ7yvnfeKePbq1QM/Nxd3sBWSMvKrGj8U
VQIWw9GAZGnrH+rhUjgD08trqytgo8Ob7JXtfGNz69PvHwEYa0BsLyxvwbjw
FXcCLKaWt7bWVuDT0NLGJ0Cvc3zztfmZ2aWVxRkoyCAWsG8E1lw0Ymu+iQUF
gAGgaP4ai54uaG/DYPR1ctt7h4YGKBQyhcpgtxJA0Ovq7e/v6hvo6+oe4M3x
erv7B3sAmQ6P9nMpBFxpYVl5TkpSYZSP71VXWwdXx2uP7vvcSHqRmpFw/+at
0EcJuWXouiYiiURnUQktTCBgeqahTcX81Nj49OLazPzi4jyA4fPsjE8f+TsD
fMWlDSA5v46pmwsTEIv1taXZqZmlzU8IRkvQfG15YRr2tv9/5UdTVg==
       "], {{0, 0}, {268, 326}}, {0, 255},
       ColorFunction->GrayLevel],
      Axes->False,
      Frame->True,
      FrameStyle->{
        Thickness[0.015], ColorFunction -> Red},
      FrameTicks->False,
      ImageSize->85,
      PlotRange->{{0, 268}, {0, 326}},
      ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]}
   },
   GridBoxAlignment->{"Columns" -> {{Top}}, "Rows" -> {{Center}}},
   GridBoxItemSize->{
    "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
     "RowsIndexed" -> {}}],
  "Grid"]], "Text",
 CellChangeTimes->{
  3.36818952110615*^9, 3.36818975295824*^9, {3.36818979986654*^9, 
   3.36818985007406*^9}, {3.36819011089984*^9, 3.36819013010097*^9}, {
   3.36819030602273*^9, 3.36819031829707*^9}, {3.36819038931624*^9, 
   3.36819042188623*^9}, {3.36819052236381*^9, 3.36819053843772*^9}, {
   3.36819099978085*^9, 3.36819105073891*^9}},
 FontSize->14],

Cell[TextData[{
 "Our purpose here is to give a brief introduction to the the \
Painlev\[EAcute] equations using DSolve and other functions in",
 StyleBox[" ",
  FontSlant->"Italic",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox[ButtonBox["Mathematica",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://www.wolfram.com/"], None}],
  FontSlant->"Italic",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox[".",
  FontSlant->"Italic",
  FontColor->RGBColor[0, 0, 1]]
}], "Text",
 CellChangeTimes->{{3.36673654182559*^9, 3.36673662894836*^9}, {
   3.36673666668177*^9, 3.36673673642998*^9}, {3.36673711967017*^9, 
   3.36673713456042*^9}, {3.36673889920274*^9, 3.36673889921836*^9}, {
   3.36818783351751*^9, 3.36818783616001*^9}, 3.3681881114961*^9, 
   3.36818832632048*^9},
 FontSize->14],

Cell["\<\
We will begin by considering a linear first-order ordinary differential \
equation :\
\>", "Text",
 CellChangeTimes->{{3.36673714870068*^9, 3.36673717866866*^9}, 
   3.36673727569743*^9, {3.36673740350666*^9, 3.36673740602222*^9}},
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DSolve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"x", "-", "3"}], ")"}], "*", 
      RowBox[{
       RowBox[{"y", "'"}], "[", "x", "]"}]}], " ", "+", " ", 
     RowBox[{"y", "[", "x", "]"}]}], "\[Equal]", "0"}], ",", " ", 
   RowBox[{"y", "[", "x", "]"}], ",", " ", "x"}], "]"}]], "Input",
 CellChangeTimes->{{3.36673721619895*^9, 3.36673725626043*^9}, {
  3.36673754137813*^9, 3.36673754414368*^9}, {3.36673761264193*^9, 
  3.36673762690719*^9}, {3.36673897702887*^9, 3.36673902463703*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"y", "[", "x", "]"}], "\[Rule]", 
    FractionBox[
     RowBox[{"C", "[", "1", "]"}], 
     RowBox[{"3", "-", "x"}]]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{{3.36673723666718*^9, 3.36673725697916*^9}, 
   3.36673754598738*^9, {3.36673761326691*^9, 3.3667376275478*^9}, {
   3.36673897810697*^9, 3.36673902524639*^9}, 3.3681887031974*^9, 
   3.36821006414646*^9}]
}, Open  ]],

Cell[TextData[{
 "The solution y[x] has a pole at x = 3 but this singularity does not depend \
on the arbitrary constant C[1] i.e. it is a ",
 StyleBox["fixed singularity",
  FontColor->RGBColor[1, 0, 0]],
 "."
}], "Text",
 CellChangeTimes->{{3.36673728900959*^9, 3.36673730386858*^9}, {
  3.36673753397207*^9, 3.36673760525149*^9}, {3.36673764378175*^9, 
  3.36673765075033*^9}, {3.36673769181178*^9, 3.36673773324821*^9}, {
  3.36673906885465*^9, 3.36673908440112*^9}},
 FontSize->14],

Cell["Next, we consider a nonlinear first-order equation :", "Text",
 CellChangeTimes->{{3.36673773837308*^9, 3.3667377609975*^9}, {
  3.36673804795891*^9, 3.36673805027135*^9}},
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DSolve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"y", "'"}], "[", "x", "]"}], " ", "+", 
     RowBox[{
      RowBox[{"y", "[", "x", "]"}], "^", "2"}]}], " ", "\[Equal]", "0"}], ",",
    " ", 
   RowBox[{"y", "[", "x", "]"}], ",", " ", "x"}], "]"}]], "Input",
 CellChangeTimes->{{3.36673783932362*^9, 3.36673788151004*^9}, {
  3.36673799544463*^9, 3.36673802700632*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"y", "[", "x", "]"}], "\[Rule]", 
    FractionBox["1", 
     RowBox[{"x", "-", 
      RowBox[{"C", "[", "1", "]"}]}]]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{{3.36673786251053*^9, 3.36673788204128*^9}, {
   3.36673800678809*^9, 3.36673805736492*^9}, 3.36818872006875*^9, 
   3.368210074302709*^9}]
}, Open  ]],

Cell[TextData[{
 "The solution now has a pole at x = C[1], and hence the ",
 StyleBox["singularity moves",
  FontColor->RGBColor[1, 0, 0]],
 " as we vary the arbitrary constant C[1]:"
}], "Text",
 CellChangeTimes->{{3.36673806138044*^9, 3.36673818248671*^9}, {
  3.36673975093094*^9, 3.3667397563058*^9}},
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GraphicsRow", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"1", "/", 
        RowBox[{"(", 
         RowBox[{"x", "-", "c"}], ")"}]}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", " ", "5"}], "}"}], ",", " ", 
       RowBox[{"PlotStyle", " ", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.01", "]"}], ",", " ", "Red"}], "}"}]}],
        ",", " ", 
       RowBox[{"PlotRange", " ", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "10"}], ",", "10"}], "}"}]}], ",", " ", 
       RowBox[{"Ticks", " ", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{"Automatic", ",", " ", "None"}], "}"}]}]}], "]"}], ",", " ", 
     
     RowBox[{"{", 
      RowBox[{"c", ",", "1", ",", "3"}], "}"}]}], "]"}], ",", " ", 
   RowBox[{"ImageSize", " ", "\[Rule]", " ", "700"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.36673954367062*^9, 3.36673962059052*^9}, {
  3.36673966824555*^9, 3.36673972818152*^9}, {3.36775698211311*^9, 
  3.36775710593886*^9}, {3.36818875126277*^9, 3.36818881685621*^9}, {
  3.36818885247524*^9, 3.3681888578697*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{}, {}, 
       {RGBColor[1, 0, 0], Thickness[0.01], LineBox[CompressedData["
1:eJwdxQk4FHgfwPEx7kiYokNmEKNsYtOB+NkkOaJcyRayQuUobbVW6VAkxIoa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         "]], LineBox[CompressedData["
1:eJwd1Xk01P33APAZy5AlY4lqbFkiS1RKpZ77tmdNSQnJEqKU0iKSUCjJkq0Q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         "]], 
        LineBox[{{1.0011192069807362`, -10.}, {1.00112664753025, 10.}}]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesOrigin->{0, 0},
      PlotRange->{{0, 5}, {-10, 10}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], Automatic},
      Ticks->{Automatic, None}], {13.5, -116.80842387373012`}, 
     ImageScaled[{0, 0.5}], {360., 222.49223594996212`}], InsetBox[
     GraphicsBox[{{}, {}, 
       {RGBColor[1, 0, 0], Thickness[0.01], LineBox[CompressedData["
1:eJwdink81PkfgMedI02ukBhHRD8lJYq8dSCKJEdKJVGhLGl3xeYsV46yJOVO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         "]], LineBox[CompressedData["
1:eJwd1gk0lVsbB/DznvcMSDqmTOHgcMtU5JKu7IciMiRdZYpMRURCE31XkimZ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         "]], 
        LineBox[{{2.0011896637608046`, -10.}, {2.001196531132888, 10.}}]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesOrigin->{0, 0},
      PlotRange->{{0, 5}, {-10, 10}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], Automatic},
      Ticks->{Automatic, None}], {400.5, -116.80842387373012`}, 
     ImageScaled[{0, 0.5}], {360., 222.49223594996212`}], InsetBox[
     GraphicsBox[{{}, {}, 
       {RGBColor[1, 0, 0], Thickness[0.01], LineBox[CompressedData["
1:eJwdVXk41Pv/nfUz1oxIEhlSIndQcqNbn5dKi6tbiqLFVrJvSYmKSrfcbMna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         "]], LineBox[CompressedData["
1:eJwd1Xk01H0XAHB785v1Z8mesT1ClqREy/O9lR4klJqKpIye0kJPeeyUeCNJ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         "]], 
        LineBox[{{3.001038882489693, -10.}, {3.001045117629053, 10.}}]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesOrigin->{0, 0},
      PlotRange->{{0, 5}, {-10, 10}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], Automatic},
      Ticks->{Automatic, None}], {787.5, -116.80842387373012`}, 
     ImageScaled[{0, 0.5}], {360., 222.49223594996212`}]}, {}},
  ContentSelectable->True,
  ImageSize->700,
  PlotRangePadding->{5, 5}]], "Output",
 CellChangeTimes->{
  3.36775700315959*^9, {3.36775705109617*^9, 3.36775710679822*^9}, {
   3.3678597009139*^9, 3.36785971371094*^9}, {3.3681887651789*^9, 
   3.36818881743474*^9}, 3.3681888592144*^9, 3.368210085802709*^9, 
   3.384079382702981*^9}]
}, Open  ]],

Cell[TextData[{
 "It is a general feature of linear differential equations that their \
singularities are fixed and depend only on the coefficients of the equation. \
The singularities of nonlinear equations may either be fixed  or ",
 StyleBox["movable.",
  FontColor->GrayLevel[0]]
}], "Text",
 CellChangeTimes->{{3.36673844090197*^9, 3.36673849708803*^9}, {
  3.36673854102441*^9, 3.36673855503968*^9}, {3.36674019854448*^9, 
  3.36674020373184*^9}, {3.36674059797175*^9, 3.36674061278387*^9}, {
  3.36818897076234*^9, 3.36818899520156*^9}, {3.3888357451827583`*^9, 
  3.3888357476827745`*^9}},
 FontSize->14],

Cell[TextData[{
 "Around 1880, Emile Picard  asked for the determination of ODEs whose \
solutions have no ",
 StyleBox["movable critical points",
  FontColor->RGBColor[1, 0, 0]],
 ". We will now explain this imporant concept."
}], "Text",
 CellChangeTimes->{{3.36700591852159*^9, 3.36700593038158*^9}, {
   3.36700610037465*^9, 3.36700621292729*^9}, {3.36700631049479*^9, 
   3.36700632435487*^9}, 3.36775724395184*^9, {3.36818903996772*^9, 
   3.36818904498691*^9}},
 FontSize->14],

Cell[TextData[{
 "A",
 StyleBox[" ",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["critical point",
  FontColor->RGBColor[1, 0, 0]],
 " of a differential equation is one where the solution can become ",
 StyleBox["multiple-valued",
  FontColor->RGBColor[1, 0, 0]],
 "."
}], "Text",
 CellChangeTimes->{{3.36673876564366*^9, 3.36673884115735*^9}},
 FontSize->14],

Cell["\<\
For example, the following nonlinear first - order ODE has a solution with an \
algebraic branch point :\
\>", "Text",
 CellChangeTimes->{{3.36673917197701*^9, 3.366739206273*^9}, {
  3.3667393420039*^9, 3.3667393459413*^9}},
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"DSolve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"y", "'"}], "[", "x", "]"}], " ", "+", 
      RowBox[{
       RowBox[{"y", "[", "x", "]"}], "^", "3"}]}], "\[Equal]", "0"}], ",", 
    " ", 
    RowBox[{"y", "[", "x", "]"}], ",", " ", "x"}], "]"}], "[", 
  RowBox[{"[", "1", "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.36673922914742*^9, 3.36673922936616*^9}, {
  3.36673932366062*^9, 3.36673932450435*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"y", "[", "x", "]"}], "\[Rule]", 
   RowBox[{"-", 
    FractionBox["1", 
     SqrtBox[
      RowBox[{
       RowBox[{"2", " ", "x"}], "-", 
       RowBox[{"2", " ", 
        RowBox[{"C", "[", "1", "]"}]}]}]]]}]}], "}"}]], "Output",
 CellChangeTimes->{3.36673922994427*^9, 3.36673932511371*^9, 
  3.36818906410986*^9, 3.368210115255834*^9}]
}, Open  ]],

Cell[TextData[{
 "This is an example of a ",
 StyleBox["movable critical point",
  FontColor->RGBColor[1, 0, 0]],
 " since the branch-structure of the solution depends on the initial value \
prescribed by us."
}], "Text",
 CellChangeTimes->{{3.36673935451921*^9, 3.36673939426819*^9}, {
  3.3667394311735*^9, 3.36673946011025*^9}, {3.36673949907801*^9, 
  3.3667395063122*^9}, {3.36716432874034*^9, 3.36716433136517*^9}},
 FontSize->14],

Cell[TextData[{
 "In modern terminology, an  ODE whose solutions have no movable critical \
points is said to have the ",
 StyleBox["Painlev\[EAcute] property ",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox["or to be of",
  FontColor->GrayLevel[0]],
 StyleBox[" Painlev\[EAcute] type. ",
  FontColor->RGBColor[1, 0, 0]],
 "Thus, an ODE  of Painlev\[EAcute] type may have solutions with movable \
poles, movable single-valued essential singularities or fixed singularities."
}], "Text",
 CellChangeTimes->{{3.36700595767985*^9, 3.36700602488641*^9}, {
  3.36700605504421*^9, 3.36700608115492*^9}, {3.36700649436357*^9, 
  3.36700650556727*^9}, {3.36818908797054*^9, 3.36818911261304*^9}},
 FontSize->14],

Cell[TextData[{
 "In 1884, L. Fuchs showed that the ",
 StyleBox["Riccati equation ",
  FontColor->RGBColor[1, 0, 0]]
}], "Text",
 CellChangeTimes->{{3.36700676722129*^9, 3.36700680098865*^9}},
 FontSize->14],

Cell[BoxData[
 FormBox[
  RowBox[{
  "                                                                 ", 
   RowBox[{
    RowBox[{
     SuperscriptBox["y", "\[Prime]",
      MultilineFunction->None], "(", "x", ")"}], "\[LongEqual]", 
    RowBox[{
     RowBox[{"a", "(", "x", ")"}], " ", "+", " ", 
     RowBox[{
      RowBox[{"b", "(", "x", ")"}], " ", 
      RowBox[{"y", "(", "x", ")"}]}], " ", "+", " ", 
     RowBox[{
      RowBox[{"c", "(", "x", ")"}], " ", 
      SuperscriptBox[
       RowBox[{"y", "(", "x", ")"}], "2"]}]}]}]}], TraditionalForm]], "Text",
 CellChangeTimes->{{3.36700680541075*^9, 3.36700683258402*^9}, {
  3.3670069368706*^9, 3.36700697418501*^9}},
 FontSize->18,
 Background->None],

Cell["\<\
is essentially the only first-order ODE  all of whose solutions have fixed \
critical points. This is a remarkable result since the solutions of  Riccati \
equations can be
given in terms of the solutions of linear second-order  ODEs. For instance, \
consider the following Riccati equation:\
\>", "Text",
 CellChangeTimes->{{3.36700689002446*^9, 3.36700691802589*^9}, {
  3.36700698334173*^9, 3.36700698620125*^9}, {3.36708456959508*^9, 
  3.36708469705391*^9}, {3.36818914097692*^9, 3.36818915053058*^9}, {
  3.3682103614557486`*^9, 3.3682103644562674`*^9}},
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DSolve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     SuperscriptBox["u", "\[Prime]",
      MultilineFunction->None], "[", "x", "]"}], "\[Equal]", 
    RowBox[{
     FractionBox[
      RowBox[{
       RowBox[{"(", 
        RowBox[{"2", " ", "x"}], ")"}], " ", 
       RowBox[{"u", "[", "x", "]"}]}], 
      RowBox[{"1", "-", 
       SuperscriptBox["x", "2"]}]], "-", 
     FractionBox["3", 
      RowBox[{"4", " ", 
       RowBox[{"(", 
        RowBox[{"1", "-", 
         SuperscriptBox["x", "2"]}], ")"}]}]], "-", 
     SuperscriptBox[
      RowBox[{"u", "[", "x", "]"}], "2"]}]}], ",", 
   RowBox[{"u", "[", "x", "]"}], ",", "x"}], "]"}]], "Input",
 CellChangeTimes->{{3.36708471924241*^9, 3.36708474827496*^9}, {
  3.36708480149609*^9, 3.36708480879329*^9}, {3.36708496847232*^9, 
  3.36708499908307*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"u", "[", "x", "]"}], "\[Rule]", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{
       FractionBox[
        RowBox[{
         RowBox[{"C", "[", "1", "]"}], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", 
             FractionBox["3", "2"]}], " ", "x", " ", 
            RowBox[{"LegendreP", "[", 
             RowBox[{
              FractionBox["1", "2"], ",", "x"}], "]"}]}], "+", 
           RowBox[{
            FractionBox["3", "2"], " ", 
            RowBox[{"LegendreP", "[", 
             RowBox[{
              FractionBox["3", "2"], ",", "x"}], "]"}]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"-", "1"}], "+", 
         SuperscriptBox["x", "2"]}]], "+", 
       FractionBox[
        RowBox[{
         RowBox[{
          RowBox[{"-", 
           FractionBox["3", "2"]}], " ", "x", " ", 
          RowBox[{"LegendreQ", "[", 
           RowBox[{
            FractionBox["1", "2"], ",", "x"}], "]"}]}], "+", 
         RowBox[{
          FractionBox["3", "2"], " ", 
          RowBox[{"LegendreQ", "[", 
           RowBox[{
            FractionBox["3", "2"], ",", "x"}], "]"}]}]}], 
        RowBox[{
         RowBox[{"-", "1"}], "+", 
         SuperscriptBox["x", "2"]}]]}], 
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         RowBox[{"C", "[", "1", "]"}]}], " ", 
        RowBox[{"LegendreP", "[", 
         RowBox[{
          FractionBox["1", "2"], ",", "x"}], "]"}]}], "-", 
       RowBox[{"LegendreQ", "[", 
        RowBox[{
         FractionBox["1", "2"], ",", "x"}], "]"}]}]]}]}], "}"}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.3670847202112*^9, 3.36708475497838*^9, {3.3670849746601*^9, 
   3.36708499984873*^9}, 3.36775727468562*^9, 3.36818915615958*^9, 
   3.368210157474584*^9, 3.368210237271459*^9}]
}, Open  ]],

Cell[TextData[{
 "If we set  ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "(", "x", ")"}], "=", 
    FractionBox[
     RowBox[{
      SuperscriptBox["u", "\[Prime]",
       MultilineFunction->None], "(", "x", ")"}], 
     RowBox[{"u", "(", "x", ")"}]]}], TraditionalForm]]],
 ", then the  function",
 Cell[BoxData[
  FormBox[
   RowBox[{" ", 
    RowBox[{"y", "(", "x", ")"}]}], TraditionalForm]]],
 " satisfies Legendre's equation :"
}], "Text",
 CellChangeTimes->{{3.36708475130634*^9, 3.3670847899487*^9}, {
  3.36708483010675*^9, 3.36708483768521*^9}, {3.36708490896966*^9, 
  3.36708493242383*^9}, {3.36708518779465*^9, 3.36708519570125*^9}, {
  3.3671604187568*^9, 3.36716042372482*^9}},
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DSolve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "-", 
        RowBox[{"x", "^", "2"}]}], ")"}], "*", 
      RowBox[{
       RowBox[{"y", "''"}], "[", "x", "]"}]}], " ", "-", 
     RowBox[{"2", "x", "*", 
      RowBox[{
       RowBox[{"y", "'"}], "[", "x", "]"}]}], " ", "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"3", "/", "4"}], ")"}], "*", 
      RowBox[{"y", "[", "x", "]"}]}]}], "\[Equal]", "0"}], ",", " ", 
   RowBox[{"y", "[", "x", "]"}], ",", "x"}], "]"}]], "Input",
 CellChangeTimes->{{3.36708495548737*^9, 3.36708495609677*^9}, {
  3.36708500553648*^9, 3.36708500828661*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"y", "[", "x", "]"}], "\[Rule]", 
    RowBox[{
     RowBox[{
      RowBox[{"C", "[", "1", "]"}], " ", 
      RowBox[{"LegendreP", "[", 
       RowBox[{
        FractionBox["1", "2"], ",", "x"}], "]"}]}], "+", 
     RowBox[{
      RowBox[{"C", "[", "2", "]"}], " ", 
      RowBox[{"LegendreQ", "[", 
       RowBox[{
        FractionBox["1", "2"], ",", "x"}], "]"}]}]}]}], "}"}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.36708495081528*^9, 3.3670849567843*^9}, 
   3.36708500953666*^9, 3.36775728465418*^9, 3.36818916918445*^9, 
   3.368210239724584*^9}]
}, Open  ]],

Cell["\<\
Thus, the study of nonlinear first-order ODEs having the Painlev\[EAcute] \
property does not take us beyond the realm of the classical special functions \
such as Legendre, Bessel and Airy functions, which satisfy linear \
second-order equations.\
\>", "Text",
 CellChangeTimes->{{3.36708526000101*^9, 3.36708532642586*^9}, {
  3.36716043108311*^9, 3.36716054005145*^9}},
 FontSize->14],

Cell[BoxData[
 TagBox[GridBox[{
    {
     InterpretationBox[Cell["\<\
In 1888, Sonya Kovalevskaya used the Painlev\[EAcute] property to find an \
integrable case of the system of differential equations for a top. She was \
awarded the Prix Bordin of the French Academy of Science for her solution of \
these equations using hyperelliptic integrals. In fact the prize money was \
tripled in order to acknowledge the exceptional quality of her work. \
\>",
       FontFamily->"Times"],
      TextCell[
      "In 1888, Sonya Kovalevskaya used the Painlev\[EAcute] property to find \
an integrable case of the system of differential equations for a top. She was \
awarded the Prix Bordin of the French Academy of Science for her solution of \
these equations using hyperelliptic integrals. In fact the prize money was \
tripled in order to acknowledge the exceptional quality of her work. ", 
       FontFamily -> "Times"]], 
     GraphicsBox[RasterBox[CompressedData["
1:eJys3Qe0d1V17300N94Yk5teTGKKmqjBlmhULGBBRRAQpakgXVCkKKh0REEB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       "], {{0, 0}, {182, 250}}, {0, 255},
       ColorFunction->RGBColor],
      Axes->False,
      Frame->True,
      FrameStyle->{
        Thickness[0.015], ColorFunction -> Red},
      FrameTicks->False,
      ImageSize->78,
      PlotRange->{{0, 182}, {0, 250}},
      ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]}
   },
   GridBoxAlignment->{"Columns" -> {{Top}}, "Rows" -> {{Center}}},
   GridBoxItemSize->{
    "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
     "RowsIndexed" -> {}}],
  "Grid"]], "Text",
 CellChangeTimes->{
  3.36818952110615*^9, 3.36818975295824*^9, {3.36818979986654*^9, 
   3.36818985007406*^9}, {3.36819011089984*^9, 3.36819013010097*^9}, {
   3.36819030602273*^9, 3.36819031829707*^9}, {3.36819038931624*^9, 
   3.36819042188623*^9}, {3.36819052236381*^9, 3.36819053843772*^9}},
 FontSize->14],

Cell[TextData[{
 "Around the beginning of the twentieth century, Paul Painlev\[EAcute] began \
a systematic classification of ",
 StyleBox["nonlinear second-order ODEs",
  FontColor->RGBColor[1, 0, 0]],
 " "
}], "Text",
 CellChangeTimes->{{3.36716082276919*^9, 3.36716098081731*^9}, {
  3.36716144729976*^9, 3.36716164795879*^9}, {3.36716211091354*^9, 
  3.36716212275653*^9}, {3.36716219478317*^9, 3.36716219972035*^9}, {
  3.368210282037084*^9, 3.368210283505834*^9}},
 FontSize->14],

Cell[BoxData[
 FormBox[
  RowBox[{
  "                                                                           \
           ", 
   RowBox[{
    RowBox[{
     SuperscriptBox["y", "\[Prime]\[Prime]",
      MultilineFunction->None], "(", "x", ")"}], "=", 
    RowBox[{"R", "(", 
     RowBox[{"x", ",", 
      RowBox[{"y", "(", "x", ")"}], ",", 
      RowBox[{
       SuperscriptBox["y", "\[Prime]",
        MultilineFunction->None], "(", "x", ")"}]}], ")"}]}]}], 
  TraditionalForm]], "Text",
 CellChangeTimes->{{3.36716220268891*^9, 3.36716223540557*^9}},
 FontSize->18,
 Background->None],

Cell[TextData[{
 "whose solutions are free from movable critical points and where R is a \
rational function of its arguments. His main tool was the  \[Alpha]-method \
which relies \non introducing a parameter called '\[Alpha]' into the \
equation. The parameter is chosen so that the ODE can be solved explicitly \
when \[Alpha] = 0. By studying the \ncritical points of this explicit \
solution, Painlev\[EAcute] was able to derive conclusions about the \
singularities of the solutions for general values of  '\[Alpha]'.  \nPainlev\
\[EAcute] and  his student B. Gambier (1910), showed that any nonlinear \
second-order ODE of the desired type can be reduced to one of  fifty basic\n\
equations using bilinear transformations. These fifty equations are called \
the ",
 StyleBox["Painlev\[EAcute]  equations",
  FontColor->RGBColor[1, 0, 0]],
 "."
}], "Text",
 CellChangeTimes->{{3.36716082276919*^9, 3.36716098081731*^9}, {
  3.36716144729976*^9, 3.36716164795879*^9}, {3.36716211091354*^9, 
  3.36716212275653*^9}, {3.36716219478317*^9, 3.36716219972035*^9}, {
  3.36716228109015*^9, 3.36716244117365*^9}, {3.36716247237478*^9, 
  3.36716249956054*^9}, {3.36819211726165*^9, 3.36819214207614*^9}, {
  3.36819218512232*^9, 3.36819221498727*^9}},
 FontSize->14],

Cell[TextData[{
 "The fifty",
 StyleBox[" Painlev\[EAcute]  equations",
  FontColor->RGBColor[1, 0, 0]],
 " can be divided into two groups:"
}], "Text",
 CellChangeTimes->{{3.36716255640065*^9, 3.36716258855484*^9}, {
  3.36716321535847*^9, 3.36716322145183*^9}},
 FontSize->14],

Cell["\<\
1. The first group consists of forty-four of these equations can either be \
explicitly solved in terms of known elementary or special functions or 
    can be reduced to first-order nonlinear ODEs  after a single integration. \
We give below two of these equations and their solution using DSolve. 
    The numbering used by us is that given on pages 12-13 in the paper by \
Gambier (1910).\
\>", "Text",
 CellChangeTimes->{{3.36716259208587*^9, 3.36716264887911*^9}, {
  3.36716268667356*^9, 3.36716279683839*^9}, {3.36716308086708*^9, 
  3.36716309041335*^9}, {3.36716325102806*^9, 3.36716326435534*^9}, {
  3.36716406802265*^9, 3.36716406867886*^9}, {3.36716410719202*^9, 
  3.36716413942433*^9}, {3.36716443220246*^9, 3.3671644328743*^9}},
 FontSize->14],

Cell["\<\
Painlev\[EAcute]  Equation 3 (solution is given in terms of Weierstrassian \
elliptic functions)\
\>", "Text",
 CellChangeTimes->{{3.36716319725026*^9, 3.36716320532787*^9}, 
   3.36716324462222*^9, {3.36716331261787*^9, 3.36716331878935*^9}, {
   3.36716336288028*^9, 3.36716336342712*^9}, {3.36716339383143*^9, 
   3.36716341453322*^9}, {3.36716353391621*^9, 3.36716353391621*^9}, 
   3.36820746630271*^9, {3.36820749792771*^9, 3.36820750127146*^9}},
 FontSize->14,
 FontWeight->"Bold"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DSolve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"y", "''"}], "[", "x", "]"}], " ", "\[Equal]", " ", 
    RowBox[{
     RowBox[{"6", "*", 
      RowBox[{
       RowBox[{"y", "[", "x", "]"}], "^", "2"}]}], " ", "-", " ", 
     RowBox[{"1", "/", "24"}]}]}], ",", " ", 
   RowBox[{"y", "[", "x", "]"}], ",", " ", "x"}], "]"}]], "Input",
 CellChangeTimes->{{3.36716332927306*^9, 3.36716334861557*^9}, {
  3.36716356499234*^9, 3.36716356675786*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"y", "[", "x", "]"}], "\[Rule]", 
    RowBox[{"WeierstrassP", "[", 
     RowBox[{
      RowBox[{"x", "+", 
       RowBox[{"C", "[", "1", "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{
        FractionBox["1", "12"], ",", 
        RowBox[{"C", "[", "2", "]"}]}], "}"}]}], "]"}]}], "}"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.36716334925615*^9, 3.36716356739844*^9, 
  3.36819132904585*^9, 3.36821041685594*^9, 3.36821189895231*^9}]
}, Open  ]],

Cell["\<\
Painlev\[EAcute]  Equation 17 (solution is given in terms of polynomials for \
positive integers m): \
\>", "Text",
 CellChangeTimes->{{3.36716319725026*^9, 3.36716320532787*^9}, 
   3.36716324462222*^9, {3.36716331261787*^9, 3.36716331878935*^9}, {
   3.36716336288028*^9, 3.36716336342712*^9}, {3.36716339383143*^9, 
   3.36716341453322*^9}, {3.36716353391621*^9, 3.36716353391621*^9}, {
   3.36716372288849*^9, 3.36716373835625*^9}, {3.36716393526552*^9, 
   3.36716397310685*^9}},
 FontSize->14,
 FontWeight->"Bold"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DSolve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"w", "''"}], "[", "z", "]"}], " ", "\[Equal]", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"m", "-", "1"}], ")"}], "/", 
       RowBox[{"(", 
        RowBox[{"m", "*", 
         RowBox[{"w", "[", "z", "]"}]}], ")"}]}], ")"}], "*", 
     RowBox[{
      RowBox[{
       RowBox[{"w", "'"}], "[", "z", "]"}], "^", "2"}]}]}], ",", " ", "w", 
   ",", " ", "z"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"w", "\[Rule]", 
    RowBox[{"Function", "[", 
     RowBox[{
      RowBox[{"{", "z", "}"}], ",", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"z", "-", 
          RowBox[{"m", " ", 
           RowBox[{"C", "[", "1", "]"}]}]}], ")"}], "m"], " ", 
       RowBox[{"C", "[", "2", "]"}]}]}], "]"}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.36716398216877*^9, 3.36819133075018*^9, 
  3.3682107643657303`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"m", "=", "5"}], ";"}]], "Input",
 CellChangeTimes->{{3.36716398409052*^9, 3.36716398754342*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DSolve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"w", "''"}], "[", "z", "]"}], " ", "\[Equal]", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"m", "-", "1"}], ")"}], "/", 
       RowBox[{"(", 
        RowBox[{"m", "*", 
         RowBox[{"w", "[", "z", "]"}]}], ")"}]}], ")"}], "*", 
     RowBox[{
      RowBox[{
       RowBox[{"w", "'"}], "[", "z", "]"}], "^", "2"}]}]}], ",", " ", "w", 
   ",", " ", "z"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"w", "\[Rule]", 
    RowBox[{"Function", "[", 
     RowBox[{
      RowBox[{"{", "z", "}"}], ",", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"z", "-", 
          RowBox[{"5", " ", 
           RowBox[{"C", "[", "1", "]"}]}]}], ")"}], "5"], " ", 
       RowBox[{"C", "[", "2", "]"}]}]}], "]"}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.36716399321494*^9, 3.36819133464357*^9, 
  3.3682107690535297`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"Clear", "[", "m", "]"}]], "Input",
 CellChangeTimes->{{3.36716400160503*^9, 3.36716400441735*^9}}],

Cell[TextData[{
 "2. The remaining six Painlev\[EAcute]  equations have been shown to require \
new transcendental functions in order to express their general solutions. We \
list \n    below these six ",
 StyleBox["Painlev\[EAcute]  transcendents",
  FontColor->RGBColor[1, 0, 0]],
 " :"
}], "Text",
 CellChangeTimes->{{3.36716435098891*^9, 3.36716441729717*^9}, {
  3.36716446076314*^9, 3.36716448226176*^9}},
 FontSize->14],

Cell[BoxData[
 FormBox[
  RowBox[{
  "                                                                           \
       ", 
   RowBox[{
    SuperscriptBox["y", "\[Prime]\[Prime]",
     MultilineFunction->None], "\[LongEqual]", 
    RowBox[{
     RowBox[{"6", " ", 
      SuperscriptBox["y", "2"]}], "+", "x"}]}]}], TraditionalForm]], "Text",
 CellChangeTimes->{{3.36716464153282*^9, 3.36716465471947*^9}, {
  3.36716591790425*^9, 3.36716592157589*^9}, {3.36716597729107*^9, 
  3.36716598196265*^9}},
 FontSize->16],

Cell[BoxData[
 FormBox[
  RowBox[{
  "                                                                           \
   ", 
   RowBox[{
    SuperscriptBox["y", "\[Prime]\[Prime]",
     MultilineFunction->None], "\[LongEqual]", 
    RowBox[{
     RowBox[{"2", " ", 
      SuperscriptBox["y", "3"]}], "+", 
     RowBox[{"x", " ", "y"}], "+", "\[Alpha]"}]}]}], TraditionalForm]], "Text",\

 CellChangeTimes->{{3.36716466500006*^9, 3.36716468148338*^9}, {
   3.36716592427884*^9, 3.36716592779424*^9}, {3.3671659855093*^9, 
   3.36716598869659*^9}, 3.36716605188005*^9},
 FontSize->16],

Cell[BoxData[
 FormBox[
  RowBox[{"                                                              ", 
   RowBox[{
    SuperscriptBox["y", "\[Prime]\[Prime]",
     MultilineFunction->None], "\[LongEqual]", 
    RowBox[{
     RowBox[{"\[Gamma]", " ", 
      SuperscriptBox["y", "3"]}], "+", 
     FractionBox[
      SuperscriptBox[
       SuperscriptBox["y", "\[Prime]",
        MultilineFunction->None], "2"], "y"], "+", 
     FractionBox[
      RowBox[{
       RowBox[{"\[Alpha]", " ", 
        SuperscriptBox["y", "2"]}], "+", "\[Beta]"}], "x"], "+", 
     FractionBox["\[Delta]", "y"], "-", 
     FractionBox[
      SuperscriptBox["y", "\[Prime]",
       MultilineFunction->None], "x"]}]}]}], TraditionalForm]], "Text",
 CellChangeTimes->{{3.36716468606122*^9, 3.36716476905591*^9}, {
  3.36716593059094*^9, 3.36716593418446*^9}, {3.36716599193076*^9, 
  3.36716600744539*^9}},
 FontSize->16],

Cell[BoxData[
 FormBox[
  RowBox[{"                                                  ", 
   RowBox[{
    SuperscriptBox["y", "\[Prime]\[Prime]",
     MultilineFunction->None], "\[LongEqual]", 
    RowBox[{
     FractionBox[
      RowBox[{"3", " ", 
       SuperscriptBox["y", "3"]}], "2"], "+", 
     RowBox[{"4", " ", "x", " ", 
      SuperscriptBox["y", "2"]}], "+", 
     RowBox[{"2", " ", 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["x", "2"], "-", "\[Alpha]"}], ")"}], " ", "y"}], "+", 
     RowBox[{
      FractionBox["1", "2"], " ", "y", " ", 
      SuperscriptBox[
       SuperscriptBox["y", "\[Prime]",
        MultilineFunction->None], "2"]}], "+", 
     FractionBox["\[Beta]", "y"]}]}]}], TraditionalForm]], "Text",
 CellChangeTimes->{{3.3671648174903*^9, 3.36716484314491*^9}, {
  3.36716492842071*^9, 3.36716496076238*^9}, {3.36716593688741*^9, 
  3.36716594060592*^9}, {3.36716601071081*^9, 3.36716603334998*^9}},
 FontSize->16],

Cell[BoxData[
 FormBox[
  RowBox[{"                           ", 
   RowBox[{
    SuperscriptBox["y", "\[Prime]\[Prime]",
     MultilineFunction->None], "\[LongEqual]", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        FractionBox["1", 
         RowBox[{"2", " ", "y"}]], "+", 
        FractionBox["1", 
         RowBox[{"y", "-", "1"}]]}], ")"}], " ", 
      SuperscriptBox[
       SuperscriptBox["y", "\[Prime]",
        MultilineFunction->None], "2"]}], "+", 
     FractionBox[
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"y", "-", "1"}], ")"}], "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         FractionBox["\[Beta]", "y"], "+", 
         RowBox[{"\[Alpha]", " ", "y"}]}], ")"}]}], 
      SuperscriptBox["x", "2"]], "+", 
     FractionBox[
      RowBox[{"\[Gamma]", " ", "y"}], "x"], "-", 
     FractionBox[
      SuperscriptBox["y", "\[Prime]",
       MultilineFunction->None], "x"], "+", 
     FractionBox[
      RowBox[{
       RowBox[{"(", 
        RowBox[{"y", "(", 
         RowBox[{"y", "+", "1"}], ")"}], ")"}], " ", "\[Delta]"}], 
      RowBox[{"y", "-", "1"}]]}]}]}], TraditionalForm]], "Text",
 CellChangeTimes->{{3.36716497733945*^9, 3.36716513143896*^9}, {
  3.36716594309014*^9, 3.36716595799543*^9}, {3.36716603750597*^9, 
  3.36716608884643*^9}, {3.36821219257919*^9, 3.36821219321982*^9}},
 FontSize->16],

Cell[BoxData[
 FormBox[
  RowBox[{" ", 
   RowBox[{
    SuperscriptBox["y", "\[Prime]\[Prime]",
     MultilineFunction->None], "\[LongEqual]", 
    RowBox[{
     RowBox[{
      FractionBox["1", "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FractionBox["1", 
         RowBox[{"y", "-", "x"}]], "+", 
        FractionBox["1", "y"], "+", 
        FractionBox["1", 
         RowBox[{"y", "-", "1"}]]}], ")"}], " ", 
      SuperscriptBox[
       SuperscriptBox["y", "\[Prime]",
        MultilineFunction->None], "2"]}], "-", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        FractionBox["1", 
         RowBox[{"y", "-", "x"}]], "+", 
        FractionBox["1", "x"], "+", 
        FractionBox["1", 
         RowBox[{"x", "-", "1"}]]}], ")"}], " ", 
      SuperscriptBox["y", "\[Prime]",
       MultilineFunction->None]}], "+", 
     RowBox[{
      FractionBox[
       RowBox[{"(", 
        RowBox[{"y", " ", 
         RowBox[{"(", 
          RowBox[{"y", "-", "1"}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{"y", "-", "x"}], ")"}]}], ")"}], 
       RowBox[{
        SuperscriptBox["x", "2"], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"x", "-", "1"}], ")"}], "2"]}]], 
      RowBox[{"(", 
       RowBox[{"\[Alpha]", "+", 
        FractionBox[
         RowBox[{"\[Gamma]", " ", 
          RowBox[{"(", 
           RowBox[{"x", "-", "1"}], ")"}]}], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"y", "-", "1"}], ")"}], "2"]], "+", 
        FractionBox[
         RowBox[{"\[Delta]", " ", "x", " ", 
          RowBox[{"(", 
           RowBox[{"x", "-", "1"}], ")"}]}], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"y", "-", "x"}], ")"}], "2"]], "+", 
        FractionBox[
         RowBox[{"x", " ", "\[Beta]"}], 
         SuperscriptBox["y", "2"]]}], ")"}], " "}]}]}]}], 
  TraditionalForm]], "Text",
 CellChangeTimes->{{3.36716515087522*^9, 3.36716517710791*^9}, {
   3.36716560831469*^9, 3.36716581025489*^9}, 3.36716586101727*^9, 
   3.36716596335447*^9, {3.36716609729902*^9, 3.3671661627792*^9}},
 FontSize->16],

Cell["\<\
The above equations are traditionally called Painlev\[EAcute]  I, Painlev\
\[EAcute]  II, etc. and hence we shall refer to them using this scheme.\
\>", "Text",
 CellChangeTimes->{{3.36716619387096*^9, 3.36716629506761*^9}},
 FontSize->14],

Cell[TextData[{
 StyleBox["Painlev\[EAcute]  I ",
  FontColor->RGBColor[1, 0, 0]],
 "can be solved using a series solution having a pole of order 2 at the \
origin. We give below the first few terms of this solution and verify that \
the equation is approximately satisfied for values of 'x'  close to the \
origin, with 'b' being an arbitrary parameter."
}], "Text",
 CellChangeTimes->{{3.36725167757395*^9, 3.36725176752765*^9}, {
  3.36761255795555*^9, 3.36761262492243*^9}, {3.36761361844776*^9, 
  3.36761364852377*^9}},
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"y", "[", "x_", "]"}], "=", 
  RowBox[{
   FractionBox["1", 
    SuperscriptBox["x", "2"]], "-", 
   FractionBox[
    SuperscriptBox["x", "3"], "6"], "+", 
   RowBox[{"b", " ", 
    SuperscriptBox["x", "4"]}]}]}]], "Input",
 CellChangeTimes->{{3.36725177005892*^9, 3.3672517910278*^9}, {
   3.36725182521552*^9, 3.36725186232514*^9}, 3.36725196115389*^9, {
   3.36725205932639*^9, 3.3672520596389*^9}, {3.36725213492063*^9, 
   3.36725214110817*^9}, 3.36725227004649*^9, {3.36761173755967*^9, 
   3.36761176299734*^9}, {3.367611828029*^9, 3.36761183763844*^9}, {
   3.36761186974802*^9, 3.36761194585788*^9}, {3.36761212089025*^9, 
   3.36761213014031*^9}, {3.36761217965625*^9, 3.36761218001563*^9}, 
   3.36761221306272*^9, {3.36761279810267*^9, 3.36761290884596*^9}, {
   3.36761329763457*^9, 3.3676133171012*^9}}],

Cell[BoxData[
 RowBox[{
  FractionBox["1", 
   SuperscriptBox["x", "2"]], "-", 
  FractionBox[
   SuperscriptBox["x", "3"], "6"], "+", 
  RowBox[{"b", " ", 
   SuperscriptBox["x", "4"]}]}]], "Output",
 CellChangeTimes->{
  3.36725227065587*^9, {3.3676116322465*^9, 3.36761166624672*^9}, 
   3.36761170173132*^9, 3.3676117420597*^9, 3.36761183827907*^9, {
   3.36761194660789*^9, 3.36761195802983*^9}, {3.36761202946779*^9, 
   3.36761205288982*^9}, 3.36761208473377*^9, 3.36761213085907*^9, 
   3.36761218039063*^9, 3.3676122137971*^9, {3.36761226495367*^9, 
   3.36761232623532*^9}, {3.36761237165748*^9, 3.36761243564227*^9}, {
   3.36761247739253*^9, 3.36761248256444*^9}, {3.3676126284207*^9, 
   3.36761266149814*^9}, {3.36761275165682*^9, 3.36761277155326*^9}, {
   3.36761282551103*^9, 3.36761290993949*^9}, 3.36761331791361*^9, {
   3.36761365417962*^9, 3.36761367210023*^9}, 3.36819137132586*^9, 
   3.368210780554266*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"y", "''"}], "[", "x", "]"}], "-", 
      RowBox[{"6", "*", 
       RowBox[{
        RowBox[{"y", "[", "x", "]"}], "^", "2"}]}], "-", "x"}], "/.", 
     RowBox[{"{", " ", 
      RowBox[{
       RowBox[{"b", "\[Rule]", " ", 
        RowBox[{"Random", "[", 
         RowBox[{"Real", ",", " ", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "5"}], ",", "5"}], "}"}], ",", " ", "20"}], "]"}]}], 
       ",", " ", 
       RowBox[{"x", "\[Rule]", 
        RowBox[{"Random", "[", 
         RowBox[{"Real", ",", " ", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"1", "/", "100"}]}], "}"}], ",", " ", "20"}], "]"}]}]}], 
      "}"}]}], ",", " ", 
    RowBox[{"{", 
     RowBox[{"i", ",", "300"}], "}"}]}], "]"}], "//", "Max"}]], "Input",
 CellChangeTimes->{{3.36761205579609*^9, 3.36761205740547*^9}, {
  3.36761208832754*^9, 3.36761209464008*^9}, {3.36761226793807*^9, 
  3.36761233839164*^9}, {3.36761237578251*^9, 3.36761242879847*^9}, {
  3.36761263569836*^9, 3.36761265796863*^9}, {3.367612755077*^9, 
  3.36761278153271*^9}, {3.36761332388171*^9, 3.36761332952172*^9}, {
  3.36761366124162*^9, 3.36761367616245*^9}}],

Cell[BoxData["0``7.492524937096148"], "Output",
 CellChangeTimes->{{3.36761203928035*^9, 3.36761205796797*^9}, {
   3.3676120889213*^9, 3.36761209539009*^9}, 3.36761213296845*^9, 
   3.36761218446878*^9, 3.36761221570336*^9, {3.36761228411005*^9, 
   3.36761233915727*^9}, {3.36761237695439*^9, 3.36761244003292*^9}, {
   3.36761247959567*^9, 3.36761248468945*^9}, {3.36761263043533*^9, 
   3.36761266354401*^9}, {3.3676127595904*^9, 3.36761278225111*^9}, {
   3.3676128275569*^9, 3.36761291198594*^9}, 3.36761333063098*^9, {
   3.36761366617878*^9, 3.36761367699051*^9}, 3.36819137512543*^9, 
   3.368210782554394*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"Clear", "[", "y", "]"}]], "Input",
 CellChangeTimes->{{3.3672525680484*^9, 3.36725257040779*^9}}],

Cell["\<\
It should be noted that the WeierstrassP function which satisfies an equation \
similar to Painlev\[EAcute] I  also has a pole of order 2 in its series \
expansion around the origin. For example,\
\>", "Text",
 CellChangeTimes->{{3.36761268012958*^9, 3.36761274892379*^9}, {
   3.36761292285872*^9, 3.36761296342853*^9}, {3.36761360058964*^9, 
   3.36761360504245*^9}, 3.36761370172315*^9, {3.3936072641663637`*^9, 
   3.3936072661819115`*^9}},
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Series", "[", 
  RowBox[{
   RowBox[{"WeierstrassP", "[", 
    RowBox[{"x", ",", " ", 
     RowBox[{"{", 
      RowBox[{"3", ",", 
       RowBox[{"-", "7"}]}], "}"}]}], "]"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", " ", "5"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.3676129662717*^9, 3.36761302696239*^9}, {
  3.36761305744052*^9, 3.36761306001812*^9}, {3.36761326734099*^9, 
  3.3676132677472*^9}, {3.36761335122249*^9, 3.36761335167557*^9}, {
  3.36761381780889*^9, 3.36761383788585*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   FractionBox["1", 
    SuperscriptBox["x", "2"]], "+", 
   FractionBox[
    RowBox[{"3", " ", 
     SuperscriptBox["x", "2"]}], "20"], "-", 
   FractionBox[
    SuperscriptBox["x", "4"], "4"], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "x", "]"}], "6"],
    SeriesData[$CellContext`x, 0, {}, -2, 6, 1],
    Editable->False]}],
  SeriesData[$CellContext`x, 0, {1, 0, 0, 0, 
    Rational[3, 20], 0, 
    Rational[-1, 4]}, -2, 6, 1],
  Editable->False]], "Output",
 CellChangeTimes->{{3.36761299829639*^9, 3.36761302761851*^9}, 
   3.36761306056488*^9, 3.36761326846587*^9, 3.36761335220676*^9, 
   3.36761370475418*^9, {3.36761382123056*^9, 3.36761383847957*^9}, 
   3.36819140341114*^9, 3.3682107880547457`*^9}]
}, Open  ]],

Cell[TextData[{
 "The remaining five Painlev\[EAcute] equations have ",
 StyleBox["special solutions ",
  FontColor->RGBColor[1, 0, 0]],
 "in terms of rational functions, special functions etc. and they also \
possess properties which are characteristic of integrable systems such as ",
 StyleBox["B\[ADoubleDot]cklund transformations",
  FontColor->RGBColor[1, 0, 0]],
 ". We will now illustrate some of these features using Painlev\[EAcute]  II \
and  Painlev\[EAcute]  IV."
}], "Text",
 CellChangeTimes->{{3.36725257287656*^9, 3.36725260118924*^9}, {
  3.36725264515827*^9, 3.36725267781473*^9}, {3.36725273314321*^9, 
  3.36725278712793*^9}, {3.3672528181125*^9, 3.36725286939408*^9}, {
  3.36725290867558*^9, 3.36725293273823*^9}, {3.36725296344156*^9, 
  3.36725298203542*^9}, {3.36775639521813*^9, 3.36775640392109*^9}},
 FontSize->14],

Cell["\<\
We will begin by considering B\[ADoubleDot]cklund transformations which map \
solutions of a given differential equation with parameters to solutions of \
the same equation but with different values of the parameters.\
\>", "Text",
 CellChangeTimes->{{3.36775014821723*^9, 3.36775022574253*^9}, 
   3.3677502723327*^9, {3.36775077909274*^9, 3.36775078370199*^9}},
 FontSize->14],

Cell["\<\
Now,  Painlev\[EAcute] II is the following nonlinear second-order ODE with a \
parameter \[Alpha]:\
\>", "Text",
 CellChangeTimes->{{3.36775024111635*^9, 3.36775029376855*^9}, {
  3.36775049627392*^9, 3.36775052433535*^9}, {3.36775075848389*^9, 
  3.36775076024947*^9}, {3.36775079106118*^9, 3.36775080734201*^9}},
 FontSize->14],

Cell[BoxData[
 RowBox[{
  RowBox[{"PainleveII", "=", 
   RowBox[{
    RowBox[{
     SuperscriptBox["y", "\[Prime]\[Prime]",
      MultilineFunction->None], "[", "x", "]"}], "\[Equal]", 
    RowBox[{
     RowBox[{"2", " ", 
      SuperscriptBox[
       RowBox[{"y", "[", "x", "]"}], "3"]}], "+", 
     RowBox[{"x", " ", 
      RowBox[{"y", "[", "x", "]"}]}], "+", "\[Alpha]"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.36775030954859*^9, 3.36775035617001*^9}, {
  3.36775052966327*^9, 3.36775054300651*^9}}],

Cell["\<\
Clearly, y[x] == 0 is a solution of this equation if \[Alpha] == 0. We use \
this solution as a seed for a family y1[x, \[Alpha]] of solutions for Painlev\
\[EAcute] II by setting:\
\>", "Text",
 CellChangeTimes->{{3.36775055336548*^9, 3.36775059394205*^9}, {
  3.36775073985937*^9, 3.3677507424843*^9}, {3.36775081163878*^9, 
  3.36775081232626*^9}, {3.36775087405906*^9, 3.36775087465279*^9}, {
  3.36775090662072*^9, 3.36775094558847*^9}, {3.36775099943111*^9, 
  3.36775101108714*^9}, {3.36775106864853*^9, 3.36775108405448*^9}, {
  3.36775319109215*^9, 3.36775320026385*^9}},
 FontSize->14],

Cell[BoxData[
 RowBox[{
  RowBox[{"y1", "[", 
   RowBox[{"x_", ",", " ", "0"}], "]"}], ":=", "0"}]], "Input",
 CellChangeTimes->{{3.36775081502932*^9, 3.36775082673214*^9}}],

Cell["\<\
To proceed further, we consider the following  B\[ADoubleDot]cklund \
transformation for Painlev\[EAcute] II :\
\>", "Text",
 CellChangeTimes->{{3.3677504338232*^9, 3.36775044666646*^9}, {
   3.36775109150747*^9, 3.36775112333498*^9}, 3.36819148046584*^9},
 FontSize->14],

Cell[BoxData[
 RowBox[{
  RowBox[{"y1", "[", 
   RowBox[{"x_", ",", "\[Alpha]_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"-", 
    RowBox[{"y1", "[", 
     RowBox[{"x", ",", 
      RowBox[{"\[Alpha]", "-", "1"}]}], "]"}]}], "-", 
   FractionBox[
    RowBox[{
     RowBox[{"2", " ", "\[Alpha]"}], "-", "1"}], 
    RowBox[{
     RowBox[{"2", " ", 
      SuperscriptBox[
       RowBox[{"y1", "[", 
        RowBox[{"x", ",", 
         RowBox[{"\[Alpha]", "-", "1"}]}], "]"}], "2"]}], "+", 
     RowBox[{"2", " ", 
      RowBox[{
       SubscriptBox["\[PartialD]", "x"], 
       RowBox[{"y1", "[", 
        RowBox[{"x", ",", 
         RowBox[{"\[Alpha]", "-", "1"}]}], "]"}]}]}], "+", 
     "x"}]]}]}]], "Input",
 CellChangeTimes->{{3.36775044988508*^9, 3.36775048593057*^9}, {
  3.36775069415741*^9, 3.36775069682922*^9}, {3.36775115002197*^9, 
  3.36775126148858*^9}}],

Cell["The first few members of the family are given by:", "Text",
 CellChangeTimes->{{3.36775126800408*^9, 3.36775127911324*^9}, {
  3.36775157404508*^9, 3.36775157446694*^9}},
 FontSize->14],

Cell[BoxData[
 RowBox[{"TableForm", "[", 
  RowBox[{"Apart", "[", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Alpha]", ",", " ", 
       RowBox[{"y1", "[", 
        RowBox[{"x", ",", " ", "\[Alpha]"}], "]"}]}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"\[Alpha]", ",", " ", "1", ",", " ", "4"}], "}"}]}], "]"}], 
   "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.36775128153507*^9, 3.36775136676781*^9}, {
  3.36775140570456*^9, 3.36775140593893*^9}, {3.36775146164098*^9, 
  3.36775154221756*^9}, {3.3677519971307*^9, 3.36775200845861*^9}}],

Cell[BoxData[
 RowBox[{"                               ", 
  TagBox[GridBox[{
     {"1", 
      RowBox[{"                             ", 
       RowBox[{"-", 
        FractionBox["1", "x"]}]}]},
     {"2", 
      RowBox[{"                          ", 
       RowBox[{
        FractionBox["1", "x"], "-", 
        FractionBox[
         RowBox[{"3", " ", 
          SuperscriptBox["x", "2"]}], 
         RowBox[{"4", "+", 
          SuperscriptBox["x", "3"]}]]}]}]},
     {"3", 
      RowBox[{"                     ", 
       RowBox[{
        FractionBox[
         RowBox[{"3", " ", 
          SuperscriptBox["x", "2"]}], 
         RowBox[{"4", "+", 
          SuperscriptBox["x", "3"]}]], "-", 
        FractionBox[
         RowBox[{"6", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"10", " ", 
             SuperscriptBox["x", "2"]}], "+", 
            SuperscriptBox["x", "5"]}], ")"}]}], 
         RowBox[{
          RowBox[{"-", "80"}], "+", 
          RowBox[{"20", " ", 
           SuperscriptBox["x", "3"]}], "+", 
          SuperscriptBox["x", "6"]}]]}]}]},
     {"4", 
      RowBox[{"       ", 
       RowBox[{
        RowBox[{"-", 
         FractionBox["1", "x"]}], "+", 
        FractionBox[
         RowBox[{"6", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"10", " ", 
             SuperscriptBox["x", "2"]}], "+", 
            SuperscriptBox["x", "5"]}], ")"}]}], 
         RowBox[{
          RowBox[{"-", "80"}], "+", 
          RowBox[{"20", " ", 
           SuperscriptBox["x", "3"]}], "+", 
          SuperscriptBox["x", "6"]}]], "-", 
        FractionBox[
         RowBox[{"9", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"40", " ", 
             SuperscriptBox["x", "5"]}], "+", 
            SuperscriptBox["x", "8"]}], ")"}]}], 
         RowBox[{"11200", "+", 
          RowBox[{"60", " ", 
           SuperscriptBox["x", "6"]}], "+", 
          SuperscriptBox["x", "9"]}]]}]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.28], {
         Offset[0.7]}, 
        Offset[0.28]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    MatrixForm[BoxForm`e$]]]}]], "Text",
 CellChangeTimes->{{3.36819161947077*^9, 3.3681916697721*^9}, {
  3.36819284795224*^9, 3.36819285150163*^9}},
 FontSize->24,
 FontSlant->"Italic"],

Cell["\<\
It is easy to verify that the functions  y1[x, \[Alpha]] satisfy Painlev\
\[EAcute] II :\
\>", "Text",
 CellChangeTimes->{{3.36775181136864*^9, 3.36775184043059*^9}},
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"D", "[", " ", 
      RowBox[{
       RowBox[{"y1", "[", 
        RowBox[{"x", ",", " ", "\[Alpha]"}], "]"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"x", ",", " ", "2"}], "}"}]}], "]"}], " ", "\[Equal]", " ", 
     RowBox[{
      RowBox[{"2", "*", 
       RowBox[{
        RowBox[{"y1", "[", 
         RowBox[{"x", ",", " ", "\[Alpha]"}], "]"}], "^", "3"}]}], " ", "+", 
      RowBox[{"x", "*", 
       RowBox[{"y1", "[", 
        RowBox[{"x", ",", " ", "\[Alpha]"}], "]"}]}], " ", "+", 
      "\[Alpha]"}]}], ",", "  ", 
    RowBox[{"{", 
     RowBox[{"\[Alpha]", ",", " ", "0", ",", " ", "7"}], "}"}]}], "]"}], "//",
   "Simplify"}]], "Input",
 CellChangeTimes->{{3.36775186275828*^9, 3.3677519832091*^9}, {
  3.36775211494094*^9, 3.36775211550343*^9}, {3.36775214947153*^9, 
  3.36775214994027*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "True", ",", "True", ",", "True", ",", "True", ",", "True", ",", "True", 
   ",", "True", ",", "True"}], "}"}]], "Output",
 CellChangeTimes->{{3.36775194716291*^9, 3.36775198641216*^9}, {
   3.36775214684658*^9, 3.36775215890885*^9}, 3.36819169296044*^9, 
   3.36819172979909*^9, 3.368210826807226*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"Clear", "[", "y1", "]"}]], "Input",
 CellChangeTimes->{{3.36775313578072*^9, 3.36775313839004*^9}}],

Cell[TextData[{
 "Thus, we have used B\[ADoubleDot]cklund transformations to construct ",
 StyleBox["rational solutions",
  FontColor->RGBColor[1, 0, 0]],
 " of Painlev\[EAcute] II for all non-negative integer values of \[Alpha]."
}], "Text",
 CellChangeTimes->{{3.36775217322107*^9, 3.36775224486032*^9}, 
   3.36775328818404*^9},
 FontSize->14],

Cell[TextData[{
 "Another interesting approach for constructing rational solutions of Painlev\
\[EAcute] II is to consider the family of ",
 StyleBox["Vorob'ev - Yablonskii polynomials",
  FontColor->RGBColor[1, 0, 0]],
 " Q[n, z], given by "
}], "Text",
 CellChangeTimes->{{3.36775324679421*^9, 3.36775338397908*^9}},
 FontSize->14],

Cell[BoxData[
 RowBox[{"Clear", "[", "Q", "]"}]], "Input",
 CellChangeTimes->{{3.36775369108255*^9, 3.36775369381688*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Q", "[", 
   RowBox[{"0", ",", "x_"}], "]"}], ":=", "1"}]], "Input",
 CellChangeTimes->{{3.367753407463*^9, 3.36775342847822*^9}, {
   3.36775347389922*^9, 3.36775347413359*^9}, 3.36775366695802*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Q", "[", 
   RowBox[{"1", ",", "x_"}], "]"}], ":=", "x"}]], "Input",
 CellChangeTimes->{{3.36775343600933*^9, 3.36775343983738*^9}, {
   3.36775347771165*^9, 3.36775348032098*^9}, 3.36775366972359*^9, {
   3.36775378314329*^9, 3.36775378333078*^9}, {3.36775398992057*^9, 
   3.36775399132679*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Q", "[", 
   RowBox[{"n_", ",", " ", "x_"}], "]"}], ":=", " ", 
  RowBox[{
   RowBox[{"Q", "[", 
    RowBox[{"n", ",", " ", "x"}], "]"}], "=", 
   RowBox[{"Together", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"x", "*", 
        RowBox[{
         RowBox[{"Q", "[", 
          RowBox[{
           RowBox[{"n", "-", "1"}], ",", "x"}], "]"}], "^", "2"}]}], "-", 
       RowBox[{"4", "*", 
        RowBox[{"Q", "[", 
         RowBox[{
          RowBox[{"n", "-", "1"}], ",", " ", "x"}], "]"}], "*", 
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{"Q", "[", 
           RowBox[{
            RowBox[{"n", "-", "1"}], ",", " ", "x"}], "]"}], ",", " ", 
          RowBox[{"{", 
           RowBox[{"x", ",", "2"}], "}"}]}], "]"}]}], "+", 
       RowBox[{"4", "*", 
        RowBox[{
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{"Q", "[", 
            RowBox[{
             RowBox[{"n", "-", "1"}], ",", "x"}], "]"}], ",", " ", "x"}], 
          "]"}], "^", "2"}]}]}], ")"}], "/", 
     RowBox[{"Q", "[", 
      RowBox[{
       RowBox[{"n", "-", "2"}], ",", " ", "x"}], "]"}]}], "]"}]}]}]], "Input",\

 CellChangeTimes->{{3.36775344233733*^9, 3.36775358020968*^9}, {
  3.36775386500109*^9, 3.3677538686104*^9}, {3.367754045482*^9, 
  3.36775405365372*^9}, {3.36775506574366*^9, 3.3677550714623*^9}}],

Cell["\<\
The first few  Vorob'ev - Yablonskii polynomials are given explicitly by :\
\>", "Text",
 CellChangeTimes->{{3.36775359805309*^9, 3.36775361403716*^9}, 
   3.36775612789514*^9},
 FontSize->14],

Cell[BoxData[
 RowBox[{"TableForm", "[", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"n", ",", " ", 
      RowBox[{"Expand", "[", 
       RowBox[{"Together", "[", 
        RowBox[{"Q", "[", 
         RowBox[{"n", ",", " ", "x"}], "]"}], "]"}], "]"}]}], "}"}], ",", " ",
     
    RowBox[{"{", 
     RowBox[{"n", ",", " ", "0", ",", " ", "5"}], "}"}]}], "]"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.36775362742753*^9, 3.36775367430163*^9}, {
  3.36775371056655*^9, 3.36775373423798*^9}, {3.36775379731489*^9, 
  3.36775381004902*^9}, {3.36775401040455*^9, 3.36775409944971*^9}, {
  3.36775509521184*^9, 3.36775509547746*^9}, {3.36775526159927*^9, 
  3.36775526259925*^9}, {3.36785218607448*^9, 3.36785219137071*^9}}],

Cell[BoxData[
 RowBox[{"                ", 
  TagBox[GridBox[{
     {"0", 
      RowBox[{"                                   ", "1"}]},
     {"1", 
      RowBox[{"                                   ", "x"}]},
     {"2", 
      RowBox[{"                               ", 
       RowBox[{"4", "+", 
        SuperscriptBox["x", "3"]}]}]},
     {"3", 
      RowBox[{"                       ", 
       RowBox[{
        RowBox[{"-", "80"}], "+", 
        RowBox[{"20", " ", 
         SuperscriptBox["x", "3"]}], "+", 
        SuperscriptBox["x", "6"]}]}]},
     {"4", 
      RowBox[{"                     ", 
       RowBox[{
        RowBox[{"11200", " ", "x"}], "+", 
        RowBox[{"60", " ", 
         SuperscriptBox["x", "7"]}], "+", 
        SuperscriptBox["x", "10"]}]}]},
     {"5", 
      RowBox[{"   ", 
       RowBox[{
        RowBox[{"-", "6272000"}], "-", 
        RowBox[{"3136000", " ", 
         SuperscriptBox["x", "3"]}], "+", 
        RowBox[{"78400", " ", 
         SuperscriptBox["x", "6"]}], "+", 
        RowBox[{"2800", " ", 
         SuperscriptBox["x", "9"]}], "+", 
        RowBox[{"140", " ", 
         SuperscriptBox["x", "12"]}], "+", 
        SuperscriptBox["x", "15"]}]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.28], {
         Offset[0.7]}, 
        Offset[0.28]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    MatrixForm[BoxForm`e$]]]}]], "Text",
 CellChangeTimes->{{3.36775366187999*^9, 3.36775373483171*^9}, {
   3.36775379240873*^9, 3.3677538112365*^9}, 3.36775387801646*^9, {
   3.3677540037953*^9, 3.36775410088719*^9}, 3.36775509596183*^9, 
   3.36775526325549*^9, 3.36785175543935*^9, {3.36785218680876*^9, 
   3.36785219179253*^9}, 3.36785974938327*^9, 3.36810152137884*^9, {
   3.36819174706135*^9, 3.36819179193695*^9}},
 FontSize->24,
 FontSlant->"Italic"],

Cell["\<\
As seen in the example below, the roots of the Vorob'ev - Yablonskii \
polynomials lie on curved, approximate equilateral triangles.\
\>", "Text",
 CellChangeTimes->{{3.36775544942379*^9, 3.36775546854843*^9}, {
   3.36775552803166*^9, 3.36775554189077*^9}, {3.36775558938986*^9, 
   3.36775559173356*^9}, 3.36775613083258*^9, {3.36819182614874*^9, 
   3.3681918291196*^9}},
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"sol", " ", "=", 
   RowBox[{"NRoots", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Together", "[", 
       RowBox[{"Q", "[", 
        RowBox[{"14", ",", " ", "x"}], "]"}], "]"}], "\[Equal]", "0"}], ",", 
     " ", "x"}], "]"}]}], ";", 
  RowBox[{"ListPlot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Re", "[", "x", "]"}], ",", " ", 
       RowBox[{"Im", "[", "x", "]"}]}], "}"}], "/.", 
     RowBox[{"{", 
      RowBox[{"ToRules", "[", "sol", "]"}], "}"}]}], ",", " ", 
    RowBox[{"PlotStyle", " ", "\[Rule]", " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"PointSize", "[", "0.03", "]"}], ",", " ", "Red"}], "}"}]}], 
    ",", " ", 
    RowBox[{"Background", " ", "\[Rule]", " ", "Cyan"}], ",", " ", 
    RowBox[{"AspectRatio", " ", "\[Rule]", " ", "1"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.36775412668357*^9, 3.3677542057758*^9}, {
   3.36775425929039*^9, 3.36775430574263*^9}, {3.36775462562711*^9, 
   3.36775466786067*^9}, {3.36775474614042*^9, 3.3677548229202*^9}, {
   3.36775509880552*^9, 3.36775511866452*^9}, {3.36775523258421*^9, 
   3.36775523291232*^9}, {3.36785175954822*^9, 3.36785179160683*^9}, {
   3.36785182279053*^9, 3.36785182686816*^9}, {3.36785187679959*^9, 
   3.36785187704956*^9}, {3.36785191618542*^9, 3.36785191618542*^9}, {
   3.3678519838022*^9, 3.36785199234804*^9}, {3.36785231823028*^9, 
   3.36785235349162*^9}, {3.3678597382425*^9, 3.36785975378958*^9}, 
   3.36793444121036*^9, 3.36810150762893*^9, {3.36819180824541*^9, 
   3.36819181870596*^9}}],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJzt1e1T1FUUB/BtIVg2FmSXpwV03V0ITDJAICXlHitYHnIAyZGMKYGBKScH
HCsTrDWHlEBZEBVS0UWLkWQsIJIZhN9ZgpI2cQIEQXcYRINdISIJQUECDV6c
v6AXe2fu3Pm8uXPvuQ9feXL6plQ+j8drn+vz460IUfYlLx/k/dfal3371rMO
Xnh+lKliosc4YnaxJ0PSt16B+lOGQzVSHhKD0LchGVwUi/NFaisVJicZvuqh
um0xYYXEYKnzt+K0y7A78Me8kscjHDG7V5+tWdcpxYfCjS2HPxQhMbxWX9ix
PkyKb0RlsNK2aY6Ydby9em+ih3RxPS8VyfMV5Y44NHH/xJ0eBySGzj121lpL
R7SueSdFNGqJxFCkjp120EnQe6gg7YOKexwx490JSj84a4eGoJ9EuwcckRi4
G9W/ZmpFKNuPXfyg55AYfJ6Xql6+b4sq3wyhv+khR8weeX/sXdpgu7ifX+JP
2cddtMSrHUW9JoMLEoPy/PHOnLUWmC3KyfYtX4LEUP/CV9FX0/koEI+f/ajB
AolB/1lS7KiEj1qt5qbbKhNHzM4U6nFj7ji3pZ9V9LW5ITH4h0XOhqnHuJDv
b7XsKJMgMdTpjhhd9o9yOxNn6gK6bJAYBq9fPpFfNsIVyX+YjqiY4ohZUHHR
NzrBCLdQj50J1bKQrK+ZKeVQ9776pUgMbgUPMvVr2ljT3T81vxc6IzFct922
LregiyUc3ZXc85s9EkNjzJWkrQ96me+LWpfKET4Sw9P1GNgN2eu1455Gjpg1
NVub2tImWP5EoqrszeVIDK6TycH9xVPMuTGvauteKRJDW0htnP7gI3ay182o
7BIjMeQ9uR/T7PPIqu39AwIkhnJjrECwfYbZ5n6ii2qe5IjZ0/rOsIV65nn+
fS401wpu33Q+k3FNjsRQF35JGKEQgFJ/tjggzQOJYU3q/PuzgYTQDa0yzgmJ
QZnyc0xoow2oswrrhnV2SAzxyw/PesmFYJ35igG38JEYzhlmwuJjhdCyzSth
PHmII2aKzQ1/ZW5ygIDCFL/V8UokBvfK+rn/SgzOe/juBZtlSAxRXDfvpEYM
/3ivOPBuuSsSQypv6ouwPjEMVHyXVBMhRmLYUBt8oUcsAU+l+vKxQAESQ3Tz
yrt2fhIYbh17v8p9kiNm7U/eqwQWzmNf3Px/7QpLBVFuB4yeSAz2muImzTVX
+CMnS9W6Qo7EMNw42Hk6WArNKxt3Wx9xR2LYUeLzXvDcPZv6tKQUVjkhMRwL
DHcPvyAFk1+7cRffDomhuzrhce0VKaz98qjHhPEZJIYWzzQ23CWFGHVq2umO
QY6YmfPInEfmPDLnkTmPzHn0f8ijfwEwjQK+
   "], {{}, 
    {RGBColor[1, 0, 0], PointSize[0.03], 
     PointBox[{106, 107, 108, 109, 110, 111, 112, 113, 114, 115, 116, 117, 
      118, 119, 120, 121, 122, 123, 124, 125, 126, 127, 128, 129, 130, 131, 
      132, 133, 134, 135, 136, 137, 138, 139, 140, 141, 142, 143, 144, 145, 
      146, 147, 148, 149, 150, 151, 152, 153, 154, 155, 156, 157, 158, 159, 
      160, 161, 162, 163, 164, 165, 166, 167, 168, 169, 170, 171, 172, 173, 
      174, 175, 176, 177, 178, 179, 180, 181, 182, 183, 184, 185, 186, 187, 
      188, 189, 190, 191, 192, 193, 194, 195, 196, 197, 198, 199, 200, 201, 
      202, 203, 204, 205, 206, 207, 208, 209, 210}]}, {}}],
  AspectRatio->1,
  Axes->True,
  Background->RGBColor[0, 1, 1],
  PlotRange->{{-12.073665739652306`, 
   6.4598855882733845`}, {-10.456101247345993`, 10.456101247345993`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.36819181939394*^9, 3.36821084937117*^9}]
}, Open  ]],

Cell["\<\
The rational solutions of Painlev\[EAcute] II can be constructed using the \
Vorob' ev - Yablonskii polynomials as follows :\
\>", "Text",
 CellChangeTimes->{{3.36775559840531*^9, 3.36775563818579*^9}},
 FontSize->14],

Cell[BoxData[
 RowBox[{
  RowBox[{"y2", "[", 
   RowBox[{"x_", ",", " ", "0"}], "]"}], ":=", "0"}]], "Input",
 CellChangeTimes->{{3.36775573138713*^9, 3.36775573526205*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"y2", "[", 
   RowBox[{"x_", ",", " ", "\[Alpha]_"}], "]"}], ":=", " ", 
  RowBox[{"D", "[", 
   RowBox[{
    RowBox[{"Log", "[", 
     RowBox[{
      RowBox[{"Q", "[", 
       RowBox[{
        RowBox[{"\[Alpha]", "-", "1"}], ",", " ", "x"}], "]"}], "/", 
      RowBox[{"Q", "[", 
       RowBox[{"\[Alpha]", ",", " ", "x"}], "]"}]}], "]"}], ",", " ", "x"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.36775579754211*^9, 3.36775584096315*^9}, {
  3.36775591569609*^9, 3.36775592396156*^9}, {3.36775597416372*^9, 
  3.36775597922612*^9}}],

Cell["\<\
Since there is a unique rational solution of Painlev\[EAcute] II for each non \
- negative integer \[Alpha], the family y2[x, \[Alpha]] is identical with the \
family y1[x, \[Alpha]] obtained from B\[ADoubleDot]cklund transformations.\
\>", "Text",
 CellChangeTimes->{{3.36775585796282*^9, 3.36775591296177*^9}, {
  3.36775602116282*^9, 3.36775609297394*^9}},
 FontSize->14],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Alpha]", ",", " ", 
       RowBox[{"y2", "[", 
        RowBox[{"x", ",", "\[Alpha]"}], "]"}]}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"\[Alpha]", ",", " ", "1", ",", " ", "4"}], "}"}]}], "]"}], "//",
    "Apart"}], "//", "TableForm"}]], "Input",
 CellChangeTimes->{{3.36775128153507*^9, 3.36775136676781*^9}, {
  3.36775140570456*^9, 3.36775140593893*^9}, {3.36775146164098*^9, 
  3.36775154221756*^9}, {3.3677519971307*^9, 3.36775200845861*^9}, {
  3.3677560103349*^9, 3.36775601052239*^9}}],

Cell[BoxData[
 RowBox[{"                                           ", 
  TagBox[GridBox[{
     {"1", 
      RowBox[{"                     ", 
       RowBox[{"-", 
        FractionBox["1", "x"]}]}]},
     {"2", 
      RowBox[{"                  ", 
       RowBox[{
        FractionBox["1", "x"], "-", 
        FractionBox[
         RowBox[{"3", " ", 
          SuperscriptBox["x", "2"]}], 
         RowBox[{"4", "+", 
          SuperscriptBox["x", "3"]}]]}]}]},
     {"3", 
      RowBox[{"               ", 
       RowBox[{
        FractionBox[
         RowBox[{"3", " ", 
          SuperscriptBox["x", "2"]}], 
         RowBox[{"4", "+", 
          SuperscriptBox["x", "3"]}]], "-", 
        FractionBox[
         RowBox[{"6", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"10", " ", 
             SuperscriptBox["x", "2"]}], "+", 
            SuperscriptBox["x", "5"]}], ")"}]}], 
         RowBox[{
          RowBox[{"-", "80"}], "+", 
          RowBox[{"20", " ", 
           SuperscriptBox["x", "3"]}], "+", 
          SuperscriptBox["x", "6"]}]]}]}]},
     {"4", 
      RowBox[{"        ", 
       RowBox[{
        RowBox[{"-", 
         FractionBox["1", "x"]}], "+", 
        FractionBox[
         RowBox[{"6", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"10", " ", 
             SuperscriptBox["x", "2"]}], "+", 
            SuperscriptBox["x", "5"]}], ")"}]}], 
         RowBox[{
          RowBox[{"-", "80"}], "+", 
          RowBox[{"20", " ", 
           SuperscriptBox["x", "3"]}], "+", 
          SuperscriptBox["x", "6"]}]], "-", 
        FractionBox[
         RowBox[{"9", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"40", " ", 
             SuperscriptBox["x", "5"]}], "+", 
            SuperscriptBox["x", "8"]}], ")"}]}], 
         RowBox[{"11200", "+", 
          RowBox[{"60", " ", 
           SuperscriptBox["x", "6"]}], "+", 
          SuperscriptBox["x", "9"]}]]}]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.28], {
         Offset[0.7]}, 
        Offset[0.28]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Function[BoxForm`e$, 
    MatrixForm[BoxForm`e$]]]}]], "Text",
 CellChangeTimes->{{3.36819184433352*^9, 3.36819189227381*^9}},
 FontSize->24,
 FontSlant->"Italic"],

Cell[TextData[{
 "The general solutions of  Painlev\[EAcute] II - V for arbitrary values of \
the parameters in them cannot be expressed in terms of the classical special \
functions such as Airy, Bessel, etc. However, they do have ",
 StyleBox["special function solutions",
  FontColor->RGBColor[1, 0, 0]],
 " for specific values of the parameters .  The basic idea is to rewrite each \
 Painlev\[EAcute] equation in terms of a ",
 StyleBox["Riccati equation",
  FontColor->RGBColor[1, 0, 0]],
 ", which can be solved by reducing it to a linear second-order equation.  \
The solutions of these Riccati equations typically involve special functions, \
thereby giving the required solutions for the Painlev\[EAcute] equations. We \
will give an example of this type using Painlev\[EAcute] IV."
}], "Text",
 CellChangeTimes->{{3.36793447627899*^9, 3.36793458411151*^9}, {
   3.36793476688116*^9, 3.367934862331*^9}, {3.36793490371605*^9, 
   3.36793495072959*^9}, {3.36793501014145*^9, 3.36793502582306*^9}, {
   3.36793531606563*^9, 3.36793536096849*^9}, 3.36793548404485*^9, {
   3.36819195703853*^9, 3.36819198346354*^9}},
 FontSize->14],

Cell["\<\
We begin with the following Riccati equation with parameter \[Alpha]. This \
equation can be solved in terms of Hermite and Hypergeometric functions using \
DSolve.\
\>", "Text",
 CellChangeTimes->{{3.3679353668315*^9, 3.36793546106184*^9}},
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sol", "=", 
  RowBox[{"DSolve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"y", "'"}], "[", "x", "]"}], " ", "\[Equal]", 
     RowBox[{
      RowBox[{
       RowBox[{"y", "[", "x", "]"}], "^", "2"}], "+", 
      RowBox[{"2", "x", "*", 
       RowBox[{"y", "[", "x", "]"}]}], " ", "-", 
      RowBox[{"2", 
       RowBox[{"(", 
        RowBox[{"1", "+", "\[Alpha]"}], ")"}]}]}]}], ",", " ", "y", ",", " ", 
    "x"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.36785258551027*^9, 3.36785268252973*^9}, {
  3.36785274620948*^9, 3.36785275580206*^9}, {3.36785310736611*^9, 
  3.36785311632386*^9}, {3.36785331013079*^9, 3.36785334670784*^9}, {
  3.36785338237789*^9, 3.36785338412933*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"y", "\[Rule]", 
    RowBox[{"Function", "[", 
     RowBox[{
      RowBox[{"{", "x", "}"}], ",", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "-", "\[Alpha]"}], ")"}], " ", 
          RowBox[{"C", "[", "1", "]"}], " ", 
          RowBox[{"HermiteH", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"-", "2"}], "-", "\[Alpha]"}], ",", "x"}], "]"}]}], "+", 
         
         RowBox[{"2", " ", "x", " ", 
          RowBox[{"(", 
           RowBox[{"1", "+", "\[Alpha]"}], ")"}], " ", 
          RowBox[{"Hypergeometric1F1", "[", 
           RowBox[{
            RowBox[{"1", "+", 
             FractionBox[
              RowBox[{"1", "+", "\[Alpha]"}], "2"]}], ",", 
            FractionBox["3", "2"], ",", 
            SuperscriptBox["x", "2"]}], "]"}]}]}], 
        RowBox[{
         RowBox[{
          RowBox[{"C", "[", "1", "]"}], " ", 
          RowBox[{"HermiteH", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"-", "1"}], "-", "\[Alpha]"}], ",", "x"}], "]"}]}], "+", 
         
         RowBox[{"Hypergeometric1F1", "[", 
          RowBox[{
           FractionBox[
            RowBox[{"1", "+", "\[Alpha]"}], "2"], ",", 
           FractionBox["1", "2"], ",", 
           SuperscriptBox["x", "2"]}], "]"}]}]]}]}], "]"}]}], "}"}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.36785334734899*^9, 3.36785338477049*^9, {3.36785354123051*^9, 
   3.36785356033013*^9}, 3.3678535976072*^9, 3.36785363168017*^9, 
   3.36785395002779*^9, {3.36785545589081*^9, 3.36785546525031*^9}, 
   3.36793506437823*^9, 3.36793514642913*^9, {3.3681919926732*^9, 
   3.36819201368812*^9}, 3.368210867903606*^9}]
}, Open  ]],

Cell[TextData[{
 "As seen below, the solution of the Riccati equation satisfies PainleveIV \
whenever the parameters \[Alpha] and \[Beta] in it are related by  ",
 StyleBox["\[Beta] == -2*(1 + \[Alpha])^2",
  FontColor->RGBColor[1, 0, 0]],
 "."
}], "Text",
 CellChangeTimes->{{3.36793553912589*^9, 3.36793555771555*^9}, {
  3.36793558787489*^9, 3.36793566742936*^9}},
 FontSize->14],

Cell[BoxData[
 RowBox[{
  RowBox[{"PainleveIV", "=", 
   RowBox[{
    RowBox[{
     SuperscriptBox["y", "\[Prime]\[Prime]",
      MultilineFunction->None], "[", "x", "]"}], "\[Equal]", 
    RowBox[{
     FractionBox[
      RowBox[{"3", " ", 
       SuperscriptBox[
        RowBox[{"y", "[", "x", "]"}], "3"]}], "2"], "+", 
     RowBox[{"4", " ", "x", " ", 
      SuperscriptBox[
       RowBox[{"y", "[", "x", "]"}], "2"]}], "+", 
     RowBox[{"2", " ", 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["x", "2"], "-", "\[Alpha]"}], ")"}], " ", 
      RowBox[{"y", "[", "x", "]"}]}], "+", 
     FractionBox[
      SuperscriptBox[
       RowBox[{
        SuperscriptBox["y", "\[Prime]",
         MultilineFunction->None], "[", "x", "]"}], "2"], 
      RowBox[{"2", " ", 
       RowBox[{"y", "[", "x", "]"}]}]], "+", 
     FractionBox["\[Beta]", 
      RowBox[{"y", "[", "x", "]"}]]}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.36785336727168*^9, 3.367853378875*^9}, {
   3.36785341069813*^9, 3.36785346547769*^9}, 3.36785361891062*^9, {
   3.36785374174522*^9, 3.36785374945071*^9}, {3.36785409352824*^9, 
   3.36785409576273*^9}, 3.36793487698071*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"PainleveIV", "[", 
           RowBox[{"[", "1", "]"}], "]"}], " ", "-", " ", 
          RowBox[{"PainleveIV", "[", 
           RowBox[{"[", "2", "]"}], "]"}]}], " ", ")"}], "/.", " ", 
        RowBox[{"{", 
         RowBox[{"\[Beta]", " ", "->", " ", 
          RowBox[{
           RowBox[{"-", "2"}], "*", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"1", " ", "+", " ", "\[Alpha]"}], ")"}], "^", "2"}]}]}], 
         "}"}]}], " ", "/.", " ", 
       RowBox[{"sol", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"\[Alpha]", "\[Rule]", "7"}], ",", " ", 
        RowBox[{"x", "->", " ", "2"}]}], "}"}]}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"m", ",", "0", ",", "5", ",", " ", 
       RowBox[{"1", "/", "2"}]}], "}"}]}], "]"}], "//", "FullSimplify"}], "//",
   "Union"}]], "Input",
 CellChangeTimes->{{3.36793508420303*^9, 3.36793524363006*^9}, {
  3.36793570272647*^9, 3.36793571792039*^9}}],

Cell[BoxData[
 RowBox[{"{", "0", "}"}]], "Output",
 CellChangeTimes->{{3.36793509782085*^9, 3.36793514248919*^9}, {
   3.36793521192289*^9, 3.36793524499028*^9}, {3.367935706222*^9, 
   3.36793571992449*^9}, 3.36819202139672*^9, 3.368210874169632*^9}]
}, Open  ]],

Cell[TextData[{
 "There are many other fascinating aspects of the Painlev\[EAcute] equations \
for which we refer you to the books and articles listed below. The theory of \
the  Painlev\[EAcute]  transcendents is a rapidly evolving field and, once a \
complete framework is available for algorithmic implementation of these new \
special functions, we hope to assimilate these beautiful and profound \
developments into DSolve and other areas of ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "."
}], "Text",
 CellChangeTimes->{{3.36819231207182*^9, 3.36819235610308*^9}, {
  3.3681924080462*^9, 3.36819242715352*^9}, {3.36819264311933*^9, 
  3.36819278171772*^9}},
 FontSize->14],

Cell[TextData[StyleBox["References :",
 FontColor->RGBColor[1, 0, 0]]], "Text",
 CellChangeTimes->{{3.36819291457766*^9, 3.36819291826778*^9}},
 FontSize->18],

Cell[TextData[{
 "1. ",
 StyleBox["Painlev\[EAcute], P.",
  FontSlant->"Italic"],
 ", \"Sur les \[EAcute]quations diff\[EAcute]rentielles du second ordre et \
d'ordre sup\[EAcute]rieur dont l'int\[EAcute]grale g\[EAcute]n\[EAcute]rale \
est uniforme.\" Acta Math.21, 1 - 85, 1902.\n"
}], "Text",
 CellChangeTimes->{{3.3681929500247*^9, 3.36819295066578*^9}, 
   3.36819349522423*^9, {3.36819413615896*^9, 3.36819413751679*^9}, {
   3.36819420508111*^9, 3.36819420532994*^9}},
 FontSize->14],

Cell[TextData[{
 "2. ",
 StyleBox["Gambier, B",
  FontSlant->"Italic"],
 "., \"Sur les \[EAcute]quations diff\[EAcute]rentielles du second ordre et \
du premier degr\[EAcute] dont l'int\[EAcute]grale g\[EAcute]n\[EAcute]rale \
est \[AGrave] points critique fix\[EAcute]s.\" Acta.Math.33, \n    1 - 55, \
1910.\n    "
}], "Text",
 CellChangeTimes->{{3.36819349717875*^9, 3.36819351043816*^9}, {
  3.36819414415165*^9, 3.36819415303927*^9}, {3.3681942078805*^9, 
  3.36819420809823*^9}},
 FontSize->14],

Cell[TextData[{
 "3. ",
 StyleBox["Ince, E. L",
  FontSlant->"Italic"],
 "., \"Ordinary Differential Equations\", New York, Dover, pp.345 - 347, \
1956.\n"
}], "Text",
 CellChangeTimes->{{3.3681935123614*^9, 3.36819354319579*^9}, {
  3.36819421092873*^9, 3.36819423822284*^9}},
 FontSize->14],

Cell[TextData[{
 "4. ",
 StyleBox["Clarkson, P. A.",
  FontSlant->"Italic"],
 ", \"Painlev\[EAcute] equations - nonlinear special functions\", in \
Orthogonal Polynomials and Special Functions : Computation and Application\n  \
  (Editors F M\[AAcute]rcellan and W van Assche), Lecture Notes in \
Mathematics, vol.1883, Springer-Verlag, Berlin (2006) pp 331 - 411.\n "
}], "Text",
 CellChangeTimes->{{3.36819354474376*^9, 3.36819354536921*^9}, {
  3.3681935858198*^9, 3.36819364475226*^9}, {3.36819376844945*^9, 
  3.36819377326536*^9}, {3.36819415992101*^9, 3.36819416857718*^9}, {
  3.36820790019333*^9, 3.36820790278708*^9}},
 FontSize->14],

Cell[TextData[{
 "5. ",
 StyleBox["Wolfram, S.",
  FontSlant->"Italic"],
 ", \"The History and Future of Special Functions\",  ",
 ButtonBox["Talk",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://www.stephenwolfram.com/publications/talks/specialfunctions/"],
     None}],
 " given at the Wolfram Technology Conference, 2005\n"
}], "Text",
 CellChangeTimes->{{3.36819388517293*^9, 3.36819388581401*^9}, {
   3.36819395229627*^9, 3.36819401390787*^9}, {3.36819417812829*^9, 
   3.36819418869777*^9}, 3.36819425870509*^9, {3.36819437158296*^9, 
   3.36819437158296*^9}},
 FontSize->14],

Cell[TextData[{
 "6.",
 StyleBox[" Conte, R.",
  FontSlant->"Italic"],
 ", \"The Painlev\[EAcute] Property - One Century Later\", CRM Series in \
Mathematical Physics, Springer - Verlag, 1999.\n"
}], "Text",
 CellChangeTimes->{{3.36819365383683*^9, 3.36819365444664*^9}, {
   3.3681937975795*^9, 3.36819382921133*^9}, {3.3681938695212*^9, 
   3.36819388317151*^9}, 3.36819419141344*^9, {3.36819426175332*^9, 
   3.36819426298195*^9}},
 FontSize->14]
}, Open  ]]
},
WindowSize->{1016, 665},
WindowMargins->{{-22, Automatic}, {Automatic, 21}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
CellLabelAutoDelete->True,
FrontEndVersion->"6.0 for Microsoft Windows (32-bit) (June 19, 2007)",
StyleDefinitions->"Report.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[590, 23, 426, 11, 69, "Title"],
Cell[1019, 36, 395, 10, 56, "Text"],
Cell[1417, 48, 300, 8, 33, "Text"],
Cell[1720, 58, 110626, 1825, 117, "Text"],
Cell[112349, 1885, 786, 21, 28, "Text"],
Cell[113138, 1908, 256, 6, 28, "Text"],
Cell[CellGroupData[{
Cell[113419, 1918, 566, 14, 33, "Input"],
Cell[113988, 1934, 438, 11, 62, "Output"]
}, Open  ]],
Cell[114441, 1948, 486, 11, 28, "Text"],
Cell[114930, 1961, 193, 3, 28, "Text"],
Cell[CellGroupData[{
Cell[115148, 1968, 423, 12, 33, "Input"],
Cell[115574, 1982, 373, 10, 64, "Output"]
}, Open  ]],
Cell[115962, 1995, 320, 8, 28, "Text"],
Cell[CellGroupData[{
Cell[116307, 2007, 1227, 31, 74, "Input"],
Cell[117537, 2040, 24408, 419, 183, "Output"]
}, Open  ]],
Cell[141960, 2462, 612, 12, 70, "Text"],
Cell[142575, 2476, 483, 11, 70, "Text"],
Cell[143061, 2489, 358, 12, 70, "Text"],
Cell[143422, 2503, 250, 6, 70, "Text"],
Cell[CellGroupData[{
Cell[143697, 2513, 478, 14, 70, "Input"],
Cell[144178, 2529, 390, 12, 70, "Output"]
}, Open  ]],
Cell[144583, 2544, 436, 10, 70, "Text"],
Cell[145022, 2556, 700, 15, 70, "Text"],
Cell[145725, 2573, 208, 6, 70, "Text"],
Cell[145936, 2581, 708, 20, 70, "Text"],
Cell[146647, 2603, 585, 11, 70, "Text"],
Cell[CellGroupData[{
Cell[147257, 2618, 835, 25, 70, "Input"],
Cell[148095, 2645, 1857, 57, 70, "Output"]
}, Open  ]],
Cell[149967, 2705, 721, 22, 70, "Text"],
Cell[CellGroupData[{
Cell[150713, 2731, 678, 20, 70, "Input"],
Cell[151394, 2753, 623, 19, 70, "Output"]
}, Open  ]],
Cell[152032, 2775, 397, 8, 70, "Text"],
Cell[152432, 2785, 88309, 1460, 70, "Text"],
Cell[240744, 4247, 485, 11, 70, "Text"],
Cell[241232, 4260, 589, 18, 70, "Text"],
Cell[241824, 4280, 1264, 22, 70, "Text"],
Cell[243091, 4304, 278, 8, 70, "Text"],
Cell[243372, 4314, 769, 13, 70, "Text"],
Cell[244144, 4329, 498, 10, 70, "Text"],
Cell[CellGroupData[{
Cell[244667, 4343, 483, 13, 70, "Input"],
Cell[245153, 4358, 508, 15, 70, "Output"]
}, Open  ]],
Cell[245676, 4376, 530, 11, 70, "Text"],
Cell[CellGroupData[{
Cell[246231, 4391, 502, 17, 70, "Input"],
Cell[246736, 4410, 498, 15, 70, "Output"]
}, Open  ]],
Cell[247249, 4428, 131, 3, 70, "Input"],
Cell[CellGroupData[{
Cell[247405, 4435, 502, 17, 70, "Input"],
Cell[247910, 4454, 498, 15, 70, "Output"]
}, Open  ]],
Cell[248423, 4472, 122, 2, 70, "Input"],
Cell[248548, 4476, 426, 10, 70, "Text"],
Cell[248977, 4488, 516, 14, 70, "Text"],
Cell[249496, 4504, 579, 16, 70, "Text"],
Cell[250078, 4522, 893, 24, 70, "Text"],
Cell[250974, 4548, 958, 25, 70, "Text"],
Cell[251935, 4575, 1389, 41, 70, "Text"],
Cell[253327, 4618, 2112, 65, 70, "Text"],
Cell[255442, 4685, 249, 5, 70, "Text"],
Cell[255694, 4692, 540, 11, 70, "Text"],
Cell[CellGroupData[{
Cell[256259, 4707, 851, 18, 70, "Input"],
Cell[257113, 4727, 931, 19, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[258081, 4751, 1284, 34, 70, "Input"],
Cell[259368, 4787, 619, 9, 70, "Output"]
}, Open  ]],
Cell[260002, 4799, 121, 2, 70, "Input"],
Cell[260126, 4803, 469, 9, 70, "Text"],
Cell[CellGroupData[{
Cell[260620, 4816, 544, 13, 70, "Input"],
Cell[261167, 4831, 785, 22, 70, "Output"]
}, Open  ]],
Cell[261967, 4856, 842, 16, 70, "Text"],
Cell[262812, 4874, 388, 7, 70, "Text"],
Cell[263203, 4883, 339, 7, 70, "Text"],
Cell[263545, 4892, 508, 14, 70, "Input"],
Cell[264056, 4908, 605, 11, 70, "Text"],
Cell[264664, 4921, 173, 4, 70, "Input"],
Cell[264840, 4927, 281, 6, 70, "Text"],
Cell[265124, 4935, 863, 27, 70, "Input"],
Cell[265990, 4964, 191, 3, 70, "Text"],
Cell[266184, 4969, 582, 14, 70, "Input"],
Cell[266769, 4985, 2559, 80, 70, "Text"],
Cell[269331, 5067, 191, 5, 70, "Text"],
Cell[CellGroupData[{
Cell[269547, 5076, 898, 25, 70, "Input"],
Cell[270448, 5103, 344, 7, 70, "Output"]
}, Open  ]],
Cell[270807, 5113, 123, 2, 70, "Input"],
Cell[270933, 5117, 346, 8, 70, "Text"],
Cell[271282, 5127, 333, 8, 70, "Text"],
Cell[271618, 5137, 122, 2, 70, "Input"],
Cell[271743, 5141, 234, 5, 70, "Input"],
Cell[271980, 5148, 332, 7, 70, "Input"],
Cell[272315, 5157, 1385, 41, 70, "Input"],
Cell[273703, 5200, 202, 5, 70, "Text"],
Cell[273908, 5207, 744, 18, 70, "Input"],
Cell[274655, 5227, 2056, 58, 70, "Text"],
Cell[276714, 5287, 399, 8, 70, "Text"],
Cell[CellGroupData[{
Cell[277138, 5299, 1577, 36, 70, "Input"],
Cell[278718, 5337, 2431, 44, 70, "Output"]
}, Open  ]],
Cell[281164, 5384, 227, 5, 70, "Text"],
Cell[281394, 5391, 173, 4, 70, "Input"],
Cell[281570, 5397, 572, 16, 70, "Input"],
Cell[282145, 5415, 384, 7, 70, "Text"],
Cell[282532, 5424, 615, 15, 70, "Input"],
Cell[283150, 5441, 2504, 79, 70, "Text"],
Cell[285657, 5522, 1138, 20, 70, "Text"],
Cell[286798, 5544, 266, 6, 70, "Text"],
Cell[CellGroupData[{
Cell[287089, 5554, 724, 19, 70, "Input"],
Cell[287816, 5575, 1809, 50, 70, "Output"]
}, Open  ]],
Cell[289640, 5628, 382, 9, 70, "Text"],
Cell[290025, 5639, 1162, 32, 70, "Input"],
Cell[CellGroupData[{
Cell[291212, 5675, 1160, 33, 70, "Input"],
Cell[292375, 5710, 251, 4, 70, "Output"]
}, Open  ]],
Cell[292641, 5717, 687, 14, 70, "Text"],
Cell[293331, 5733, 158, 3, 70, "Text"],
Cell[293492, 5738, 490, 11, 70, "Text"],
Cell[293985, 5751, 500, 12, 70, "Text"],
Cell[294488, 5765, 292, 9, 70, "Text"],
Cell[294783, 5776, 643, 13, 70, "Text"],
Cell[295429, 5791, 593, 16, 70, "Text"],
Cell[296025, 5809, 449, 11, 70, "Text"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

